# ангел, ангелы, архангел

## Определение:

Ангел — могущественное духовное существо, созданное Богом. Ангелы существуют, чтобы служить Богу, выполняя Его повеления. Слово “архангел” означает ангела, который управляет или руководит всеми остальными ангелами.

* Слово “ангел” буквально означает “посланник”.
* Cлово “архангел” буквально означает “главный посланник”. Единственный ангел, названный в Библии архангелом, — это Михаил.
* Ангелы передают людям сообщения от Бога. Эти сообщения включают в себя указания на то, чего хочет Бог от Своих людей.
* Ангелы также рассказывали людям о событиях, которые уже произошли или которым предстоит произойти в будущем.
* Ангелы обладают Божьей властью как Его представители. В Библии есть примеры, когда они говорят от лица Бога, как будто говорит Сам Бог.
* Ангелы служат Богу, защищая и укрепляя людей.
* Фраза “Ангел Яхве” может иметь более одного значения:

  1) “Ангел, который представляет Яхве” или “посланник, который служит Яхве”.
  2) “Сам Яхве, разговаривающий с человеком в образе ангела”.

Любое из этих двух значений объясняет, почему ангел говорит от первого лица: “Я”, как будто это Сам Яхве.

## Варианты перевода:

* Вариантами перевода слова “ангел” могут быть: “посланник от Бога”, “небесный Божий слуга” или “дух — Божий посланник”.
* Слово “архангел” можно перевести как “старший ангел”, “главный, правящий ангел” или “предводитель ангелов”.
* Также обратите внимание, как эти слова используются в переводе Библии на государственный язык или на язык другого местного народа.
* Фразу “Ангел Яхве” следует переводить с помощью слов “ангел” и “Яхве”. Это допускает разные толкования данной фразы. Возможными вариантами перевода являются: “ангел от Яхве”, “ангел, посланный Яхве” или “Яхве в образе ангела”.

(См. также: [Перевод слов с неизвестным значением](rc://*/ta/man/translate/translate-unknown))

(См. также:  [глава](../other/chief.md), [голова](../other/head.md), [посланник](../other/messenger.md), [Михаил](../names/michael.md), [властелин](../other/ruler.md), [слуга](../other/servant.md))

## Ссылки на библейский текст:

* [2 Цар. 24:15-16](rc://*/tn/help/2sa/24/15)
* [Деян. 10:3-6](rc://*/tn/help/act/10/03)
* [Деян. 12:22-23](rc://*/tn/help/act/12/22)
* [Кол. 2:18-19](rc://*/tn/help/col/02/18)
* [Быт. 48:14-16](rc://*/tn/help/gen/48/14)
* [Лк. 2:13-14](rc://*/tn/help/luk/02/13)
* [Мк. 8:38](rc://*/tn/help/mrk/08/38)
* [Мф. 13:49-50](rc://*/tn/help/mat/13/49)
* [Откр. 1:19-20](rc://*/tn/help/rev/01/19)
* [Зах. 1:7-9](rc://*/tn/help/zec/01/07)

## Примеры из Библейских историй:

* **[02:12](rc://*/tn/help/obs/02/12)** God placed large, powerful **angels** at the entrance to the garden to keep anyone from eating the fruit of the tree of life.
* **[22:3](rc://*/tn/help/obs/22/03)** The **angel** responded to Зах.,"I was sent by God to bring you this good news."
* **[23:6](rc://*/tn/help/obs/23/06)** Suddenly, a shining **angel** appeared to them (the shepherds), and they were terrified. The **angel**  said, "Do not be afraid, because I have some good news for you."
* **[23:7](rc://*/tn/help/obs/23/07)** Suddenly, the skies were filled with **angels** praising Godâ€¦
* **[25:8](rc://*/tn/help/obs/25/08)** Then **angels** came and took care of Jesus.
* **[38:12](rc://*/tn/help/obs/38/12)** Jesus was very troubled and his sweat was like drops of blood. God sent an **angel** to strengthen him.
* **[38:15](rc://*/tn/help/obs/38/15)** "I could ask the Father for an army of **angels** to defend me."

## Данные о слове:

* Номера Стронга: H47, H430, H4397, H4398, H8136, G32, G743, G2465
