# помазывать, помазанник, помазание

## Определение:

Термин “помазывать” означает мазать маслом или выливать масло на человека или на предмет. Иногда масло смешивалось с благовониями для приятного аромата. Во времена Библии были разные причины помазания маслом.

* В Ветхом Завете священников, царей и пророков мазали маслом, отделяя их на особое служение Богу.
* Маслом мазали также некоторые предметы: например, жертвенники или скинию — чтобы показать, что их нужно использовать для поклонения Богу и прославления Его.
* В Новом Завете больных мазали маслом для исцеления.
* Новый Завет дважды сообщает о случаях, когда женщина мазала Иисуса ароматным маслом как выражение почтения. В одном случае Иисус сказал, что этим она готовит Его к будущему погребению.
* После смерти Иисуса ученики приготовили Его тело к погребению, помазав его маслом с благовониями.
* Наименования “Мессия” (по-еврейски) и “Христос” (по-гречески) означают “Помазанник”.
* Иисус Мессия — это Божий избранник и помазанник в качестве Пророка, Первосвященника и Царя.
* Во времена Библии женщины мазали себя ароматным маслом, чтобы быть более привлекательными.

## Варианты перевода:

* В зависимости от контекста термин “помазывать” можно перевести как “вылить масло на...”, “помазать маслом” или “посвятить, вылив ароматное масло на...”.
* “Быть помазанным” можно перевести как “быть посвящённым посредством масла”, “быть назначенным” или “быть посвящённым”.
* В некоторых контекстах термин “помазывать” можно перевести как “назначать”.
* Фразу “помазанный священник” можно перевести как “священник, посвящённый посредством масла” или “священник, отделённый с помощью возливания масла”.

(См. также: [Христос](../kt/christ.md), [посвятить](../kt/consecrate.md), [первосвященник](../kt/highpriest.md), [Царь Иудеев](../kt/kingofthejews.md), [священник](../kt/priest.md), [пророк](../kt/prophet.md)  )

## Ссылки на библейский текст:

* [1 Ин. 2:20](rc://*/tn/help/1jn/02/20)
* [1 Ин. 2:27](rc://*/tn/help/1jn/02/27)
* [1 Цар. 16:2-3](rc://*/tn/help/1sa/16/02)
* [Деян. 4:27-28](rc://*/tn/help/act/04/27)
* [Ам. 6:5-6](rc://*/tn/help/amo/06/05)
* [Исх. 29:5-7](rc://*/tn/help/exo/29/05)
* [Иак. 5:13-15](rc://*/tn/help/jas/05/13)

## Данные о слове:

* Номера Стронга: H47, H430, H1101, H1878, H3323, H4397, H4398, H4473, H4886, H4888, H4899, H5480, H8136, G32, G218, G743, G1472, G2025, G3462, G5545, G5548
