# власть, власти

## Определение:

Слово “власть” относится к силе, влиянию и контролю одного человека над другим.

* Цари и другие правители имеют власть над людьми, которыми они управляют.
* Слово “власти” может относиться к людям, правительствам или организациям, имеющим власть над другими.
* Слово “власти” может также относиться к духовным существам, которые обладают властью над людьми и противятся власти Бога.
* Господа обладают властью над своими слугами или рабами. Родители обладают властью над своими детьми.
* Правительства обладают властью или правом принимать законы, чтобы управлять своими гражданами.

## Варианты перевода:

* Слово “власть” может также переводиться словами “распоряжение”, “право” или “способность”.
* Иногда слово “власть” имеет значение “сила”.
* Когда слово “власти” используется по отношению к людям или организациям, управляющим людьми, то его можно перевести как “начальники”, “руководители” или “правители”.
* Фразу “своей властью” можно перевести как “своим правом управлять” или “на основании своей способности”.
* Выражение “под властью” можно перевести как “обязанный подчиняться” или “который должен слушаться чьих-то указаний”.

(См. также: [царь](../other/king.md), [властелин](../other/ruler.md), [сила](../kt/power.md))

## Ссылки на библейский текст:

* [Кол. 2:10-12](rc://*/tn/help/col/02/10)
* [Есф. 9:29](rc://*/tn/help/est/09/29)
* [Быт. 41:35-36](rc://*/tn/help/gen/41/35)
* [Иона 3:6-7](rc://*/tn/help/jon/03/06)
* [Лк. 12:4-5](rc://*/tn/help/luk/12/04)
* [Лк. 20:1-2](rc://*/tn/help/luk/20/01)
* [Мк. . 1:21-22](rc://*/tn/help/mrk/01/21)
* [Мф. 8:8-10](rc://*/tn/help/mat/08/08)
* [Мф. 28:18-19](rc://*/tn/help/mat/28/18)
* [Тит. 3:1-2](rc://*/tn/help/tit/03/01)

## Данные о слове:

* Номера Стронга: H8633, G831, G1413, G1849, G1850, G2003, G2715, G5247
