# право первородства

## Определение:

Термин “право первородства” в Библии относится к чести, семейному имени и материальному имуществу, которое обычно давалось первому сыну, рождённому в семье.

* В право первородства, принадлежавшего первому в семье сыну, входила двойная часть наследства отца.
* Первородный сын царя обычно получал право царствовать после смерти своего отца.
* Исав продал своё первородство младшему брату Иакову. Из-за этого Иаков унаследовал благословение первородного сына вместо Исава.
* Обладатель первородства также имел право быть продолжателем рода, то есть потомственная линия семьи шла от первородного сына.

## Варианты перевода

* “Первородство” можно перевести как “права и наследие первого сына”, “семейная честь” или “привилегия и наследство первого сына, рождённого в семье”.

(См. также: [первородный](../other/firstborn.md), [наследовать](../kt/inherit.md), [потомок](../other/descendant.md))

## Ссылки на библейский текст:

* [1 Пар. 5:1-3](rc://*/tn/help/1ch/05/01)
* [Быт. 25:31-34](rc://*/tn/help/gen/25/31)
* [Быт. 43:32-34](rc://*/tn/help/gen/43/32)
* [Евр. 12:14-17](rc://*/tn/help/heb/12/14)

## Данные о слове:

* Номера Стронга: H1062, G4415
