# связывать, узы, связанный

## Определение:

Слово “связывать” означает крепко соединять что-либо. Быть “связанным” означает быть соединённым с чем-либо или привязанным к чему-либо.

* Слово “связанный” означает нечто привязанное или обёрнутое вокруг чего-то.
* В переносном смысле человек может быть “связан” клятвой. Это означает, что он обязан исполнить своё обещание.
* Слово “узы” относится к тому, чем связывают, стесняют или лишают кого-то свободы. Обычто слово “узы” означает цепи, кандалы или верёвки, которые не позволяют человеку свободно двигаться.
* В библейские времена узы, такие, как верёвки или цепи, использовались для того, чтобы привязывать или приковывать заключённых к стене или полу тюрьмы.
* Однокоренное слово “перевязывать” означает заворачивать тканью раненую часть тела, чтобы вылечить её.
* Мёртвого тоже “перевязывали”, заворачивая в ткань для погребения.
* Слово “узы” в переносном смысле означает нечто угнетающее или порабощающее человека, например, грех.
* “Узами” также могут быть близкие отношения между людьми, когда они поддерживают друг друга эмоционально, духовно и физически. Такие отношения также называются “союзом”. Это относится к брачным узам или брачному союзу.
* Например, муж и жена “связаны” друг с другом семейными “узами”. Это союз, разрыв которого не угоден Богу.

## Варианты перевода:

* Слово “связывать” можно перевести как “завязывать”, “перевязывать” или “заворачивать”.
* В переносном смысле его можно перевести как “удерживать”, “предотвращать” или “не допускать”.
* В Евангелии от Матфея, главах 16 и 18 слово “связывать” употребляется в значении “запрещать” или “не позволять”.
* Слово “узы” можно перевести как “цепи”, “верёвки” или “оковы”, “кандалы”.
* В переносном значении слово “узы” можно перевести как “союз”, “связь” или “близкие отношения”.
* Фраза “союз мира” означает “состояние согласия, в котором люди строят тесные отношения” или “связь между людьми, которая приносит мир”.
* Слово “перевязывать” означает “бинтовать” или “заворачивать”.
* Слово “связывать” себя клятвой можно перевести как “обещать исполнить клятву” или “обязаться исполнить клятву”.
* В зависимости от контекста слово “связанный” можно перевести как “завязанный”, “перевязанный”, “закованный”, “обязанный выполнить что-либо”.

(См. также: [исполнить](../kt/fulfill.md), [мир](../other/peace.md), [тюрьма](../other/prison.md), [слуга](../other/servant.md), [обет](../kt/vow.md))

## Ссылки на библейский текст:

* [Лев. 8:6-7](rc://*/tn/help/lev/08/06)

## Данные о слове:

* Номера Стронга: H247, H481, H519, H615, H631, H632, H640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G254, G331, G332, G1195, G1196, G1198, G1199, G1210, G1397, G1398, G1401, G1402, G2611, G2615, G3734, G3784, G3814, G4019, G4029, G4385, G4886, G4887, G5265
