# омовение

## Определение:

Слово “чистый” в широком смысле означает не иметь на себе грязи или пятен, а "очищать" – удалять грязь или пятна, если они были.
Слова “омывать, омовение” означают удаление грязи или пятен. Это слово можно также перевести как “мыть”.

* "Очищать, очищение" – это процесс, в результате которого что-то становится "чистым". Можно перевести это слово также "омывать".
* В Ветхом Завете Бог дал израильтянам указания, какие именно животные являются ритуально “чистыми”, а какие — “нечистыми”. Принимать в пищу или приносить в жертву можно было только чистых животных. В этом контексте термин “чистый” означает “приемлемый для принесения в жертву Богу”.
* Человек, имевший некоторые виды кожных заболеваний, считался нечистым, пока его кожа полностью не излечивалась и переставала быть заразной для окружающих. Такой человек должен был пройти процедуру очищения кожи, чтобы его снова объявили “чистым”.
* Иногда слово “чистый” используется в переносном смысле для обозначения моральной чистоты, т.е. "не запачканный грехом".

В Библии понятие “нечистый” используется в переносном смысле для описания предметов, которые Бог объявил неприемлемыми для Своего народа, чтобы к ним не прикасались, не употребляли их в пищу, не приносили в жертву.

* Если израильтяне прикасались к чему-то, что было “нечистым”, они сами становились нечистыми на определённый период времени.
* Соблюдение Божьих заповедей не прикасаться к нечистому и не употреблять его в пищу было способом отделения себя для служения Богу.
* Физическая или ритуальная “нечистота” была также символом моральной нечистоты.
* Словосочетание “нечистый дух” – другое образное выражение; оно означает “злой дух”.

## Варианты перевода:

* Это понятие можно перевести обычным словом “чистый” (в значении “не грязный”).
* Его можно также перевести как “ритуально чистый”, “угодный Богу” или “приемлемый Богу”.
* Слово “очищать” можно перевести как “омывать” или “делать чистым”.
* Удостоверьтесь в том, что слова, использованные для перевода слов “чистый” и “очищать”, можно также понять и в переносном смысле.

* Термин “нечистый” можно перевести как “грязный”, “неприемлемый в Божьих глазах”, “запачканный” или “осквернённый”.
* Когда демона называют “нечистым духом”, слово “нечистый” можно перевести как “злой” или “скверный”.
* Перевод слова “нечистый” должен допускать значение духовной нечистоты. Это слово должно также вмещать значение ритуальной нечистоты для всего, что Бог объявил неподходящим и неприемлемым для прикосновения, пищи или жертвоприношения.

(См. также: [осквернять](../other/defile.md), [демон](../kt/demon.md), [святой](../kt/holy.md), [жертвоприношение](../other/sacrifice.md))

## Ссылки на библейский текст:

* [Быт. 7:2](rc://*/tn/help/gen/07/02)
* [Быт. 7:8](rc://*/tn/help/gen/07/08)
* [Втор. 12:15](rc://*/tn/help/deu/12/15)
* [Пс. 51:7](rc://*/tn/help/psa/051/007)
* [Притч. 20:30](rc://*/tn/help/pro/20/30)
* [Иез. 24:13](rc://*/tn/help/ezk/24/13)
* [Мф. 23:27](rc://*/tn/help/mat/23/27)
* [Лк. 5:13](rc://*/tn/help/luk/05/13)
* [Деян. 8:7](rc://*/tn/help/act/08/07)
* [Деян. 10:27-29](rc://*/tn/help/act/10/27)
* [Кол. 3:5](rc://*/tn/help/col/03/05)
* [1 Фес. 4:7](rc://*/tn/help/1th/04/07)
* [Иак. 4:8](rc://*/tn/help/jas/04/08)

## Данные о слове:

* Номера Стронга: H1249, H1252, H1305, H2134, H2135, H2141, H2398, H2548, H2834, H2889, H2890, H2891, H2893, H2930, H2931, H2932, H3001, H3722, H5079, H5352, H5355, H5356, H6172, H6565, H6663, H6945, H7137, H8552, H8562, G167, G169, G2511, G2512, G2513, G2839, G2840, G3394, G3689
