# крест

## Определение:

В Библейские времена крест представлял собой деревянный вертикально вбитый в землю столб с горизонтальной перекладиной, прибитой рядом с его верхней точкой.

* Во время существования Римской империи её правители казнили преступников, привязывая или прибивая их к кресту и оставляя на нём умирать.
* Иисуса ложно обвинили в преступлениях, которые Он не совершал, и римляне казнили Его на кресте.
* Заметьте, что слово “крест” отличается от глагола “скрещивать”.

## Варианты перевода:

* Это слово можно перевести с помощью имеющегося в целевом языке понятия, указывающего на форму креста.
* Рассмотрите вариант перевода слова “крест” как предмета, на котором казнили людей, используя фразы “столб для казни” или “дерево смерти”.
* Также посмотрите, как это слово использовано в переводе Библии на национальный язык. (См.: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))

(См. также: [распять](../kt/crucify.md), [Рим](../names/rome.md))

## Ссылки на библейский текст:

* [1 Кор. 1:17](rc://*/tn/help/1co/01/17)
* [Кол. 2:13-15](rc://*/tn/help/col/02/13)
* [Гал. 6:11-13](rc://*/tn/help/gal/06/11)
* [Ин. 19:17-18](rc://*/tn/help/jhn/19/17)
* [Лк. 9:23-25](rc://*/tn/help/luk/09/23)
* [Лк. 23:26](rc://*/tn/help/luk/23/26)
* [Мф. 10:37-39](rc://*/tn/help/mat/10/37)
* [Флп. 2:5-8](rc://*/tn/help/php/02/05)

## Примеры из Библейских историй:

* **[40:1](rc://*/tn/help/obs/40/01)** After the soldiers mocked Jesus, they led him away to crucify him. They made him carry the **cross** on which he would die.
* **[40:2](rc://*/tn/help/obs/40/02)** The soldiers brought Jesus to a place called "the Skull" and nailed his arms and feet to the **cross**.
* **[40:5](rc://*/tn/help/obs/40/05)** The Jewish leaders and the other people in the crowd mocked Jesus. They said to him, "If you are the Son of God, come down from the **cross** and save yourself! Then we will believe you."
* **[49:10](rc://*/tn/help/obs/49/10)** When Jesus died on the **cross**, he received your punishment.
* **[49:12](rc://*/tn/help/obs/49/12)** You must believe that Jesus is the Son of God, that he died on the **cross** instead of you, and that God raised him to life again.

## Данные о слове:

* Номера Стронга: G4716
