# ученик, ученики

## Определение:

“Ученик” — это человек, который проводит время со своим учителем, следует за ним и учится у него.

* Люди, которые повсюду следовали за Иисусом, слушая Его учения и поступая согласно им, назывались Его “учениками”.
* У Иоанна Крестителя тоже были ученики.
* В разные периоды служения Иисуса было много тех, кто следовал за Господом и слушал Его учение.
* Из Своих последователей Иисус избрал двенадцать самых близких. Их стали называть “апостолами”.
* Двенадцать апостолов Иисуса продолжали называться “учениками” Христа или “двенадцатью”.
* Перед Своим вознесением Иисус велел ученикам учить другие народы, чтобы и они могли стать Его учениками.
* Каждый, кто верит в Иисуса и следует Его учению также называется учеником Иисуса.

## Варианты перевода:

* Слово “ученик” может быть переведено словом, передающим значение “последователь”, “учащийся”, “воспитанник”.
* Убедитесь, что перевод этого слова не обозначает, что речь идёт о студентах или о других учащихся.
* Перевод этого слова должен отличаться от перевода слова “апостол”.

(См. также: [апостол](../kt/apostle.md), [верить](../kt/believe.md), [Иисус](../kt/jesus.md), [Иоанн (Креститель)](../names/johnthebaptist.md), [двенадцать](../kt/thetwelve.md))

## Ссылки на библейский текст:

* [Деян. 6:1](rc://*/tn/help/act/06/01)
* [Деян. 9:26-27](rc://*/tn/help/act/09/26)
* [Деян. 11:25-26](rc://*/tn/help/act/11/25)
* [Деян. 14:21-22](rc://*/tn/help/act/14/21)
* [Ин. 13:23-25](rc://*/tn/help/jhn/13/23)
* [Лк. 6:39-40](rc://*/tn/help/luk/06/39)
* [Мф. 11:1-3](rc://*/tn/help/mat/11/01)
* [Мф. 26:33-35](rc://*/tn/help/mat/26/33)
* [Мф. 27:62-64](rc://*/tn/help/mat/27/62)

## Примеры из Библейских историй:

* **[30:8](rc://*/tn/help/obs/30/08)** He (Jesus) gave the pieces to his **disciples** to give to the people. The **disciples** kept passing out the food, and it never ran out!
* **[38:1](rc://*/tn/help/obs/38/01)** About three years after Jesus first began preaching and teaching publicly, Jesus told his **disciples** that he wanted to celebrate this Passover with them in Jerusalem, and that he would be killed there.
* **[38:11](rc://*/tn/help/obs/38/11)** Then Jesus went with his **disciples** to a place called Gethsemane. Jesus told his **disciples** to pray that they would not enter into temptation.
* **[42:10](rc://*/tn/help/obs/42/10)** Jesus said to his **disciples**, "All authority in heaven and on earth has been given to me. So go, make **disciples** of all people groups by baptizing them in the name of the Father, the Son, and the Holy Spirit, and by teaching them to obey everything I have commanded you."

## Данные о слове:

* Номера Стронга: H3928, G3100, G3101, G3102
