# верный, верность

## Определение:

Быть “верным” Богу значит постоянно жить в соответствии с Божьим учением. Это означает быть преданным Ему и слушаться Его. О верном человеке говорят, что он “проявляет верность”, то есть поступает в соответствии со своей “верностью” Богу.

* Если человек верен, он всегда исполнит свои обещания и обязательства перед другими людьми.
* Верный человек не бросает начатое, даже если дело долгое и трудное.
* Верность Богу выражается в том, что человек во всём стремится исполнить то, что хочет Бог.

Термин “неверный” относится к людям, которые не исполняют то, чего ожидает от них Бог. Состояние такого человека и его дела называются “неверностью”.

* Израильский народ назывался “неверным”, когда начинал поклоняться идолам и переставал слушаться Бога в других вопросах.
* Если человек состоит в браке и совершает грех прелюбодеяния, т.е. изменяет супругу или супруге, такого человека называют "неверным" в браке.
* Бог называл словом “неверность” непокорное поведение израильского народа. Они не слушались Бога и не почитали Его.

## Варианты перевода:

* Во многих контекстах “верный” можно перевести как “преданный”, “посвящённый” или “надёжный”.
* В других контекстах “верный” можно перевести словом или фразой, означающими “продолжающий верить” или “неотступно доверяющий Богу и слушающийся Его”.
* “Верность” можно перевести как “неотступная вера”, “преданность”, “надёжность” или “вера и послушание Богу”.
* В зависимости от контекста “неверный” можно перевести как “не преданный”, “неверующий”, “непослушный” или “ненадёжный”.
* Фразу “неверный народ” можно перевести как “люди, которые не верны Богу”, “не преданный народ”, “те, кто непослушен Богу”.
* Слово “неверность” можно перевести “непослушание”, “отсутствие преданности”, “неверие” или “непокорность”.
* В некоторых языках термин “неверный” относится к понятию “неверующий”. \*
* Фраза “ты верно делаешь это” (3 Ин. 1:5) означает “этот поступок показывает, что ты верен Богу”, или “делая это, ты проявляешь верность Богу”.

(См. также: [прелюбодеяние](../kt/adultery.md), [верить](../kt/believe.md), [не слушаться](../other/disobey.md), [вера](../kt/faith.md), [неверующий](../kt/faithless.md))

## Ссылки на библейский текст:

* [Быт. 24:49](rc://*/tn/help/gen/24/49)
* [Лев. 26:40](rc://*/tn/help/lev/26/40)
* [Чис. 12:7](rc://*/tn/help/num/12/07)
* [Нав. 2:14](rc://*/tn/help/jos/02/14)
* [Суд. 2:16-17](rc://*/tn/help/jdg/02/16)
* [1 Цар. 2:9](rc://*/tn/help/1sa/02/09)
* [Пс. 12:1](rc://*/tn/help/psa/012/001)
* [Притч. 11:12-13](rc://*/tn/help/pro/11/12)
* [Ис. 1:26](rc://*/tn/help/isa/01/26)
* [Иер. 9:7-9](rc://*/tn/help/jer/09/07)
* [Ос. 5:7](rc://*/tn/help/hos/05/07)
* [Лк. 12:46](rc://*/tn/help/luk/12/46)
* [Лк. 16:10](rc://*/tn/help/luk/16/10)
* [Кол. 1:7](rc://*/tn/help/col/01/07)
* [1 Фес. 5:24](rc://*/tn/help/1th/05/24)
* [3 Ин. 1:5](rc://*/tn/help/3jn/01/05)

## Примеры из Библейских историй:

* **[08:5](rc://*/tn/help/obs/08/05)** Но даже в тюрьме Иосиф оставался **верным** Богу, и Бог благословлял его.
* **[14:12](rc://*/tn/help/obs/14/12)** Бог же по-прежнему был **верен** Своим обещаниям Аврааму, Исааку и Иакову.
* **[15:13](rc://*/tn/help/obs/15/13)** Народ пообещал оставаться **верным** Богу и соблюдать Его законы.
* **[17:9](rc://*/tn/help/obs/17/09)** Давид много лет правил **верно** и справедливо, и Бог благословлял его. Однако к концу жизни Давид совершил ужасный грех перед Богом.
* **[18:4](rc://*/tn/help/obs/18/04)** Бог разгневался на Соломона. В наказание за его **неверность** Он обещал после смерти Соломона разделить Израиль на два царства.
* **[35:12](rc://*/tn/help/obs/35/12)** Старший сын сказал отцу: “Все эти годы я **верно** и преданно работал на тебя.
* **[49:17](rc://*/tn/help/obs/49/17)** Но Бог **верен**. Он говорит, что если ты исповедуешь свои грехи, то Он простит тебя и даст силу сражаться с грехом.
* **[50:4](rc://*/tn/help/obs/50/04)** Если вы будете **верными** Мне до конца, то Бог вас спасёт!

## Данные о слове:

* Номера Стронга: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103
