# прощать, простить, прощённый, прощение, помиловать, помилованный

## Определение:

Прощать кого-либо означает не держать обиды на человека, даже если он причинил вред. “Прощение” — это действие, при котором человек прощает своего обидчика.

* “Простить кого-либо” часто означает “не наказывать человека за совершённое им зло”.
* Это слово может использоваться в переносном смысле и означать “отмену”, например, “простить долг”.
* Когда люди исповедуют свои грехи, Бог прощает их на основании жертвенной смерти Иисуса на кресте.
* Иисус учил Своих учеников прощать других, как и Он простил их.

Термин “помиловать” означает “простить”, “не наказывать за сделанный грех”.

* Слово “помиловать” имеет то же значение, что и “простить”, однако оно может означать официальное решение не наказывать виновного человека.
* На суде могут помиловать того, кто виновен в преступлении.
* Несмотря на то, что мы виновны в совершении грехов, Иисус Христос простил нас и избавил от наказания в аду на основании Своей жертвенной смерти на кресте.

## Варианты перевода:

* В зависимости от контекста слово “прощать” можно перевести как “извинять”, “отменять”, “отпускать” или “не держать зла на кого-либо”.
* Термин “прощение” можно перевести словами или фразами, означающими: “поведение человека, который не обижается”, “признание кого-либо невиновным” или “принесение извинения”.
* Если в целевом языке существует слово для официального решения о прощении, его можно использовать для перевода термина “помилование”.

(См. также: [вина](../kt/guilt.md))

## Ссылки на библейский текст:

* [Быт. 50:15-17](rc://*/tn/help/gen/50/15)
* [Чис. 14:17-19](rc://*/tn/help/num/14/17)
* [Втор. 29:20-21](rc://*/tn/help/deu/29/20)
* [Нав. 24:19-20](rc://*/tn/help/jos/24/19)
* [4 Цар. 5:17-19](rc://*/tn/help/2ki/05/17)
* [Пс. 25:10-11](rc://*/tn/help/psa/025/010)
* [Пс. 25:17-19](rc://*/tn/help/psa/025/017)
* [Ис. 55:6-7](rc://*/tn/help/isa/55/06)
* [Ис. 40:1-2](rc://*/tn/help/isa/40/01)
* [Лк. 5:20-21](rc://*/tn/help/luk/05/20)
* [Деян. 8:20-23](rc://*/tn/help/act/08/20)
* [Еф. 4:31-32](rc://*/tn/help/eph/04/31)
* [Кол. 3:12-14](rc://*/tn/help/col/03/12)
* [1 Ин. 2:12-14](rc://*/tn/help/1jn/02/12)

## Примеры из Библейских историй:

* **[07:10](rc://*/tn/help/obs/07/10)** But Esau had already **forgiven** Jacob, and they were happy to see each other again.
* **[13:15](rc://*/tn/help/obs/13/15)** Then Moses climbed the mountain again and prayed that God would **forgive** the people. God listened to Moses and **forgave**  them.
* **[17:13](rc://*/tn/help/obs/17/13)** David repented of his sin and God **forgave** him.
* **[21:5](rc://*/tn/help/obs/21/05)** In the New Covenant, God would write his law on the people's hearts, the people would know God personally, they would be his people, and God would **forgive** their sins.
* **[29:1](rc://*/tn/help/obs/29/01)** One day Peter asked Jesus, "Master, how many times should I **forgive** my brother when he sins against me?"
* **[29:8](rc://*/tn/help/obs/29/08)** I **forgave** your debt because you begged me.
* **[38:5](rc://*/tn/help/obs/38/05)** Then Jesus took a cup and said, "Drink this. It is my blood of the New Covenant that is poured out for the **forgiveness** of sins.

## Данные о слове:

* Номера Стронга: H5546, H5547, H3722, H5375, H5545, H5547, H7521, G859, G863, G5483
