# слава

## Определение:

“Слава” – это ёмкий термин, включающее в себя целый ряд понятий, таких как: ценность, достоинство, важность, честь, великолепие и величие. Термин "прославлять" означает приписывать кому-то или чему-то славу или выказывать, в том числе и словами, насколько кто-то славен.

* В Библии термин "слава" в особенности относится к Богу, чтобы показать, что Он имеет больше ценности, достоинства, важности, чести, великолепия и величия, чем кто-либо другой во вселенной. Все качества Его характера показывают Его славу.
* Люди могут прославлять Бога, рассказывая о Его прекрасных делах. Они также могут прославлять Бога своей жизнью, проявляя Его характер. Такая жизнь показывает другим людям Божью ценность, достоинство, важность, честь, великолепие и величие.

### Ветхий Завет

* Фраза "слава Яхве" ("слава Господня") – это особое выражение, выражающее обычно зримое проявление присутствия Яхве.

### Новый Завет

* Бог Отец прославит Бога Сына, когда откроет всем людям полностью, насколько славен Иисус.
* Каждый верующий в Иисуса Христа будет прославлен вместе с Ним. В этом случае слово "прославить" имеет особое значение. Это значит, что когда верующие в Иисуса воскреснут, они телесно изменятся и станут такими же, как Иисус после воскресения из мёртвых.

## Варианты перевода:

* В зависимости от контекста слово “слава” может переводиться по-разному, например: “великолепие”, “блеск”, “величие” или “наивысшее достоинство”.
* Понятие “славный” можно перевести как “полный славы”, “наиценнейший”, “ярко сияющий” или “безмерно величественный”.
* Фразу “воздавать славу Богу” можно перевести как “признать Божье величие”, “хвалить Бога за Его совершенства” или “говорить, как велик Бог”.
* Слово “прославлять” можно также перевести как “воздавать славу”, “возвеличивать” или “показывать чьё-то величие”.
* Фразу “прославлять Бога” можно также перевести как “хвалить Бога”, “говорить о Божьем величии”, “показывать, как велик Бог” или “чтить Бога, слушаясь Его”.
* Понятие “прославляться” можно также перевести как “оказаться очень великим” или “быть превознесённым”.

(См. также: [честь](../kt/honor.md), [величие](../kt/majesty.md), [превозносить](../kt/exalt.md), [слушаться](../other/obey.md), [хвала](../other/praise.md))

## Ссылки на библейский текст:

* [Исх. 24:17](rc://*/tn/help/exo/24/17)
* [Чис. 14:9-10](rc://*/tn/help/num/14/09)
* [Ис. 35:2](rc://*/tn/help/isa/35/02)
* [Лк. 18:43](rc://*/tn/help/luk/18/43)
* [Лк. 2:9](rc://*/tn/help/luk/02/09)
* [Ин. 12:28](rc://*/tn/help/jhn/12/28)
* [Деян. 3:13-14](rc://*/tn/help/act/03/13)
* [Деян. 7:1-3](rc://*/tn/help/act/07/01)
* [Рим. 8:17](rc://*/tn/help/rom/08/17)
* [1 Кор. 6:19-20](rc://*/tn/help/1co/06/19)
* [Флп. 2:14-16](rc://*/tn/help/php/02/14)
* [Флп. 4:19](rc://*/tn/help/php/04/19)
* [Кол. 3:1-4](rc://*/tn/help/col/03/01)
* [1 Фес. 2:5](rc://*/tn/help/1th/02/05)
* [Иак. 2:1-4](rc://*/tn/help/jas/02/01)
* [1 Пет. 4:15-16](rc://*/tn/help/1pe/04/15)
* [Откр. 15:4](rc://*/tn/help/rev/15/04)

## Примеры из Библейских историй:

* **[23:7](rc://*/tn/help/obs/23/07)** Небеса вдруг наполнились ангелами, которые славили Бога и говорили: “**Слава** Богу на небе, и мир на земле, и к людям доброе намерение!”
* **[25:6](rc://*/tn/help/obs/25/06)** Затем сатана показал Иисусу все царства мира и их **славу** и сказал: “Я дам Тебе всё это, если Ты поклонишься мне и почтишь меня”.
* **[37:1](rc://*/tn/help/obs/37/01)** Услышав эту новость, Иисус сказал: “Эта болезнь не закончится смертью. Она принесёт **славу** Богу”
* **[37:8](rc://*/tn/help/obs/37/08)** Иисус ответил: “Разве Я тебе не говорил, что ты увидишь Божью **славу**, если будешь верить в Меня?”

## Данные о слове:

* Номера Стронга: H117, H142, H155, H215, H1342, H1921, H1926, H1935, H1984, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G1391, G1392, G1740, G1741, G2744, G4888
