# добро, добрый, хороший, лучше

## Определение:

Слово “добро” имеет разные значения в разных случаях. Во многих языках эти разные значения передаются разными словами.

* Добро – это то, что соответствует характеру, намерениям и воле Бога.
* "Добрые" или "хорошие" вещи бывают положительными, приятными, прекрасными, полезными или морально правильными.
* Хорошую землю можно назвать плодородной или “доброй”почвой.
* Хороший урожай — это обильный урожай.
* Человек может быть “хорошим” в своём деле, если он прекрасно владеет своей профессией, как, например, “хороший земледелец”.
* В Библии слово “добро” часто противопоставляется слову “зло”, а “добрые” дела – “злым” делам.
* Когда мы говорим, что Бог “добр”, мы имеем в виду, что Бог благословляет людей, то есть даёт им всё хорошее и полезное, или что Он морально совершенен.

## Варианты перевода:

* Везде, где слово “добро” используется в прямом значении, особенно в контекстах, где оно противопоставляется злу, его следует переводить словом, означающим “добро”.
* В других случаях можно использовать слова “хороший”, “прекрасный”, “приятный Богу”, “праведный”, “нравственный” или “полезный”.
* Словосочетание “добрая земля” можно перевести как “хорошая земля”, “хорошая почва” или “плодородная земля”. Фразу “добрый урожай” можно перевести как “хороший урожай”, “обильный урожай” или “очень большой урожай”.
* Фраза “делать добро” означает делать что-то полезное для других. Её также можно перевести как “помогать” или “приносить пользу” кому-либо.
* Фраза “подражать добру” означает “следовать хорошему примеру” или “поступать так же, как поступают добрые люди”.
* “Делать добро в субботу” означает “делать в субботу то, что полезно людям”.
* Слово “добро” в некоторых случаях можно перевести как “благословение”, “доброта”, “нравственное совершенство”, “праведность” или “чистота”.

(См. также: [зло](../kt/evil.md), [святой](../kt/holy.md), [выгода](../other/profit.md), [праведный](../kt/righteous.md))

## Ссылки на библейский текст:

* [Гал. 5:22-24](rc://*/tn/help/gal/05/22)
* [Быт. 1:12](rc://*/tn/help/gen/01/12)
* [Быт. 2:9](rc://*/tn/help/gen/02/09)
* [Быт. 2:17](rc://*/tn/help/gen/02/17)
* [Иак. 3:13](rc://*/tn/help/jas/03/13)
* [Рим. 2:4](rc://*/tn/help/rom/02/04)

## Примеры из Библейских историй:

* **[01:4](rc://*/tn/help/obs/01/04)** И увидел Бог, что всё Им созданное — **хорошо**.
* **[01:11](rc://*/tn/help/obs/01/11)** Посреди сада Бог посадил два особенных дерева — дерево жизни и дерево познания **добра** и зла
* **[01:12](rc://*/tn/help/obs/01/12)** Затем Бог сказал: “**Нехорошо** быть человеку одному”.
* **[02:4](rc://*/tn/help/obs/02/04)** Бог знает, что как только вы съедите этот плод, станете такими, как Он, и будете понимать **добро** и зло, как Он
* **[08:12](rc://*/tn/help/obs/08/12)** Вы сделали зло, когда продали меня в рабство, но Бог обратил это зло в **добро**!
* **[14:15](rc://*/tn/help/obs/14/15)** Иисус Навин стал их новым лидером. Он был **хорошим** лидером, потому что верил Богу и слушался Его.
* **[18:13](rc://*/tn/help/obs/18/13)** Некоторые из этих царей были **хорошими** людьми, которые правили справедливо и поклонялись Богу.
* **[28:1](rc://*/tn/help/obs/28/01)** “Учитель **добрый**, что мне сделать, чтобы получить вечную жизнь?” Иисус сказал ему: “Почему ты называешь Меня **добрым**? Есть только Один **Добрый** — это Бог”.

## Данные о слове:

* Номера Стронга: H117, H145, H155, H202, H239, H410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G14, G15, G18, G19, G515, G744, G865, G979, G1380, G2095, G2097, G2106, G2107, G2108, G2109, G2114, G2115, G2133, G2140, G2162, G2163, G2174, G2293, G2565, G2567, G2570, G2573, G2887, G2986, G3140, G3617, G3776, G4147, G4632, G4674, G4851, G5223, G5224, G5358, G5542, G5543, G5544
