# вина, виновный

## Определение:

“Вина” — это состояние человека, который согрешил или совершил преступление.

* Быть “виновным” означает сделать что-то неправильное или не послушаться Бога.
* Противоположным по значению слову “виновный” является слово “невиновный”.

## Варианты перевода:

* В некоторых языках слово “вина” может переводиться как “тяжесть греха” или “совокупность грехов”.
* Выражение “быть виновным” можно также перевести словом или фразой, означающими “сделать что-либо неправильное” или “совершить грех”.

(См. также: [невинный](../kt/innocent.md), [беззаконие](../kt/iniquity.md), [наказывать](../other/punish.md), [грех](../kt/sin.md))

## Ссылки на библейский текст:

* [Исх. 28:36-38](rc://*/tn/help/exo/28/36)
* [Ис. 6:6-7](rc://*/tn/help/isa/06/06)
* [Иак. 2:10-11](rc://*/tn/help/jas/02/10)
* [Ин. 19:4-6](rc://*/tn/help/jhn/19/04)
* [Jonah 1:14-16](rc://*/tn/help/jon/01/14)

## Примеры из Библейских историй:

* **[39:2](rc://*/tn/help/obs/39/02)** They brought many witnesses who lied about him (Jesus). However, their statements did not agree with each other, so the Jewish leaders could not prove he was **guilty** of anything.
* **[39:11](rc://*/tn/help/obs/39/11)** After speaking with Jesus, Pilate went out to the crowd and said, "I find no **guilt** in this man." But the Jewish leaders and the crowd shouted, "Crucify him!" Pilate replied, "He is not **guilty**." But they shouted even louder. Then Pilate said a third time, "He is not **guilty**!"
* **[40:4](rc://*/tn/help/obs/40/04)** Jesus was crucified between two robbers. One of them mocked Jesus, but the other said, "Don't you fear God? We are **guilty**, but this man is innocent.
* **[49:10](rc://*/tn/help/obs/49/10)** Because of your sin, you are **guilty** and deserve to die.

## Данные о слове:

* Номера Стронга: H816, H817, H818, H5352, H5355, G338, G1777, G3784, G5267
