# сердце, сердца

## Определение:

Слово “сердце” означает внутренний орган в теле человека и животных, который перекачивает кровь. В Библии, однако,  термин “сердце” часто используется в переносном смысле, обозначая мысли, эмоции, желания или волю человека.

* “Жестокое/жёсткое сердце” — часто употребляемое выражение, обозначающее упрямый отказ слушаться Бога.
* Выражение “всем сердцем” или “от всего сердца” означает делать что-то с полным посвящением и желанием.
* Выражение “принять близко к сердцу” означает серьёзное отношение к чему-либо, применение этого к своей жизни.
* Словосочетание “разбитое сердце” означает крайнюю степень печали. Человек с разбитым сердцем испытывает сильное душевное страдание.

## Варианты перевода:

* В некоторых языках для обозначения внутренних глубоких переживаний используют названия других органов, например “желудок” или “печень”.
* В некоторых языках для обозначения одного состояния (например, гнева) могут использовать название одного органа, а для другого состояния (например, радости) - другого.
* Если слово “сердце” (или другие части тела) не передают этого значения, то, идею, содержащуюся в тексте следует передать прямо, используя такие слова как “мысли”, “переживания” или “желания”.
* В зависимости от контекста фразу “всем сердцем” или “от всего сердца” можно перевести как “всеми силами”, “со всей преданностью”, “полностью”, “всецело” или “со всем рвением”.
* Выражение “принять (близко) к сердцу” можно перевести как “отнестись серьёзно” или “тщательно обдумать”.
* Выражение “с жёстким сердцем” может быть переведено как “упрямый”, “непослушный” или “постоянно противящийся Богу”.
* Фразу “с разбитым сердцем” можно перевести так: “очень печальный” или “переживающий душевную муку”.
* Фразу “он говорил к моему сердцу” можно перевести как “мне было очень приятно слышать то, что он сказал”.
* Фразу “сердце его повеселело” можно перевести как “он был в прекрасном настроении”.

(См. также: [жесткий](../other/hard.md))

## Ссылки на библейский текст:

* [1 Ин. 3:16-18](rc://*/tn/help/1jn/03/16)
* [1 Фес. 2:3-4](rc://*/tn/help/1th/02/03)
* [2 Фес. 3:13-15](rc://*/tn/help/2th/03/13)
* [Деян. 8:20-23](rc://*/tn/help/act/08/20)
* [Деян. 15:7-9](rc://*/tn/help/act/15/07)
* [Лк. 8:14-15](rc://*/tn/help/luk/08/14)
* [Мк. 2:5-7](rc://*/tn/help/mrk/02/05)
* [Мф. 5:5-8](rc://*/tn/help/mat/05/05)
* [Мф. 22:37-38](rc://*/tn/help/mat/22/37)

## Данные о слове:

* Номера Стронга: H1079, H2436, H2504, H2910, H3519, H3629, H3820, H3821, H3823, H3824, H3825, H3826, H4578, H5315, H5640, H7130, H7307, H7356, H7907, G674, G1282, G1271, G2133, G2588, G2589, G4641, G4698, G5590
