# небеса

## Определение:

Под словом “небеса” обычно имеют в виду место обитания Бога. То же самое слово в зависимости от контекста может означать “небо”.

* Слово “небеса” может относится ко всему, что находится над землёй, включая Солнце, Луну и звёзды. Также сюда входят далекие небесные тела, например, планеты, которые нельзя увидеть с земли.
* Слово “небо” обозначает небесный свод над землёй, где находятся облака, воздух, которым дышим. Иногда о Солнце и Луне могут говорить, что они также находятся “на небе”.
* В зависимости от контекста, слово “небеса” может относиться как к небесному своду над Землей, так и к месту, где обитает Бог.

## Варианты перевода:

* Во фразе “царство небесное” в Евангелии от Матфея лучше сохранить слово “небесное”, так как это — отличительная особенность данного Евангелия.
* Выражения “небеса” или “небесные тела” (“небесные светила”) можно перевести как “солнце, луна и звёзды” или “все звёзды во вселенной”.
* Фразу “звёзды небесные” можно перевести как “звёзды на небе”, “звёзды в космосе” или “звёзды во вселенной”.

(См. также: [Царство Божье](../kt/kingdomofgod.md))

## Ссылки на библейский текст:

* [3 Цар. 8:22-24](rc://*/tn/help/1ki/08/22)
* [1 Фес. 1:8-10](rc://*/tn/help/1th/01/08)
* [1 Фес. 4:17](rc://*/tn/help/1th/04/17)
* [Втор. 9:1](rc://*/tn/help/deu/09/01)
* [Еф. 6:9](rc://*/tn/help/eph/06/09)
* [Быт. 1:1](rc://*/tn/help/gen/01/01)
* [Быт. 7:11](rc://*/tn/help/gen/07/11)
* [Ин. 3:12](rc://*/tn/help/jhn/03/12)
* [Ин. 3:27](rc://*/tn/help/jhn/03/27)
* [Мф. 5:18](rc://*/tn/help/mat/05/18)
* [Мф. 5:46-48](rc://*/tn/help/mat/05/46)

## Примеры из Библейских историй:

* **[04:2](rc://*/tn/help/obs/04/02)** They even began building a tall tower to reach **heaven**.
* **[14:11](rc://*/tn/help/obs/14/11)** He (God) gave them bread from **heaven**, called "manna."
* **[23:7](rc://*/tn/help/obs/23/07)** Suddenly, the skies were filled with angels praising God, saying, "Glory to God in **heaven** and peace on earth to the people he favors!"
* **[29:9](rc://*/tn/help/obs/29/09)** Then Jesus said, "This is what my **heavenly** Father will do to every one of you if you do not forgive your brother from your heart."
* **[37:9](rc://*/tn/help/obs/37/09)** Then Jesus looked up to **heaven** and said, "Father, thank you for hearing me."
* **[42:11](rc://*/tn/help/obs/42/11)** Then Jesus went up to **heaven**, and a cloud hid him from their sight.

## Данные о слове:

* Номера Стронга: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
