# святое место, святилище, святое святых

## Определение:

В Библии термины “святое место”, “святилище” и “Святое святых” относятся к двум комнатам в скинии или в храме.

* “Святилище” было первой комнатой, в которой находились два основных предмета: жертвенник воскурений и стол с освящёнными хлебами.
* “Святое святых” было второй внутренней комнатой, в которой находился ковчег завета.
* Эти комнаты находились в здании, вокруг которого располагался огороженный двор, принадлежащий скинии и храму. Они были разделены массивным, тяжелым занавесом, закрывающим вход в Святое святых.
* Бог сходил в Святое святых и являлся первосвященнику, который представлял весь израильский народ.
* Первосвященник был единственным, кому разрешалось входить в самую святую часть храма — Святое святых.
* Иногда слово “святилище” используется в широком значении и относится ко всему комплексу храма или скинии.

## Варианты перевода:

* Термин “святилище” можно перевести как “комната, отделённая для Бога”, “специальная комната для встречи с Богом” или “место, отделённое для Бога”.
* Словосочетание “Святое святых” можно перевести как “комната, специально отделённая только для Бога” или “особая комната для встречи с Богом”.
* Слово “святилище” может обозначать “святое место”. Его также можно перевести как “освящённое место”, “место, отделённое Богом”, “святое место в храме”, “внутренняя комната в храме” или “внутренняя комната в скинии” — в зависимости от контекста.

(См. также: [жертвенник для курений](../other/altarofincense.md), [ковчег завета](../kt/arkofthecovenant.md), [хлеб](../other/bread.md), [посвятить](../kt/consecrate.md), [двор](../other/courtyard.md), [занавес](../other/curtain.md), [святой](../kt/holy.md), [отделять](../kt/setapart.md), [скиния](../kt/tabernacle.md), [храм](../kt/temple.md))

## Ссылки на библейский текст:

* [3 Цар. 6:16-18](rc://*/tn/help/1ki/06/16)
* [Деян. 6:12-15](rc://*/tn/help/act/06/12)
* [Исх. 26:31-33](rc://*/tn/help/exo/26/31)
* [Исх. 31:10-11](rc://*/tn/help/exo/31/10)
* [Иез. 41:1-2](rc://*/tn/help/ezk/41/01)
* [Ezra 9:8-9](rc://*/tn/help/ezr/09/08)
* [Евр. 9:1-2](rc://*/tn/help/heb/09/01)
* [Лев. 16:17-19](rc://*/tn/help/lev/16/17)
* [Мф. 24:15-18](rc://*/tn/help/mat/24/15)
* [Откр. 15:5-6](rc://*/tn/help/rev/15/05)

## Данные о слове:

* Номера Стронга: H1964, H4720, H4725, H5116, H6918, H6944, G39, G40, G3485, G5117
