# Божий образ, образ

## Определение:

Термин “образ” обозначает подобие чему-то, кому-то или соответствует чьему-то характеру, природе. Фраза “Божий образ” используется по-разному в зависимости от контекста.

* В начале времён Бог сотворил человеческие существа “по Своему образу”, то есть похожими на Него. Это означает, что у людей есть определённые характеристики, которые отражают Божий образ. Люди могут испытывать эмоции, размышлять, общаться, а также в них есть дух, который живёт вечно.
* Библия учит, что Иисус, Божий Сын, Сам является Богом и несёт в Себе “образ Бога”. В отличие от человеческих существ Иисус не был сотворён. От самой вечности Бог Сын обладал всеми божественными качествами, потому что Он представлял одну и ту же природу с Богом Отцом и Святым Духом.

## Варианты перевода:

* Когда речь идёт об Иисусе, фразу “Божий образ” можно перевести как “точное подобие Бога”, “та же природа, что у Бога” или “такое же существо, что и Бог”.
* Когда речь идёт о человеческих существах, фразу “Бог сотворил их по Своему образу” можно перевести как: “Бог сотворил их, чтобы они были как Он” или “Бог сотворил их с такими же качествами, которые есть у Него”.

(См. также: [изображение](../other/image.md), [Сын Божий](../kt/sonofgod.md))

## Ссылки на библейский текст:

* [2 Кор. 4:3-4](rc://*/tn/help/2co/04/03)
* [Кол. 3:9-11](rc://*/tn/help/col/03/09)
* [Быт. 1:26-27](rc://*/tn/help/gen/01/26)
* [Быт. 9:5-7](rc://*/tn/help/gen/09/05)
* [Иак. 3:9-10](rc://*/tn/help/jas/03/09)
* [Рим. 8:28-30](rc://*/tn/help/rom/08/28)

## Данные о слове:

* Номера Стронга: H4541, H1544, H2553, H6456, H6459, H6754, H6816, H8403, G504, G179
