# во Христе, в Иисусе, в Господе, в Нём

## Определение:

Фраза “во Христе” относятся к состоянию, в котором находится человек, имеющий взаимоотношения с Иисусом Христом через веру в Него.

* Другие подобные термины включают в себя : “во Христе Иисусе”, “в Иисусе Христе”, “в Господе Иисусе”, “в Господе Иисусе Христе”.
* Возможные значения термина “во Христе”: могут включать в себя: “вы принадлежите Христу”, “имеете взаимоотношения с Христом” или “по вашей вере в Христа”.
* Эти и подобные им термины имеют одно и то же значение, описывающее состояние веры в Иисуса и статус Его ученика.
* Примечание: иногда предлог “во” относится к глаголу. Например, “разделять во Христе” означает “разделять то, что приходит от познания Христа”. “Прославлять во Христе” означает радоваться и славить Бога за Иисуса и за то, что Он сделал. “Верить в Христа” означает доверять ему как Спасителю и познавать Его.

## Варианты перевода:

* В зависимости от контекста разные варианты перевода фраз “во Христе”, “в Господе” и им подобных могут включать в себя:
  * “принадлежащие Христу”
  * “верить в Христа”
  * “спасённые Христом”
  * “в служении Господу”
  * “полагаться на Господа”
  * “благодаря тому, что сделал Господь”.
* Люди, которые “верят в Христа” или “имеют веру в Христа”, верят в то, чему учил Иисус, который заплатил Своей жертвой на кресте за их грехи. В некоторых языках выражения “веровать”, “верить” и “доверять” могут переводиться одним словом.

(См. также: [Христос](../kt/christ.md), [Господь](../kt/lord.md), [Иисус](../kt/jesus.md), [верить](../kt/believe.md), [вера](../kt/faith.md))

## Ссылки на библейский текст:

* [1 Ин. 2:4-6](rc://*/tn/help/1jn/02/04)
* [2 Кор. 2:16-17](rc://*/tn/help/2co/02/16)
* [2 Тим. 1:1-2](rc://*/tn/help/2ti/01/01)
* [Гал. 1:21-24](rc://*/tn/help/gal/01/21)
* [Гал. 2:17-19](rc://*/tn/help/gal/02/17)
* [Флм. 1:4-7](rc://*/tn/help/phm/01/04)
* [Откр. 1:9-11](rc://*/tn/help/rev/01/09)
* [Рим. 9:1-2](rc://*/tn/help/rom/09/01)

## Данные о слове:

* Номера Стронга: G1519, G2962, G5547
