# невинный

## Определение:

Слово “невинный” означает “не виноватый в совершении преступления или какого-либо неправильного поступка”. В более широком смысле оно может обозначать людей, которые не участвуют в злых делах.

* Человек, обвинённый в совершении чего-то плохого, является невинным, если он не совершал этого действия.
* Иногда термин “невинный” относится к людям, которые не совершили ничего заслуживающего того жестокого обращения, с которым они встретились, например в случае, когда вражеская армия нападает на “невинных людей”.
* В Библии слово ”кровь” часто означает “кровопролитие” (убийство). Поэтому, выражение “невинная кровь” означает убйство человека или людей, которые не совершили ничего заслуживающего смерти.

## Варианты перевода:

* В большинстве случаев слово “невинный” можно перевести как: “невиновный”, “не виноватый” в чем-либо.
* Когда речь идёт в общем о невинных людях, это слово можно перевести как “те, кто не сделал ничего плохого” или “те, кто не делал зла”.
* Выражение “пролить невинную кровь” можно перевести как “убить людей, которые не заслужили смерти”.

(См. также: [вина](../kt/guilt.md))

## Ссылки на библейский текст:

* [1 Кор. 4:4](rc://*/tn/help/1co/04/04)
* [1 Цар. 19:5](rc://*/tn/help/1sa/19/05)
* [Деян. 20:26](rc://*/tn/help/act/20/26)
* [Исх. 23:7](rc://*/tn/help/exo/23/07)
* [Иер. 22:17](rc://*/tn/help/jer/22/17)
* [Иов 9:23](rc://*/tn/help/job/09/23)
* [Рим. 16:18](rc://*/tn/help/rom/16/18)

## Примеры из Библейских историй:

* **[08:6](rc://*/tn/help/obs/08/06)** After two years, Joseph was still in prison, even though he was **innocent**.
* **[40:4](rc://*/tn/help/obs/40/04)** One of them mocked Jesus, but the other said, "Do you have no fear of God? We are guilty, but this man is **innocent**."
* **[40:8](rc://*/tn/help/obs/40/08)** When the soldier guarding Jesus saw everything that happened, he said, "Certainly, this man was **innocent**. He was the Son of God."

## Данные о слове:

* Номера Стронга: H2136, H2600, H2643, H5352, H5355, H5356, G121
