# Божье царство, Небесное царство

## Определение:

Оба этих словосочетания относятся к Божьему правлению и власти над своим народом и над всем творением.

* Евреи часто использовали слово “небеса”, когда ссылались на Бога, чтобы избежать произношения Его имени вслух. (См.: [metonymy](rc://*/ta/man/translate/figs-metonymy))
* В Новом Завете в евангелии от Матфея, рассчитаном преимущественно на иудейскую аудиторю, используется выражение “Небесное Царство”, которое относится к “Божьему Царству”.
* Выражение “Божье Царство” относится к Божьему духовному правлению над людьми, так же как и к Его правлению над физическим миром.
* Пророки Ветхого Завета говорили, что Бог установит Своё царство, когда пошлёт Мессию, который будет праведно управлять Своим народом и победит Своих врагов. Иисус, Божий Сын, — Мессия, который будет вечно править Божьим Царством.

## Варианты перевода:

* В зависимости от контекста фраза “Божье Царство” может быть переведена как “Божье правление (в качестве Царя)”, “когда Бог правит как Царь” или “Божье правление над всем”.
* Термин “Небесное Царство” должен содержать слово “небо” или “небеса”, так как именно это слово использовал Матфей, и оно является отличительным для его Евангелия. Эту фразу можно перевести как “Божье правление с небес в качестве Царя”, “Божье небесное правление”, “правление с небес” или “небесное правление над всем”. Если его невозможно перевести просто и ясно, можно использовть вместо него фразу “Божье Царство”.
* В некоторых переводах предпочтительней писать слово “Небесное” с заглавной буквы, так как речь идёт о Боге. Также можно добавить сноску или заметку в тексте. Например: “"Небесное Царство" — это "Царство Бога"”.
* Можно также использовать сноску внизу страницы печатной версии Библии, где будет объясняться значение слова “небеса” в этом выражении.

(См. также: [Бог](../kt/god.md), [небеса](../kt/heaven.md), [царь](../other/king.md), [царство](../other/kingdom.md), [царь Иудейский](../kt/kingofthejews.md), [царствовать](../other/reign.md))

## Ссылки на библейский текст:

* [2 Фес. 1:3-5](rc://*/tn/help/2th/01/03)
* [Деян. 8:12-13](rc://*/tn/help/act/08/12)
* [Деян. 28:23-24](rc://*/tn/help/act/28/23)
* [Кол. 4:10-11](rc://*/tn/help/col/04/10)
* [Ин. 3:3-4](rc://*/tn/help/jhn/03/03)
* [Лк. 7:27-28](rc://*/tn/help/luk/07/27)
* [Лк. 10:8-9](rc://*/tn/help/luk/10/08)
* [Лк. 12:31-32](rc://*/tn/help/luk/12/31)
* [Мф. 3:1-3](rc://*/tn/help/mat/03/01)
* [Мф. 4:17](rc://*/tn/help/mat/04/17)
* [Мф. 5:9-10](rc://*/tn/help/mat/05/09)
* [Рим. 14:16-17](rc://*/tn/help/rom/14/16)

## Примеры из Библейских историй:

* **[24:2](rc://*/tn/help/obs/24/02)** He (Ин.) preached to them, saying, "Repent, for the **kingdom of God** is near!"
* **[28:6](rc://*/tn/help/obs/28/06)** Then Jesus said to his disciples, "It is extremely hard for rich people to enter into the **kingdom of God**! Yes, it is easier for a camel to go through the eye of a needle than for a rich man to enter the **kingdom of God**."
* **[29:2](rc://*/tn/help/obs/29/02)** Jesus said, "The **kingdom of God** is like a king who wanted to settle accounts with his servants."
* **[34:1](rc://*/tn/help/obs/34/01)** Jesus told many other stories about the **kingdom of God**. For example, he said, "The **kingdom of God** is like a mustard seed that someone planted in his field."
* **[34:3](rc://*/tn/help/obs/34/03)** Jesus told another story, "The **kingdom of God** is like yeast that a woman mixes into some bread dough until it spreads throughout the dough."
* **[34:4](rc://*/tn/help/obs/34/04)** "The **kingdom of God** is also like hidden treasure that someone hid in a field.. Another man found the treasure and then buried it again."
* **[34:5](rc://*/tn/help/obs/34/05)** "The **kingdom of God** is also like a perfect pearl of great value."
* **[42:9](rc://*/tn/help/obs/42/09)** He proved to his disciples in many ways that he was alive, and he taught them about the **kingdom of God**.
* **[49:5](rc://*/tn/help/obs/49/05)** Jesus said that the **kingdom of God** is more valuable than anything else in the world.
* **[50:2](rc://*/tn/help/obs/50/02)** When Jesus was living on earth he said, "My disciples will preach the good news about the **kingdom of God** to people everywhere in the world, and then the end will come."

## Данные о слове:

* Номера Стронга: G932, G2316, G3772
