# жизнь, душа, жить

## Определение:

Слово “жизнь” означает живое состояние существа, противоположное мёртвому состоянию.

### 1\. Физическая жизнь

* Слово “жизнь” может означать конкретного человека, например: “он спас жизнь”.
* Иногда “жизнь” означает переживание человека, например: “он прожил хорошую жизнь”.
* Слово “жизнь” может означать продолжительность жизни, например: “в конце его жизни”.
* Слово “живой” может означать физическое состояние, например: “моя мама жива до сих пор”. Это слово может также означать пребывание в каком-то месте. Напримет: “они жили в этом городе”.
* В Библии понятие “жизнь” часто противопоставляется понятию “смерть”.
* Понятие “жизнь” может передаваться словом “душа”.

### 2\. Вечная жизнь

* Вечную жизнь имеет человек, который верит в Иисуса. Бог дарит такому человеку новую жизнь посредством живущего в нём Святого Духа.
* Противоположность вечной жизни — вечная смерть, которая означает отделение от Бога и вечное наказание.

## Варианты перевода:

* В некоторых случаях слово “жизнь” может по смыслу совпадать со словами “существование”, “существо”, “человек”, “душа”.
* Глагол “жить” иногда по смыслу совпадает с глаголами “пребывать”, “находиться” или “существовать”.
* Фразу “конец жизни” можно перевести так: “он перестал жить”.
* Словосочетание “сохранил им жизнь” можно перевести как “оставил их живыми” или “не убил их”.
* Словосочетание “рисковать своей жизнью” можно перевести как “подвергать себя опасности”.
* Когда в Библии говорится о вечной жизни, слово “жизнь” можно переводить как “вечная жизнь”, “новая жизнь от Божьего Духа”, “Бог оживляет нас духовно” или “оживленные внутренне”.
* Выражение “дать жизнь” можно переводить в зависимости от контекста “оживить” или “дать вечную жизнь”.
* “Жив Яхве!” - это форма торжественной клятвы. Произнося клятву, человек заверял, что говорит правду, не обманывает.

(См. также: [смерть](../other/death.md), [вечность](../kt/eternity.md))

## Ссылки на библейский текст:

* [2 Пет. 1:3](rc://*/tn/help/2pe/01/03)
* [Деян. 10:42](rc://*/tn/help/act/10/42)
* [Быт. 2:7](rc://*/tn/help/gen/02/07)
* [Быт. 7:22](rc://*/tn/help/gen/07/22)
* [Евр. 10:20](rc://*/tn/help/heb/10/20)
* [Иер. 44:2](rc://*/tn/help/jer/44/02)
* [Ин. 1:4](rc://*/tn/help/jhn/01/04)
* [Суд. 2:18](rc://*/tn/help/jdg/02/18)
* [Лк. 12:23](rc://*/tn/help/luk/12/23)
* [Мф. 7:14](rc://*/tn/help/mat/07/14)

## Примеры из Библейских историй:

* **[01:10](rc://*/tn/help/obs/01/10)** Бог взял земную пыль, создал из неё человека и вдохнул в него **жизнь**.
* **[03:2](rc://*/tn/help/obs/03/02)** Лишь один Ной получил благодать в глазах Бога. Он был праведным человеком, **живущим** среди злых людей.
* **[08:13](rc://*/tn/help/obs/08/13)** Когда братья Иосифа вернулись домой, они рассказали своему отцу Иакову, что Иосиф всё ещё **жив**. Иаков был очень счастлив.
* **[17:9](rc://*/tn/help/obs/17/09)** Однако к концу **жизни** Давид совершил ужасный грех перед Богом.
* **[27:1](rc://*/tn/help/obs/27/01)** Однажды к Иисусу пришёл знаток иудейского Закона и, желая испытать Его, спросил: “Учитель, что мне делать, чтобы наследовать вечную **жизнь**?”
* **[37:5](rc://*/tn/help/obs/37/05)** Иисус ответил: “Я — Воскресение и **Жизнь**.
* **[44:5](rc://*/tn/help/obs/44/05)** Вы требовали от римского правителя убить Иисуса. Вы убили Начальника **жизни**, но Бог воскресил Его из мёртвых.

## Данные о слове:

* Номера Стронга: H1934, H2416, H2417, H2421, H2425, H5315, G198, G222, G227, G806, G590
