# имя, имена

## Определение:

“Имя” в широком смысле означает слово, которым называют конкретного человека. Однако в Библии слово “имя” используется в нескольких значениях.

* В некоторых случаях слово “имя” может означать репутацию человека, как, например, во фразе “сделаем себе имя” (Бытие).
* Слово “имя” может также означать память о ком-то или о чём-то. Например, фраза “истребить имена идолов” означает “уничтожить идолов, чтобы им больше никто не поклонялся и даже не вспоминал о них”.
* Говорить “во имя Бога” означает говорить с силой и властью как Его представитель.
* Слово “имя” может означать всего человека, как в таком случае: “нет другого имени под небом, которым бы нам надлежало спастись”. (См.: [метонимия](rc://*/ta/man/translate/figs-metonymy))

## Варианты перевода:

* Выражение “доброе имя”, можно перевести как “хорошая репутация”.
* Делать что-то “во имя…” можно перевести как “с властью”, “с разрешения” или “как представитель” этого лица.
* Выражение “сделать себе имя” можно перевести как “сделать так, чтобы многие узнали о …” или “сделать так, чтобы люди были высокого мнения о… ”.
* Выражение “назвать по имени” можно перевести как “назвать кого-либо” или “дать кому-либо имя”.
* Выражение “любящие имя Твоё” можно перевести как “любящие Тебя”.
* Выражение “истребить имена идолов” можно перевести как “избавиться от идолов, чтобы о них даже не вспоминали”, “сделать так, чтобы народ не поклонялся ложным богам” или “уничтожить идолов так, чтобы люди даже не думали о них”.
* Фразу “оставить имя умершего, чтобы не исчезло имя его среди братьев” можно перевести как “сделать так, чтобы появился наследник, который продолжит род того, кто умер”.
* В 3 Ин. 1:7 во фразе “ради Имени” под “Именем” подразумевается (но не называется) Имя Иисуса (поэтому “Имя” написано с заглавной буквы). При переводе это можно объяснить:  “ради имени Иисуса”, “из-за Иисуса Христа”, “чтобы послужить Иисусу Христу” и так далее.

(См. также: [призывать](../kt/call.md))

## Ссылки на библейский текст:

* [1 Ин. 2:12](rc://*/tn/help/1jn/02/12)
* [2 Тим. 2:19](rc://*/tn/help/2ti/02/19)
* [Деян. 4:7](rc://*/tn/help/act/04/07)
* [Деян. 4:12](rc://*/tn/help/act/04/12)
* [Деян. 9:27](rc://*/tn/help/act/09/27)
* [Быт. 12:2](rc://*/tn/help/gen/12/02)
* [Быт. 35:10](rc://*/tn/help/gen/35/10)
* [Мф. 18:5](rc://*/tn/help/mat/18/05)

## Данные о слове:

* Номера Стронга: H5344, H7121, H7761, H8034, H8036, G2564, G3686, G3687, G5122
