# сила, власть

## Определение:

Слова “сила” означает способность действовать или совершать что-либо. “Власть” означает право и возможность распоряжаться и господствовать.

* Словосочетание “Божья сила” означает способность Бога делать всё, особенно то, что людям невозможно.
* Бог обладает полной властью над всем, что Он сотворил.
* Бог даёт Своим людям силу делать то, чего Он желает. Поэтому исцеление людей и другие чудеса происходят Божьей силой.
* Поскольку и Иисус, и Святой Дух – это Бог, они обладают такой же силой и властью.

## Варианты перевода:

* Слова “сила” и “власть” в разных случаях можно переводить как “могущество”, “мощь”, “способность творить чудеса” или “управление”.
* Слово “власти” может переводиться как “могущественные существа”, “управляющие духи”, “те, кто управляет другими людьми”.

(См. также: [Дух Святой](../kt/holyspirit.md), [Иисус](../kt/jesus.md), [чудо](../kt/miracle.md))

## Ссылки на библейский текст:

* [1 Фес. 1:5](rc://*/tn/help/1th/01/05)
* [Кол. 1:11-12](rc://*/tn/help/col/01/11)
* [Быт. 31:29](rc://*/tn/help/gen/31/29)
* [Иер. 18:21](rc://*/tn/help/jer/18/21)
* [Иуд. 1:25](rc://*/tn/help/jud/01/25)
* [Суд. 2:18](rc://*/tn/help/jdg/02/18)
* [Лк. 1:17](rc://*/tn/help/luk/01/17)
* [Лк. 4:14](rc://*/tn/help/luk/04/14)
* [Мф. 26:64](rc://*/tn/help/mat/26/64)
* [Флп. 3:21](rc://*/tn/help/php/03/21)
* [Пс. 80:2](rc://*/tn/help/psa/080/002)

## Примеры из Библейских историй:

* **[22:5](rc://*/tn/help/obs/22/05)** Ангел объяснил: “Дух Святой сойдёт на тебя, и **сила** Бога покроет тебя. Поэтому младенец будет святым Божьим Сыном”.
* **[26:1](rc://*/tn/help/obs/26/01)** Преодолев искушение сатаны, в **силе** Святого Духа Иисус вернулся в Галилею, где Он жил.
* **[32:15](rc://*/tn/help/obs/32/15)** Иисус тут же почувствовал, что из Него вышла **сила**.
* **[42:11](rc://*/tn/help/obs/42/11)** Через сорок дней после воскресения из мёртвых Иисус сказал Своим ученикам: “Оставайтесь в Иерусалиме до тех пор, пока Мой Отец не даст вам **силу** — когда на вас сойдёт Святой Дух”.
* **[43:6](rc://*/tn/help/obs/43/06)** Народ Израиля! Иисус был человеком, который совершил много могущественных знамений и чудес **силой** Бога, как вы уже видели и знаете.
* **[44:8](rc://*/tn/help/obs/44/08)** Пётр ответил им: “Этот человек стоит перед вами, исцелённый **властью** Иисуса Мессии.

## Данные о слове:

* Номера Стронга: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168
