# священник, священство

## Определение:

Священником в Библии называется человек, который избран для принесения жертв Богу за Божий народ. Слово “священство” означает должность священника.

* В Ветхом Завете Бог поставил Аарона и его потомков священниками для народа Израиля.
* Священство принадлежало колену Левия и передавалось от отца к сыну.
* На израильских священников была возложена ответственность приносить жертвы за народ и исполнять различные обязанности в храме.
* Священники также постоянно молились Богу за людей и совершали религиозные обряды.
* Они благословляли народ и учили людей Божьему закону.
* Во времена Иисуса существовало священство разных уровней: главные священники и первосвященник.
* Иисус — наш “Великий Первосвященник”, Который ходатайствует за нас перед Богом. Он принёс Себя в совершенную и окончательную жертву за грех. Другими словами, больше нет необходимости в том, чтобы священники приносили иные жертвы.
* В новозаветные времена “священником” является любой, кто верит в Иисуса, потому что теперь такой человек может беспрепятственно приходить к Богу в молитве и ходатайствовать как за себя, так и за других людей.
* В древние времена были священники, которые приносили жертвы ложным богам, например Ваалу.

## Варианты перевода:

* В зависимости от контекста слово “священник” можно перевести как “человек, совершающий жертвоприношения”, “Божий представитель”, “тот, кто приносит жертвы” или “человек, назначенный Богом Своим представителем”.
* Перевод слова “священник” должен отличаться от перевода слова “посредник”.
* В некоторых переводах лучше будет сказать “израильский священник”, “иудейский священник”, “священник Яхве” или “жрец Ваала”, чтобы было понятно, что речь идёт не о современном типе священника.
* Слово, используемое для перевода слова “священник”, не должно совпадать с понятиями “главный священник”, “первосвященник”, “левит” и “пророк”.

(См. также: [Аарон](../names/aaron.md), [главные священники](../other/chiefpriests.md), [первосвященник](../kt/highpriest.md), [посредник](../other/mediator.md), [жертвоприношение](../other/sacrifice.md))

## Ссылки на библейский текст:

* [2 Пар. 6:40-42](rc://*/tn/help/2ch/06/40)
* [Быт. 14:17-18](rc://*/tn/help/gen/14/17)
* [Быт. 47:20-22](rc://*/tn/help/gen/47/20)
* [Ин. 1:19-21](rc://*/tn/help/jhn/01/19)
* [Лк. 10:31-32](rc://*/tn/help/luk/10/31)
* [Мк. 1:43-44](rc://*/tn/help/mrk/01/43)
* [Мк. 2:25-26](rc://*/tn/help/mrk/02/25)
* [Мф. 8:4](rc://*/tn/help/mat/08/04)
* [Мф. 12:3-4](rc://*/tn/help/mat/12/03)
* [Мих. 3:9-11](rc://*/tn/help/mic/03/09)
* [Неем. 10:28-29](rc://*/tn/help/neh/10/28)
* [Неем. 10:34-36](rc://*/tn/help/neh/10/34)
* [Откр. 1:4-6](rc://*/tn/help/rev/01/04)

## Примеры из Библейских историй:

* **[04:7](rc://*/tn/help/obs/04/07)** "Melchizedek, the **priest** of God Most High"
* **[13:9](rc://*/tn/help/obs/13/09)** Anyone who disobeyed God's law could bring an animal to the altar in front of the Tent of Meeting as a sacrifice to God. A **priest** would kill the animal and burn it on the altar. The blood of the animal that was sacrificed covered the person's sin and made that person clean in God's sight. God chose Moses' brother, Aaron, and Aaron's descendants to be his **priests**.
* **[19:7](rc://*/tn/help/obs/19/07)** So the **priests** of Baal prepared a sacrifice but did not light the fire.
* **[21:7](rc://*/tn/help/obs/21/07)** An Israelite **priest** was someone who made sacrifices to God on behalf of the people as a substitute for the punishment of their sins. **Priests** also prayed to God for the people.

## Данные о слове:

* Номера Стронга: H3547, H3548, H3549, H3550, G748, G749, G2405, G2406, G2407, G2409, G2420
