# обещание, обещать

## Определение:

“Обещание” — это обязательство выполнить определённые условия. Когда человек даёт обещание или “обещает”, он заверяет людей в том, что исполнит всё сказанное.

* В Библии записано много обещаний, которые Бог дал Своему народу.
* Обещания – важная часть официального соглашения, например, завета.

## Варианты перевода:

* Слово “обещать” можно переводить как “заверять” или “обязываться”.
* Фразу “обещать сделать что-либо” можно перевести как “заверить кого-либо, что ты сделаешь что-либо” или “обязаться сделать что-либо”.

(См. также: [завет](../kt/covenant.md), [клятва](../other/oath.md), [обет](../kt/vow.md))

## Ссылки на библейский текст:

* [Гал. 3:15-16](rc://*/tn/help/gal/03/15)
* [Быт. 25:31-34](rc://*/tn/help/gen/25/31)
* [Евр. 11:9](rc://*/tn/help/heb/11/09)
* [Иер. 1:12](rc://*/tn/help/jas/01/12)
* [Чис. 30:2](rc://*/tn/help/num/30/02)

## Примеры из Библейских историй:

* **[03:15](rc://*/tn/help/obs/03/15)** Бог сказал: “Я **обещаю**, что больше никогда не прокляну землю из-за злых поступков людей и не уничтожу мир потопом, хотя люди с детства грешат всю жизнь”.
* **[03:16](rc://*/tn/help/obs/03/16)** В знак Своего **обещания** Бог создал первую радугу. Каждый раз, когда на небе появлялась радуга, Бог вспоминал о том, что Он **обещал**. И Его народ тоже вспоминал об этом.
* **[04:8](rc://*/tn/help/obs/04/08)** Бог обратился к Авраму и **пообещал**, что у него будет сын и столько потомков, сколько звёзд на небе. Аврам поверил Божьему **обещанию**.
* **[05:4](rc://*/tn/help/obs/05/04)** У твоей жены Сары родится сын – он будет сыном **обещания**.
* **[08:15](rc://*/tn/help/obs/08/15)** **Обещания** завета, которые Бог дал Аврааму, перешли к Исааку, потом к Иакову, а затем к двенадцати сыновьям Иакова с их семьями.
* **[17:14](rc://*/tn/help/obs/17/14)** Хотя он поступил неверно в глазах Бога, Бог остался верным Своим **обещаниям**.
* **[50:1](rc://*/tn/help/obs/50/01)** Иисус **обещал** вернуться перед концом этого мира. И хотя Он ещё не вернулся, Он непременно сдержит Своё **обещание**.

## Данные о слове:

* Номера Стронга: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279
