# Земля обетованная, Обещанная земля

## Определение:

Термин “земля обетованная” встречается в библейских историях. Так можно называть ханаанскую землю, которую Бог обещал дать Аврааму и его потомкам.

* Когда Аврам жил в городе Ур, Бог велел ему переселиться в ханаанскую землю. Авраам и его потомки-израильтяне жили там  много лет.
* Когда в Ханаане был голод, израильтяне перебрались в Египет.
* Через четыреста лет Бог вывел израильтян из египетского рабства и снова привёл их в Ханаан — в землю, которую Он обещал отдать им во владение.

## Варианты перевода:

* Словосочетание “земля обетованная” может быть переведено как “земля, которую Бог обещал дать Аврааму”, “земля, которую Бог обещал Своему народу” или “ханаанская земля”.
* В Библейском тексте это словосочетание может означать “земля, которую обещал Бог”.

(См. также: [Ханаан](../names/canaan.md), [обещание](../kt/promise.md))

## Ссылки на библейский текст:

* [Втор. 8:1-2](rc://*/tn/help/deu/08/01)
* [Иез. 7:26-27](rc://*/tn/help/ezk/07/26)

## Примеры из Библейских историй:

* **[12:1](rc://*/tn/help/obs/12/01)** They (Israelites) were no longer slaves, and they were going to the **Promised Land**!
* **[14:1](rc://*/tn/help/obs/14/01)** After God had told the Israelites the laws he wanted them to obey as part of his covenant with them, God began leading them from Mount Sinai toward the **Promised Land**, which was also called Canaan.
* **[14:2](rc://*/tn/help/obs/14/02)** God had promised Abraham, Isaac, and Jacob that he would give the **Promised Land** to their descendants, but now there were many people groups living there.
* **[14:14](rc://*/tn/help/obs/14/14)** Then God led the people to the edge of the **Promised Land** again.
* **[15:2](rc://*/tn/help/obs/15/02)** The Israelites had to cross the Jordan River to enter into the **Promised Land**.
* **[15:12](rc://*/tn/help/obs/15/12)** After this battle, God gave each tribe of Israel its own section of the **Promised Land**.
* **[20:9](rc://*/tn/help/obs/20/09)** This period of time when God's people were forced to leave the **Promised Land** is called the Exile.

## Данные о слове:

* Номера Стронга: H776, H3068, H3423, H5159, H5414, H7650
