# каяться, раскаяться, покаяться, покаяние

## Определение:

Слова “покаяться” и “покаяние” означают: “уйти от греха и вернуться к Богу”.

* Слово “покаяться” может иметь значение “изменить свой разум”.
* В Библии это слово означает “отвернуться от греха, человеческого мышления и поступков и повернуться к Божьему образу мыслей и действий”.
* Когда люди искренне каются в своих грехах, Бог их прощает.
* Результатом покаяния становится человеческое послушание Богу.
* В понятие "покаяние" входят изменение сердца, обращение к Богу и отказ от греха.

## Варианты перевода:

* Слово “каяться” можно перевести как “обратиться к Богу”, “повернуться к Богу”, “отвернуться от греха и повернуться к Богу”.
* Слово “покаяние” можно заменить глаголами “покаяться” или “раскаяться”. Например, “Бог дал покаяние Израилю” можно перевести как “Бог позволил Израилю раскаяться”.
* Слово “покаяние” можно также перевести как: “отвернуться от греха” или “повернуться к Богу и оставить грех”.

(См. также: [прощать](../kt/forgive.md), [грех](../kt/sin.md), [поворачиваться](../other/turn.md))

## Ссылки на библейский текст:

* [Деян. 3:19-20](rc://*/tn/help/act/03/19)
* [Лк. 3:3](rc://*/tn/help/luk/03/03)
* [Лк. 3:8](rc://*/tn/help/luk/03/08)
* [Лк. 5:29-32](rc://*/tn/help/luk/05/29)
* [Лк. 24:45-47](rc://*/tn/help/luk/24/45)
* [Мк. 1:14-15](rc://*/tn/help/mrk/01/14)
* [Мф. 3:1-3](rc://*/tn/help/mat/03/01)
* [Мф. 3:10-12](rc://*/tn/help/mat/03/10)
* [Мф. 4:17](rc://*/tn/help/mat/04/17)
* [Рим. 2:3-4](rc://*/tn/help/rom/02/03)

## Примеры из Библейских историй:

* **[16:2](rc://*/tn/help/obs/16/02)** After many years of disobeying God and being oppressed by their enemies, the Israelites **repented** and asked God to rescue them.
* **[17:13](rc://*/tn/help/obs/17/13)** David **repented** of his sin and God forgave him.
* **[19:18](rc://*/tn/help/obs/19/18)** They (prophets) warned people that God would destroy them if they did not **repent**.
* **[24:2](rc://*/tn/help/obs/24/02)** Many people came out to the wilderness to listen to Ин.. He preached to them, saying, "**Repent**, for the kingdom of God is near!"
* **[42:8](rc://*/tn/help/obs/42/08)** ""It was also written in the scriptures that my disciples will proclaim that everyone should repent in order to **receive** forgiveness for their sins. "
* **[44:5](rc://*/tn/help/obs/44/05)** "So now, **repent** and turn to God so that your sins will be washed away."

## Данные о слове:

* Номера Стронга: H5150, H5162, H5164, G278, G3338, G3340, G3341
