# знамение, знак, знаки, доказательство, напоминание

## Определение:

Знак (знамение) — это предмет, событие или действие, которое имеет особое значение.

* Знаки (знамения) могут служить напоминанием обещания:
  * Радуга, сотворённая Богом в небе, является знаком, напоминающим людям, что Бог никогда больше не истребит мир потопом.
  * Бог велел израильтянам обрезывать сыновей в знак Божьего завета с ними.
* Знаки могут открывать что-либо или указывать на что-либо:
  * Ангел дал пастухам знак, по которому они смогли узнать, какой из младенцев Вифлеема является Мессией.
  * Иуда поцеловал Иисуса, чтобы подать знак начальникам, кого именно они должны арестовать.
* Знаки (знамения) могут служить доказательством истинности:
  * Чудеса, которые творили пророки и апостолы, служили знаками того, что они передавали Божье послание.
  * Чудеса, которые совершал Иисус, являлись доказательством, что Христос был Мессией.

## Варианты перевода:

* В зависимости от контекста слово “знак” (“знамение”) может переводиться как “сигнал”, “символ”, “метка”, “свидетельство”, “доказательство”.
* Фразу “сделать знак руками” можно перевести как “двигать руками”, “сделать жест руками”.
* В некоторых языках может использоваться одно и то же слово для перевода слова “знак”, которое означает доказательство чего-либо, и слова “знамение”, которое означает чудо.

(См. также: [чудо](../kt/miracle.md), [апостол](../kt/apostle.md), [Христос](../kt/christ.md), [завет](../kt/covenant.md), [обрезывать](../kt/circumcise.md))

## Ссылки на библейский текст:

* [Деян. 2:18-19](rc://*/tn/help/act/02/18)
* [Исх. 4:8-9](rc://*/tn/help/exo/04/08)
* [Исх. 31:12-15](rc://*/tn/help/exo/31/12)
* [Быт. 1:14-15](rc://*/tn/help/gen/01/14)
* [Быт. 9:11-13](rc://*/tn/help/gen/09/11)
* [Ин. 2:17-19](rc://*/tn/help/jhn/02/17)
* [Лк. 2:10-12](rc://*/tn/help/luk/02/10)
* [Мк. 8:11-13](rc://*/tn/help/mrk/08/11)
* [Пс. 89:5-6](rc://*/tn/help/psa/089/005)

## Данные о слове:

* Номера Стронга: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H6161, H6725, H6734, H7560, G364, G880, G1213, G1229, G1718, G1730, G1732, G1770, G3902, G4102, G4591, G4592, G4953, G4973, G5280
