# Божий Сын, Сын

## Определение:

Понятие “Божий Сын” относится к Иисусу, Божьему Слову, который пришёл в мир как человек. Его также иногда называют “Сыном”.

* Божий Сын имеет ту же природу, что и Бог Отец, поэтому Он полностью Бог.
* Бог Отец, Бог Сын и Бог Дух Святой имеют одну сущность.
* В отличие от людей Божий Сын Иисус существовал всегда.
* В самом начале Божий Сын действовал при сотворении мира вместе с Отцом и Святым Духом.

Поскольку Иисус является Божьим Сыном, Он любит Отца и повинуется Ему, а Отец любит Сына.

## Варианты перевода:

* Во фразе “Божий Сын” лучшим переводом для слова “Сын” будет то же слово, что обычно используется для обозначения сына земного отца.
* Убедитесь, что перевод слова “сын” подходит для его употребления в паре со словом “отец”, и что эти слова звучат естественно для описания взаимоотношений между отцом и сыном.
* Использование заглавной буквы для слова “Сын” указывает на то, что речь идёт о Боге.
* Иногда вместо словосочетания “Божий Сын” употребляется одно слово “Сын”, особенно, когда оно встречается вместе со словом “Отец”.

(Варианты перевода: [Как переводить имена](rc://*/ta/man/translate/translate-names))

(См. также: [Христос](../kt/christ.md), [отец](../other/father.md), [Бог](../kt/god.md), [Бог Отец](../kt/godthefather.md), [Святой Дух](../kt/holyspirit.md), [Иисус](../kt/jesus.md), [сын](../kt/son.md), [сыны Божьи](../kt/sonsofgod.md))

## Ссылки на библейский текст:

* [1 Ин. 4:9-10](rc://*/tn/help/1jn/04/09)
* [Деян. 9:20-22](rc://*/tn/help/act/09/20)
* [Кол. 1:15-17](rc://*/tn/help/col/01/15)
* [Гал. 2:20-21](rc://*/tn/help/gal/02/20)
* [Евр. 4:14-16](rc://*/tn/help/heb/04/14)
* [Ин. 3:16-18](rc://*/tn/help/jhn/03/16)
* [Лк. 10:22](rc://*/tn/help/luk/10/22)
* [Мф. 11:25-27](rc://*/tn/help/mat/11/25)
* [Откр. 2:18-19](rc://*/tn/help/rev/02/18)
* [Рим. 8:28-30](rc://*/tn/help/rom/08/28)

## Примеры из Библейских историй:

* **[22:5](rc://*/tn/help/obs/22/05)** The angel explained, "The Holy Spirit will come to you, and the power of God will overshadow you. So the baby will be holy, the **Son of God**."
* **[24:9](rc://*/tn/help/obs/24/09)** God had told Ин., "The Holy Spirit will come down and rest on someone you baptize. That person is **the Son of God**."
* **[31:8](rc://*/tn/help/obs/31/08)** The disciples were amazed. They worshiped Jesus, saying to him, "Truly, you are **the Son of God**."
* **[37:5](rc://*/tn/help/obs/37/05)** Martha answered, "Yes, Master! I believe you are the Messiah, the **Son of God**."
* **[42:10](rc://*/tn/help/obs/42/10)** So go, make disciples of all people groups by baptizing them in the name of the Father, **the Son**, and the Holy Spirit, and by teaching them to obey everything I have commanded you."
* **[46:6](rc://*/tn/help/obs/46/06)** Right away, Saul began preaching to the Jews in Damascus, saying, "Jesus is the **Son of God**!"
* **[49:9](rc://*/tn/help/obs/49/09)** But God loved everyone in the world so much that he gave his only **Son** so that whoever believes in Jesus will not be punished for his sins, but will live with God forever.

## Данные о слове:

* Номера Стронга: H426, H430, H1121, H1247, G2316, G5207
