# Храм

## Определение:

Храм представлял собой строение с окружённым стенами двором, куда израильтяне приходили для молитвы и совершения жертвоприношений Богу. Он был расположен на горе Мориа в городе Иерусалиме.

* Иногда под словом “Храм” подразумевался весь храмовый комплекс, включая внешние дворы, которые окружали главное здание, а иногда речь шла только о самом здании.
* В здании Храма было два помещения: Святое и Святое Святых.
* Бог называл храм местом Своего пребывания.
* Царь Соломон построил храм во время своего правления. Предполагалось, что это будет постоянное место поклонения в Иерусалиме.
* В Новом Завете слово “храм Святого Духа” употребляется в отношении верующих в Иисуса, потому что в них живёт Святой Дух.

## Варианты перевода:

* Обычно, когда говорится, что люди были “в храме”, то речь идёт о внешнем дворе вокруг здания. В этом случае можно использовать такие варианты перевода: “во дворе храма” или “в храмовом комплексе”.
* Когда речь идёт о самом здании, для перевода можно использовать словосочетание “здание храма”.
* Слово “храм” можно перевести как “святой Божий дом” или “священное место поклонения”.
* Часто в Библии говорится о храме как о “доме Яхве” или “Божьем доме”.

(См. также: [жертвоприношение](../other/sacrifice.md), [Соломон](../names/solomon.md), [Вавилон](../names/babylon.md), [Святой Дух](../kt/holyspirit.md), [скиния](../kt/tabernacle.md), [двор](../other/courtyard.md), [Сион](../kt/zion.md), [дом](../other/house.md))

## Ссылки на библейский текст:

* [Деян. 3:2](rc://*/tn/help/act/03/02)
* [Деян. 3:8](rc://*/tn/help/act/03/08)
* [Иез. 45:18-20](rc://*/tn/help/ezk/45/18)
* [Лк. 19:46](rc://*/tn/help/luk/19/46)
* [Неем. 10:28](rc://*/tn/help/neh/10/28)
* [Пс. 79:1-3](rc://*/tn/help/psa/079/001)

## Примеры из Библейских историй:

* **[17:6](rc://*/tn/help/obs/17/06)** David wanted to build a **temple** where all the Israelites could worship God and offer him sacrifices.
* **[18:2](rc://*/tn/help/obs/18/02)** In Jerusalem, Solomon built the **Temple** for which his father David had planned and gathered materials. Instead of at the Tent of Meeting, people now worshiped God and offered sacrifices to him at the **Temple**. God came and was present in the **Temple**, and he lived there with his people.
* **[20:7](rc://*/tn/help/obs/20/07)** They (Babylonians) captured the city of Jerusalem, destroyed the **Temple**, and took away all the treasures.
* **[20:13](rc://*/tn/help/obs/20/13)** When the people arrived in Jerusalem, they rebuilt the **Temple** and the wall around the city of the city and the **Temple**.
* **[25:4](rc://*/tn/help/obs/25/04)** Then Satan took Jesus to the highest point on the **Temple** and said, "If you are the Son of God, throw yourself down, for it is written, 'God will command his angels to carry you so your foot does not hit a stone.'"
* **[40:7](rc://*/tn/help/obs/40/07)** When he died, there was an earthquake and the large curtain that separated the people from the presence of God in the **Temple** was torn in two, from the top to the bottom.

## Данные о слове:

* Номера Стронга: H1004, H1964, H1965, G1493, G2411, G3485
