# доверять

## Определение:

“Доверять“ кому-то означает верить, что тот, кому доверяешь – надёжен, исполняет обещания, честен, на него можно положиться, он не подведёт и не предаст. “Доверять чему-то“ означает, что то, чему доверяешь – правильно и надёжно. Тот (то), кому (чему) можно доверять, называется “надёжным“, то есть заслуживающим доверия.

Глагол “доверять“ с двумя дополнениями означает “поручить сделать что-то важное“, рассчитывая, что дело будет сделано качественно и в срок (“доверить кому-то что-то“); или “поделиться с кем-то секретной информацией“, рассчитывая, что эта информация не будет разглашена (“доверить тайну“).

* Доверие тесно связано с верой. Если мы кому-то доверяем, мы верим, что этот человек сделает то, что обещал.
* “Довериться кому-то“ означает “рассчитывать на этого человека“, то есть строить свои планы в расчёте на то, что человек выполнит обещание/поручение.
* “Доверять Иисусу“ означает верить в то, что Он Бог, верить в то, что Он умер на кресте, чтобы искупить наши грехи. Мы верим и надеемся на то, что Он спасёт нас.
* “Достоверное слово“ означает “слова, которым можно доверять“, “слова правдивые, истинные“.

## Варианты перевода:

* Слово “доверять“ можно перевести так: “верить“, “иметь веру“, “быть уверенным“ или “зависеть от…“.
* Фраза “оказать доверие“ или “возложить упование на…“ близки по значению слову “доверить“.
* Слово “надёжный“ может переводиться как “заслуживающий доверия“, “верный“ или “тот, кому можно доверять“.
* Фразу “Бог доверил мне проповедь“ может быть переведена как “Бог поручи мне проповедовать и рассчитывает, что я буду делать это правильно“.

(См. также: [верить](../kt/believe.md), [уверенность](../other/confidence.md), [вера](../kt/faith.md), [верный](../kt/faithful.md), [истина](../kt/true.md))

## Ссылки на библейский текст:

* [1 Пар. 9:22-24](rc://*/tn/help/1ch/09/22)
* [1 Тим. 4:9](rc://*/tn/help/1ti/04/09)
* [Ос. 10:12-13](rc://*/tn/help/hos/10/12)
* [Ис. 31:1-2](rc://*/tn/help/isa/31/01)
* [Неем. 13:13](rc://*/tn/help/neh/13/13)
* [Пс. 31:5](rc://*/tn/help/psa/031/005)
* [Тит. 3:8](rc://*/tn/help/tit/03/08)

## Примеры из Библейских историй:

* **[12:12](rc://*/tn/help/obs/12/12)** Когда израильтяне увидели, что египтяне погибли, они **стали доверять** Богу и признали, что Моисей – Божий пророк.
* **[14:15](rc://*/tn/help/obs/14/15)** Иисус был хорошим лидером, потому что **надеялся на** Бога и слушался Его.
* **[17:2](rc://*/tn/help/obs/17/02)** Давид был скромным и праведным человеком. Он **доверял** Богу и слушался Его.
* **[34:6](rc://*/tn/help/obs/34/06)** Иисус рассказал ещё одну историю о людях, которые **надеются** на свои добрые дела и презирают других людей.

## Данные о слове:

* Номера Стронга: H539, H982, H1556, H2620, H2622, H3176, H4009, H4268, H7365, G1679, G3872, G3982, G4006, G4100, G4276
