# мудрый, мудрость

## Определение:

Слово “мудрый” описывает человека, который поступает правильно и нравственно. Мудрость — это понимание и исполнение того, что истинно, нравственно, правильно.

* Понятие “быть мудрым” включает в себя способность принимать правильные решения, особенно такие, которые угодны Богу.
* В Библии словосочетание “земная мудрость” имеет переносное значение — то, что люди в этом мире считают мудрым. А на самом деле это не так.
* Люди становятся мудрыми, когда слушаются Бога и исполняют Его волю.
* В жизни мудрого человека будут видны плоды Святого Духа, такие как радость, доброта, любовь и терпение.

## Варианты перевода:

* В зависимости от контекста варианты перевода слова “мудрый” могут включать в себя такие слова или фразы как “благоразумный”, “разумный и послушный” или “боящийся Бога”.
* Слово “мудрость” можно перевести словом или фразой, означающими “благоразумие”, “мудрая жизнь”, “разумная и послушная жизнь” или “здравое суждение”.
* Лучше всего перевести слова “мудрый” и “мудрость” таким образом, чтобы они отличались от близких по значению слов, таких как “праведный” или “послушный”.

(См. также: [слушаться](../other/obey.md), [плод](../other/fruit.md))

## Ссылки на библейский текст:

* [Деян. 6:2-4](rc://*/tn/help/act/06/02)
* [Кол. 3:15-17](rc://*/tn/help/col/03/15)
* [Исх. 31:6-9](rc://*/tn/help/exo/31/06)
* [Быт. 3:4-6](rc://*/tn/help/gen/03/04)
* [Ис. 19:11-12](rc://*/tn/help/isa/19/11)
* [Иер. 18:18-20](rc://*/tn/help/jer/18/18)
* [Мф. 7:24-25](rc://*/tn/help/mat/07/24)

## Примеры из Библейских историй:

* **[02:5](rc://*/tn/help/obs/02/05)** She also wanted to be **wise**, so she picked some of the fruit and ate it.
* **[18:1](rc://*/tn/help/obs/18/01)** When Solomon asked for **wisdom**, God was pleased and made him the **wisest** man in the world.
* **[23:9](rc://*/tn/help/obs/23/09)** Some time later, **wise** men from countries far to the east saw an unusual star in the sky.
* **[45:1](rc://*/tn/help/obs/45/01)** He (Stephen) had a good reputation and was full of the Holy Spirit and of **wisdom**.

## Данные о слове:

* Номера Стронга: H998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G4678, G4679, G4680, G4920, G5428, G5429, G5430
