# Божье слово, слово Яхве, Слово

## Определение:

В Библии термин “Божье слово“ относится ко всему, что Бог сообщал людям. Сюда входят и устные, и письменные сообщения. Иисуса также называют “Словом Божьим“.

* Термин “писание“ означает “то, что было написано“. Он используется только в Новом Завете и относится к еврейским Священным Писаниям, которые и есть Ветхий Завет. Эти писания были посланием Бога, которое Он велел людям записывать, чтобы люди могли читать его много лет спустя.
* Связанные с этим термины “слово Яхве“ и “слово Господа“ часто относятся к конкретному посланию от Бога, которое было передано пророку или другому человеку в Библии.
* Иногда этот термин встречается просто как “слово“, или “Моё слово“, или “Твоё слово“ (когда речь идет о слове Бога).
* В Новом Завете Иисуса называют “Словом“ и “Словом Божьим“. Эти титулы означают, что Иисус полностью раскрывает, Кто такой Бог, потому что Он Сам – Бог.

Термин “слово истины“ – это еще один способ обозначения “слова Бога“, то есть посланием или учением Бога. Под “словом“ здесь имеется в виду текст (устный или письменный), а не какое-то отдельное слово.

* Божье “слово истины“ включает в себя всё, чему Бог учил людей о Себе, Своём творении и Своих планах спасения через Иисуса.
* Этот термин подчеркивает, что сказанное Богом является истинным, верным и реальным.

## Варианты перевода:

* В зависимости от контекста варианты перевода этого термина могут звучать как “послание (сообщение) Яхве“, или “Божье послание (сообщение)“ или “учение от Бога“.
* Возможно, в некоторых языках для перевода этого термина лучше использовать множественное число, например: “Божьи слова“ или “слова Яхве“.
* Выражение “слово пришло от Яхве“ часто используется для объяснения того, что Бог сказал пророкам или Своему народу. Его можно перевести как “Яхве сообщил следующее:“ или “Яхве сказал такие слова:“.
* Термин “Писание“ или “Писания“ можно перевести как “записанное сообщение от Бога“. Этот термин следует отличать от термина “слово“.
* Если “слово“ используется отдельно, и оно указывает на Божье слово, то его можно перевести как “сообщение“, или “Божье слово“, или “учение“ в зависимости от контекста. Также рассмотрите альтернативные переводы, предложенные выше.
* Когда Библия называет Иисуса “Словом“, этот термин можно перевести как “Послание“ или “Истина“.

* “Слово истины“ можно перевести как “истинное послание Бога“ или “Божье слово, которое истинно“.
* Важно, чтобы перевод этого термина содержал значение – быть истинным.

(См. также: [пророк](../kt/prophet.md), [истина](../kt/true.md), [слово](../other/word.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [Быт. 15:1](rc://*/tn/help/gen/15/01)
* [3 Цар. 13:1](rc://*/tn/help/1ki/13/01)
* [Иер. 36:1-3](rc://*/tn/help/jer/36/01)
* [Лк. 8:11](rc://*/tn/help/luk/08/11)
* [Ин. 5:39](rc://*/tn/help/jhn/05/39)
* [Деян. 6:2](rc://*/tn/help/act/06/02)
* [Деян. 12:24](rc://*/tn/help/act/12/24)
* [Рим. 1:2](rc://*/tn/help/rom/01/02)
* [2 Кор. 6:7](rc://*/tn/help/2co/06/07)
* [Еф. 1:13](rc://*/tn/help/eph/01/13)
* [2 Тим. 3:16](rc://*/tn/help/2ti/03/16)
* [Иак. 1:18](rc://*/tn/help/jas/01/18)
* [Иак. 2:8-9](rc://*/tn/help/jas/02/08)

## Примеры из Библейских историй:

* **[25:7](rc://*/tn/help/obs/25/07)** В **Божьем Слове** Бог велит Своему народу: “Поклоняйся только Господу, твоему Богу, и только Ему служи”".
* **[33:6](rc://*/tn/help/obs/33/06)** Поэтому Иисус объяснил: “Семена — это **Божье Слово** .“
* **[42:3](rc://*/tn/help/obs/42/03)** Иисус объяснил им, что говорится в **Божьем Слове** о Мессии.
* **[42:7](rc://*/tn/help/obs/42/07)** Иисус сказал: “Я говорил вам, что всё написанное обо Мне в **Божьем Слове** должно исполниться и исполнилось“. Потом Он открыл их разум, чтобы они могли понимать **Божье Слово**.
* **[45:10](rc://*/tn/help/obs/45/10)** Филипп также использовал другие места **Писания**, чтобы рассказать ему Добрую Весть об Иисусе.
* **[48:12](rc://*/tn/help/obs/48/12)** Вот почему Иисуса называют **Божьим Словом**.
* **[49:18](rc://*/tn/help/obs/49/18)** Бог говорит тебе молиться, изучать Его **Слово**, поклоняться Ему вместе с другими христианами и рассказывать другим людям, что Он сделал для тебя.

## Данные о слове:

* Номера Стронга: H561, H565, H1697, H3068, G3056, G4487
