# дело, дела

## Определение:

Слово “дела” (мн. число) обычно обозначает действия или поступки в целом; слово “дело” (ед. число) чаще указывает на действие с приложением усилий или на результат этого действия (то на то, что было сделано или что необходимо сделать).

* В Библии эти слова обычно используются как в отношении Бога, так и людей.
* Когда слово “дело” используется в отношении Бога, оно обычно указывает на действие Бога по созданию вселенной или спасению Своего народа (от врагов, от греха или от того и другого).
* “Божьи дела” – это всё то Он делает или сделал, включая создание мира, спасение грешников, обеспечение нужд всего творения и поддержание вселенной в существующем состоянии.
* Дела или поступки, которые совершает человек, могут быть как добрыми (хорошими), так и злыми (плохими).

## Варианты перевода:

* Другими способами перевода слова “дела” могут быть “поступки”, “действия” или “то, что было сделано”.
* Слово “дела” в сочетаниях ”Божьи дела” или “дела Его рук” может быть переведено как “чудеса”, “могущественные действия” или “то, что делает Бог”.
* Выражение “Божье дело” можно перевести как “то, что делает Бог”, или “чудеса, которые совершает Бог”, или “все, что Бог совершил”.
* Существительное “дело” может быть просто единственным числом от “дела”, например “всякое доброе дело” (в смысле “все хорошие поступки”, “все добрые поступки”) или же означать “работу” - какое-то конкретное действие или результат этого действия.
* Когда работа выполняется для Бога или для других людей, то слово “дело” или “работа” можно перевести как “служение”.

(См. также: [плод](../other/fruit.md), [Святой Дух](../kt/holyspirit.md), [чудо](../kt/miracle.md))

## Ссылки на библейский текст:

* [1 Ин. 3:12](rc://*/tn/help/1jn/03/12)
* [Деян. 2:8-11](rc://*/tn/help/act/02/08)
* [Дан. 4:37](rc://*/tn/help/dan/04/37)
* [Исх. 34:10-11](rc://*/tn/help/exo/34/10)
* [Гал. 2:15-16](rc://*/tn/help/gal/02/15)
* [Иак. 2:17](rc://*/tn/help/jas/02/17)
* [Мф. 16:27-28](rc://*/tn/help/mat/16/27)
* [Мих. 2:7](rc://*/tn/help/mic/02/07)
* [Рим. 3:28](rc://*/tn/help/rom/03/28)
* [Тит. 3:4-5](rc://*/tn/help/tit/03/04)

## Данные о слове:

* Номера Стронга: H4566, H4567, H4611, H4659, H5949, G2041
