# мир, мирской

## Определение:

Термин “мир” обычно обозначает ”часть вселенной, в которой живут люди”. Термины “мирской” или “от мира” означают нечестивые ценности и нечестивое поведение людей, живущих в этом мире.

* В более общем смысле термин “мир” может обозначать небо и землю, а также всё, что находится на земле или в небе.
* Довольно часто слово “мир” обозначает “люди, живущие на свете”.
* Иногда подразумевается, что эти “люди, живущие на свете” – дурные, злые, грешные и не послушны Богу.
* Апостолы использовали слово “мир”, когда речь шла об эгоистичных действиях и ложных ценностях людей, живущих в этом мире. Это может включать религиозную практику самооправдания на основании человеческих усилий.
* Люди, которым свойственны эти ценности, а также предметы, воплощающие эти ценности, называются “мирскими”.

## Варианты перевода:

* В зависимости от контекста слово “мир” можно перевести как “вселенная”, или “люди этого мира”, или “то плохое, что случается в мире” или “искажённое восприятие действительности людей в этом мире”.
* Фраза “весь мир” может обозначать “много людей” и означает людей, живущих в определенном регионе. Например, “весь мир пришел в Египет” можно перевести как “много людей из соседних стран пришли в Египет” или “люди из всех стран, окружающих Египет, пришли туда”.
* Другой способ перевода фразы “весь мир отправился в свой родной город, чтобы зарегистрироваться в римской переписи” может быть таким: “многие люди, живущие в регионах, управляемых Римской империей, отправились в свои родные города…”
* В зависимости от контекста термин “мирской” можно перевести как “злой”, “грешный”, “эгоистичный”, “нечестивый”, “испорченный”, или “находящийся под влиянием порочных ценностей”.
* Фраза “говорить к этому миру” может быть переведена как “говорить к людям, живущим на свете”.
* В разных контекстах “жить в мире” можно также перевести как “живущий среди людей” или “живущий среди нечестивых людей”.

(См. также: [развращенный](../other/corrupt.md), [рай](../kt/heaven.md), [Рим](../names/rome.md), [благочестивый](../kt/godly.md))

## Ссылки на библейский текст:

* [1 Ин. 2:15](rc://*/tn/help/1jn/02/15)
* [1 Ин. 4:5](rc://*/tn/help/1jn/04/05)
* [1 Ин. 5:5](rc://*/tn/help/1jn/05/05)
* [Ин. 1:29](rc://*/tn/help/jhn/01/29)
* [Мф. 13:36-39](rc://*/tn/help/mat/13/36)

## Данные о слове:

* Номера Стронга: H776, H2309, H2465, H5769, H8398, G1093, G2886, G2889, G3625
