# поклоняться

## Определение:

Слово “поклоняться” обозначает “чтить”, “хвалить” или “повиноваться”, например, Богу.

* Исходное значение этого слова — “кланяться” или “падать ниц”, чтобы кого-то почтить.
* Мы поклоняемся Богу, когда служим, чтим, хвалим и повинуемся Ему.
* Поклонение израильтян Богу часто включало в себя принесение в жертву животных.
* Некоторые люди поклоняются ложным богам.

## Варианты перевода:

* Слово “поклоняться” можно перевести как “кланяться перед кем-то”, “чтить”, “служить” или “повиноваться”.
* В некоторых случаях для перевода можно использовать словосочетания “смиренно хвалить” или “воздавать хвалу и честь”.

(См. также: [жертвоприношение](../other/sacrifice.md), [хвала](../other/praise.md), [честь](../kt/honor.md))

## Ссылки на библейский текст:

* [Кол. 2:18-19](rc://*/tn/help/col/02/18)
* [Втор. 29:17-19](rc://*/tn/help/deu/29/17)
* [Исх. 3:11-12](rc://*/tn/help/exo/03/11)
* [Лк. 4:5-7](rc://*/tn/help/luk/04/05)
* [Мф. 2:1-3](rc://*/tn/help/mat/02/01)
* [Мф. 2:7-8](rc://*/tn/help/mat/02/07)

## Примеры из Библейских историй:

* **[13:4](rc://*/tn/help/obs/13/04)** Then God gave them the covenant and said, "I am Yahweh, your God, who saved you from slavery in Egypt. Do not **worship** other gods."
* **[14:2](rc://*/tn/help/obs/14/02)** The Canaanites did not **worship** or obey God. They **worshiped** false gods and did many evil things.
* **[17:6](rc://*/tn/help/obs/17/06)** David wanted to build a temple where all the Israelites could **worship** God and offer him sacrifices.
* **[18:12](rc://*/tn/help/obs/18/12)** All of the kings and most of the people of the kingdom of Israel **worshiped** idols.
* **[25:7](rc://*/tn/help/obs/25/07)** Jesus replied, "Get away from me, Satan! In God's word he commands his people, '**Worship** only the Lord your God and only serve him.'"
* **[26:2](rc://*/tn/help/obs/26/02)** On the Sabbath, he (Jesus) went to the place of **worship**.
* **[47:1](rc://*/tn/help/obs/47/01)** There they met a woman named Lydia who was a merchant. She loved and **worshiped** God.
* **[49:18](rc://*/tn/help/obs/49/18)** God tells you to pray, to study his word, to **worship** him with other Christians, and to tell others what he has done for you.

## Данные о слове:

* Номера Стронга: H5457, H5647, H6087, H7812, G1391, G1479, G2151, G2318, G2323, G2356, G3000, G3511, G4352, G4353, G4573, G4574, G4576
