# Египет, египтянин

## Факты:

Египет — это государство в северо-восточной части Африки, лежащее на юго-западе от ханаанской земли. Египтянин — это житель Египта.

* В древние времена Египет был могущественной и богатой страной.
* Древний Египет делился на две части. Нижний Египет — это северная его часть, где река Нил впадает в Средиземное море. Верхний Египет — это его южная часть. В Ветхом Завете эти части имеют название “Египет” и “Пафрос” соответственно.
* Когда в Ханаане было мало еды, несколько раз патриархи израильского народа ходили в Египет, чтобы купить еду для своих семей.
* На протяжении нескольких столетий израильтяне были рабами в Египте.
* Спасаясь от Ирода Великого, Иосиф и Мария с младенцем Иисусом отправились в Египет.

(Варианты перевода: [Как переводить имена](rc://*/ta/man/translate/translate-names))

(См. также: [Ирод Великий](../names/herodthegreat.md), [Иосиф (из Нового Завета)](../names/josephnt.md), [Река Нил](../names/nileriver.md), [патриархи](../other/patriarchs.md))

## Ссылки на библейский текст:

* [1 Цар. 4:7-9](rc://*/tn/help/1sa/04/07)
* [Деян. 7:9-10](rc://*/tn/help/act/07/09)
* [Исх. 3:7-8](rc://*/tn/help/exo/03/07)
* [Быт. 41:27-29](rc://*/tn/help/gen/41/27)
* [Быт. 41:55-57](rc://*/tn/help/gen/41/55)
* [Мф. 2:13-15](rc://*/tn/help/mat/02/13)

## Примеры из Библейских историй:

* **[08:4](rc://*/tn/help/obs/08/04)** The slave traders took Joseph to **Egypt**. **Egypt** was a large, powerful country located along the Nile River.
* **[08:8](rc://*/tn/help/obs/08/08)** Pharaoh was so impressed with Joseph that he appointed him to be the second most powerful man in all of **Egypt**!
* **[08:11](rc://*/tn/help/obs/08/11)** So Jacob sent his older sons to **Egypt ** to buy food.
* **[08:14](rc://*/tn/help/obs/08/14)** Even though Jacob was an old man, he moved to **Egypt** with all of his family, and they all lived there.
* **[09:1](rc://*/tn/help/obs/09/01)** After Joseph died, all of his relatives stayed in **Egypt**.

## Данные о слове:

* Номера Стронга: H4713, H4714, G124, G125
