# месяц, новомесячие

## Определение:

Словом “месяц” обозначатся период времени, продолжающийся в среднем четыре недели. Количество дней в каждом месяце разное, в зависимости от того, какой календарь используется — солнечный или лунный.

* В лунном календаре продолжительность каждого месяца зависит от времени, требующемся для того, чтобы Луна совершила полный оборот вокруг Земли, т.е. примерно 29 дней. В этой системе один год состоит из 12 или 13 месяцев. Вне зависимости от того, сколько месяцев в году — 12 или 13, первый месяц всегда имеет одно и то же название, несмотря на то, что времена года могут быть разными.
* В лунном календаре новолуние или начальная фаза освещения Луны знаменует собой начало каждого нового месяца.
* Названия всех месяцев в Библии связаны с лунным календарём, поскольку израильтяне использовали именно его. Современные евреи все ещё используют лунный календарь в религиозных целях.
* Современный солнечный календарь построен на том, какой период времени требуется для полного оборота Земли вокруг Солнца. В этой системе год всегда состоит из 12 месяцев, и в каждом месяце — от двадцати восьми до тридцати одного дня.

## Ссылки на библейский текст:

* [1 Цар. 20:32-34](rc://*/tn/help/1sa/20/32)
* [Деян. 18:9-11](rc://*/tn/help/act/18/09)
* [Евр. 11:23-26](rc://*/tn/help/heb/11/23)
* [Чис. 10:10](rc://*/tn/help/num/10/10)

## Данные о слове:

* Номера Стронга: H2320, H3391, H3393, G3376
