# летопись

## Определение:

Летопись — это запись исторических событий, произошедших в определённый период времени.

* В Ветхом завете есть две книги, которые переводятся с иврита как “летописи” — это Первая книга Паралипоменон и Вторая книга Паралипоменон.
* Эти книги называются “летописями”, поскольку в них зафиксирован определённый отрезок истории израильского народа, начиная с родословной линии, идущей от Адама и израильских колен.
* В Первой книге Паралипоменон описывается жизнь царя Саула и перечисляются события, имевшие место во время правления царя Давида.
* Во Второй книге Паралипоменон говорится о царствовании Соломона и некоторых других царей после него. В ней также зафиксированы события, связанные со сторительством храма и разделением единого еврейского государства на его северную и южную части — Иудею и Израиль. Эта книга завершается сведениями о начале вавилонского плена.

(См. также: [Вавилон](../names/babylon.md), [Давид](../names/david.md), [плен](../other/exile.md), [израильское царство](../names/kingdomofisrael.md), [Иудея](../names/kingdomofjudah.md), [Соломон](../names/solomon.md))

## Ссылки на библейский текст:

* [1 Пар. 27:23-24](rc://*/tn/help/1ch/27/23)
* [2 Пар. 33:18-20](rc://*/tn/help/2ch/33/18)
* [Esther 10:1-2](rc://*/tn/help/est/10/01)

## Данные о слове:

* Номера Стронга: H1697
