# наставлять

## Определение:

Слово “храбрость“ означает способность действовать смело и решительно даже в самых трудных, пугающих и опасных ситуациях.

* Термин “храбрый“ описывает человека, который проявляет смелость и делает то, что нужно делать, даже когда ему страшно или вынуждают сдаться.
* Человек проявляет храбрость, когда в ситуации эмоциональной или физической боли проявляет силу и настойчивость.
* Выражение “наберись смелости“, “будь храбрым“ означает “не бойся“ или “будь уверен, что все будет хорошо“.
* Когда Иисус Навин готовился отправиться в опасную землю Ханаан, Моисей увещевал его быть “сильным и храбрым“.
* Термин “храбрый“ можно также перевести как “бесстрашный“ или “смелый“.
* В зависимости от контекста “быть храбрым“ можно перевести как “быть мужественным“, “быть эмоционально сильным“, “быть уверенным“ или “твердо стоять на своем“.
* “Говорить смело“ можно перевести как “говорить, не боясь“, или “говорить уверенно“.

Термины “ободрение“, “воодушевление“ и “поддержка“ относятся к словам и действиям, которые утешают другого человека, дают ему надежду, уверенность, придают мужества, смелости.

* Синонимом словосочетания “вселять мужество“ является глагол “поддерживать“. Например, “поддерживать в здравом учении“ (Тит. 1:9) означает “воодушевлять твердо придерживаться правильного учения о Боге“.
* Апостол Павел и другие новозаветные авторы учили верующих поддерживать друг друга в служении и любви.

Антонимами словосочетания “вселять мужество“ являются словосочетания “лишать мужества“, т.е. “подталкивать или склонять человека к потере уверенности и утрате надежды“, “отбить у человека желание что-либо делать“.

## Варианты перевода

* В зависимости от контекста фразу “вселять мужество“ можно заменить словами “поддерживать“, “утешать“, “вдохновлять“, “ободрять“, “наставлять“.
* Выражение “говорить слова, вселяющие мужество“ употребляется в смысле “дать почувствовать человеку, что он любим и принят“.

(См. также: [уверенность](../other/confidence.md), [увещевать](../kt/exhort.md), [страх](../kt/fear.md), [сила](../other/strength.md))

## Ссылки на библейский текст:

* [Втор. 1:37-38](rc://*/tn/help/deu/01/37)
* [4 Цар. 18:19-21](rc://*/tn/help/2ki/18/19)
* [1 Пар. 17:25-27](rc://*/tn/help/1ch/17/25)
* [Мф. 9:20-22](rc://*/tn/help/mat/09/20)
* [1 Кор. 14:1-4](rc://*/tn/help/1co/14/01)
* [2 Кор. 7:13-14](rc://*/tn/help/2co/07/13)
* [Деян. 5:12-13](rc://*/tn/help/act/05/12)
* [Деян. 16:40](rc://*/tn/help/act/16/40)
* [Евр. 3:12-13](rc://*/tn/help/heb/03/12)
* [Евр. 13:5-6](rc://*/tn/help/heb/13/05)

## Данные о слове:

* Номера Стронга: H533, H553, H1368, H2388, H2388, H2428, H3820, H3824, H7307, G2114, G2115, G2174, G2292, G2293, G2294, G3870, G3874, G3954, G4389, G4837, G5111
