# умереть, мёртвый, умерший, смерть

## Определение:

Слово “смерть” означает прекращение жизни.

### 1. Физическая смерть

* Умереть — значит прекратить своё существование. Биологическая жизнь любого человека завершается его смертью.
* Выражение “предать смерти” означает “убить” (особенно, когда говорится о правителе, отдающем приказ на чью-то казнь).

### 2. Вечная смерть

* Вечной смертью (или вечной погибелью) называется отлучение человека от Бога.
* Когда Адам ослушался Бога, он умер духовно. Другими словами, он разрушил свои взаимоотношения с Творцом. Испытывая стыд, Адам безуспешно пытался скрыться от Бога.
* Мы все, потомки Адама, испытываем на себе эту смерть, потому что мы грешим. Но Бог дарит нам вечную жизнь, когда мы верой принимаем Иисуса Христа.

## Варианты перевода:

* Это понятие лучше всего перевести обычным словом, которым люди пользуются, когда говорят “смерть”.
* В некоторых языках эта идея передается словом “неживой”. Поэтому слово “мёртвый” можно перевести как “не имеющий жизни”.
* Во многих языках используются образные выражения, означающие смерть (например, в русском языке это слова “скончаться”, “почить”, “усопнуть”, “отойти в мир иной”). При переводе библейского текста лучше всего употребить слово в буквальном значении, которое используется в язык перевода в повседневной жизни.
* В Писании часто вечная жизнь и вечная смерть сопоставляется с физической жизнью и смертью. В переводе нужно использовать одно и то же слово или фразу для обозначения как физической, так и духовной смерти.
* В некоторых языках для того, чтобы смысл стал более ясным, будет уместно уточнить, что речь идёт о духовной смерти (когда из контекста ясно, что говорится именно о ней). А иногда уместно будет уточнить, что речь идёт о “физической смерти”, особенно если она противопоставлена смерти духовной.
* Слово “мёртвый” может быть субстантивированным прилагательным. Вы можете перевести его выражениями “мёртвый человек”, “человек, лишённый жизни” (см. [субстантивированное прилагательное](rc://*/ta/man/translate/figs-nominaladj)).
* Выражение “предать смерти” можно перевести словами “убить”, “казнить”.

(См. также: [верить](../kt/believe.md), [вера](../kt/faith.md), [жизнь](../kt/life.md))

## Ссылки на библейский текст:

* [1 Кор. 15:21](rc://*/tn/help/1co/15/21)
* [1 Фес. 4:17](rc://*/tn/help/1th/04/17)
* [Деян. 10:42](rc://*/tn/help/act/10/42)
* [Деян. 14:19](rc://*/tn/help/act/14/19)
* [Кол. 2:15](rc://*/tn/help/col/02/15)
* [Кол. 2:20](rc://*/tn/help/col/02/20)
* [Быт. 2:15-17](rc://*/tn/help/gen/02/15)
* [Быт. 34:27](rc://*/tn/help/gen/34/27)
* [Мф. 16:28](rc://*/tn/help/mat/16/28)
* [Рим. 5:10](rc://*/tn/help/rom/05/10)
* [Рим. 5:12](rc://*/tn/help/rom/05/12)
* [Рим. 6:10](rc://*/tn/help/rom/06/10)

## Примеры из Библейских историй:

* __[01:11](rc://*/tn/help/obs/01/11)__ Бог разрешил Адаму есть плоды любого дерева в саду, кроме плодов дерева познания добра и зла, потому что если он съест плод с этого дерева, то **умрёт**.
* __[02:11](rc://*/tn/help/obs/02/11)__ "...тебе придётся упорно трудиться, чтобы выращивать пищу, пока ты не **умрёшь**, и твоё тело не вернётся в прах".
* __[07:10](rc://*/tn/help/obs/07/10)__ Когда **умер** Исаак, Иаков и Исав похоронили его.
* __[37:05](rc://*/tn/help/obs/37/05)__ Иисус ответил: «Я — Воскресение и Жизнь. Кто верит в Меня, тот будет жить, даже если **умрёт**. Каждый, кто верит в Меня, никогда не **умрёт**.
* __[40:08](rc://*/tn/help/obs/40/08)__ Своей **смертью** Иисус открыл путь для людей, чтобы они могли приходить к Богу.
* __[43:07](rc://*/tn/help/obs/43/07)__ Хотя Иисус **умер**, Бог воскресил Его из мёртвых.
* __[48:02](rc://*/tn/help/obs/48/02)__ Из-за того, что они совершили грех, все люди на земле теперь **умирают**.
* __[50:17](rc://*/tn/help/obs/50/17)__ Иисус вытрет все слёзы с глаз людей. Никто больше не будет страдать или грустить. Люди больше не будут плакать. Они не будут болеть и **умирать**.

## Данные о слове:

* Номера Стронга: H6, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G336, G337, G520, G599, G615, G622, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054
