# проповедовать, объявлять

## Определение:

Объявление — это публичное официальное сообщение, сделанное в устной или письменной форме. Действие может быть выражено такими словами как: “объявлять”, “проповедовать”, “провоглашать”.

* В объявлении не только подчёркивается важность того, что утверждается, но и обращается внимание на того, кто обращается с этими словами.
* Например, в Ветхом Завете большинство пророчеств начинается со слов “так говорит Яхве”, или “вот слово Яхве”. Этим акцентируется внимание на том, что последующее сообщение произносит Сам Яхве. То, что оно исходит из Божьих уст, подчёркивает его важность.

## Варианты перевода:

* В зависимости от контекста, слово “объявлять” можно перевести как “провозглашать”, “заявлять открыто”, “подчеркивать”, “утверждать важность чего-либо”.
* Слово “объявление” может быть переведено как “утверждение”, “провозглашение”.
* Фраза “так говорит Яхве” может переводиться как “вот слово от Яхве”.

(См. также: [проповедовать](../other/preach.md), [указ](../other/decree.md))

## Ссылки на библейский текст:

* [1 Пар. 16:24](rc://*/tn/help/1ch/16/24)
* [1 Кор. 15:31-32](rc://*/tn/help/1co/15/31)
* [1 Цар. 24:17-18](rc://*/tn/help/1sa/24/17)
* [Ам. 2:16](rc://*/tn/help/amo/02/16)
* [Иез. 5:11-12](rc://*/tn/help/ezk/05/11)
* [Мф. 7:21-23](rc://*/tn/help/mat/07/21)

## Данные о слове:

* Номера Стронга: H262, H559, H816, H874, H1696, H3045, H4853, H5002, H5042, H5046, H5608, H6567, H7121, H7561, H7878, H8085, G312, G518, G669, G1229, G1344, G1555, G1718, G1834, G2097, G2511, G2605, G2607, G3140, G3670, G3724, G3822, G3870, G3955, G4296
