# потомок

## Определение:

Потомок — это человек, находящийся в прямой родственной связи с людьми, появившимися на свет до него.

* Авраам был потомком Ноя.
* Потомками человека являются его дети, внуки и правнуки.
* Потомками Иакова были двенадцать израильских колен.
* Выражение “был рождён от...” (“descended from”) можно заменить словами “произошёл от...” (“a descendant of”). Например, вместо слов “Авраам был рождён от Ноя” можно сказать, что “Авраам произошёл от Ноя” или “прародителем Авраама был Ной”.

(См. также: [Авраам](../names/abraham.md), [предок](../other/father.md), [Иаков](../names/jacob.md), [Ной](../names/noah.md), [двенадцать колен Израиля](../other/12tribesofisrael.md))

## Ссылки на библейский текст:

* [3 Цар. 9:4-5](rc://*/tn/help/1ki/09/04)
* [Деян. 13:23-25](rc://*/tn/help/act/13/23)
* [Втор. 2:20-22](rc://*/tn/help/deu/02/20)
* [Быт. 10:1](rc://*/tn/help/gen/10/01)
* [Быт. 28:12-13](rc://*/tn/help/gen/28/12)

## Примеры из Библейских историй:

* **[02:9](rc://*/tn/help/obs/02/09)** "The woman's **descendant** will crush your head, and you will wound his heel."
* **[04:9](rc://*/tn/help/obs/04/09)** "I give the land of Canaan to your **descendants**."
* **[05:10](rc://*/tn/help/obs/05/10)** "Your **descendants** will be more than the stars in the sky."
* **[17:7](rc://*/tn/help/obs/17/07)** "Someone from your family will always rule as king over Israel, and the Messiah will be one of your **descendants**!"
* **[18:13](rc://*/tn/help/obs/18/13)** The kings of Judah were **descendants** of David.
* **[21:4](rc://*/tn/help/obs/21/04)** God promised King David that the Messiah would be one of David's own **descendants**.
* **[48:13](rc://*/tn/help/obs/48/13)** God promised David that the Messiah would be one of his **descendants**. Jesus, the Messiah, was that special **descendant** of David.

## Данные о слове:

* Номера Стронга: H319, H1004, H1121, H1323, H1755, H2232, H2233, H3205, H3211, H3318, H3409, H4294, H5220, H6849, H7611, H8435, G1074, G1085, G4690
