# опустошение, опустошённый

## Определение:

Опустошение — это разорение, уничтожение.

* Когда речь идёт об опустошённом человеке, то имеется в виду, что он печален, сломлен и одинок.
* Если говорится об экономическом опустошении, то, как правило, речь идёт об урожае, уничтоженном вредителями или захватчиками.
* Опустошённый регион – это малонаселенная территория с бедной флорой и фауной.
* Пустыни и пустоши были местом обитания диких животных и изгнанников, например, прокажённых.
* Если говорится об опустошении города, это означает, что его строения разрушены, а население уведено в плен. О таком городе можно сказать, что он “разрушенный” и “пустой”.
* В зависимости от контекста, слово “опустошение” можно заменить словами “разрушение”, “уничтожение”, “запустение”, “изгнание”, “одиночество”.

(См. также: [пустыня](../other/desert.md), [опустошать](../other/devastated.md), [разрушать](../other/ruin.md), [разорять](../other/waste.md))

## Ссылки на библейский текст:

* [4 Цар. 22:17-19](rc://*/tn/help/2ki/22/17)
* [Деян. 1:20](rc://*/tn/help/act/01/20)
* [Дан. 9:17-19](rc://*/tn/help/dan/09/17)
* [Плач 3:9-11](rc://*/tn/help/lam/03/09)
* [Лк. 11:16-17](rc://*/tn/help/luk/11/16)
* [Мф. 12:24-25](rc://*/tn/help/mat/12/24)

## Данные о слове:

* Номера Стронга: H490, H816, H820, H910, H1327, H1565, H2717, H2720, H2721, H2723, H3173, H3341, H3456, H3582, H4875, H4876, H4923, H5352, H5800, H7582, H7612, H7701, H7722, H8047, H8074, H8076, H8077, G2048, G2049, G2050, G3443
