# предназначение, судьба, участь

## Определение:

Предназначение (судьба, участь) — это определённые обстоятельства, заранее установленные свыше. Они могут влиять на жизнь человека и его будущее. Когда человек предназначен для кого-то или чего-то, это значит, что его судьба в этом моменте предрешена. Предназначение или судьбу может определять только Бог.

* Бог предназначил для Своего народа вавилонский плен, чтобы наказать Израиль за все его грехи и преступления.
* Каждому человеку предназначена вечная судьба: после своей жизни он будет либо с Иисусом на Небесах, либо в аду.
* Иуда был предназначен на смерть, то есть он должен был умереть. Бог предопределил, что смерть Иуды станет наказанием за его предательство.
* Иоанн Креститель был предназначен проповедовать о Божьем Царстве — чтобы его последователи могли сделать выбор: либо раскаяться в своих грехах, либо отвернуться от Бога. Именно Бог дал Иоанну такую судьбу.
* Когда автор книги Екклесиаст говорит, что всех нас ждёт один конец, он имеет в виду, что всем нам когда-то предстоит умереть.

## Варианты перевода:

* Фразу “Бог определил нас не на гнев” (1 Фессалоникийцам 5:9) можно перевести как “Бог не желает, чтобы мы были наказаны”, “Он не хочет нас наказывать”.
* Фраза “...тому самому надлежит быть убиту мечом” (Откровение 13:10) может переводиться как “Бог отдал его во власть врагов, чтобы противники поразили его мечом”, “Господь предал его неприятелю, чтобы тот убил его мечом”.
* Фразу “вы были предназначены для...” можно перевести как “Бог предопределил, чтобы вы...”
* В зависимости от контекста слово “предназначение” может быть переведено как “судьба”, “конец”, “финал”, “итог”, “Божье предопределение”.

(См. также: [плен](../other/captive.md), [вечный](../kt/eternity.md), [небеса](../kt/heaven.md), [ад](../kt/hell.md), [Иоанн (Креститель)](../names/johnthebaptist.md), [каяться](../kt/repent.md))

## Ссылки на библейский текст:

* [1 Фес. 5:8-11](rc://*/tn/help/1th/05/08)
* [Еккл. 2:13-14](rc://*/tn/help/ecc/02/13)
* [Евр. 9:27-28](rc://*/tn/help/heb/09/27)
* [Флп. 3:17-19](rc://*/tn/help/php/03/17)
* [Пс. 9:17-18](rc://*/tn/help/psa/009/017)

## Данные о слове:

* Номера Стронга: H2506, H4150, H4487, H4745, H6256, H4507, G5056, G5087
