# основание, основывать, основанный

## Определение:

Основание — это фундамент, на котором что-либо строится. Слово “основанный” означает “установленный на...”, “построенный на...”, например, на каком-либо основании.

* Основание должно быть достаточно прочным. Чтобы здание не рухнуло, оно должно стоять на надёжном основании. Часто основание называют фундаментом.
* Слово “основание” может употребляться в переносном значении — “начало чего-то, что было создано впервые”.
* Верующие в Христа сравниваются со зданием, фундаментом которого является учение апостолов и пророков о Краеугольном камне — Иисусе Христе.
* “Краеугольным камнем” называли прочный камень, который закладывался в основание и являлся главным камнем, от которого зависела вся конструкция.

## Варианты перевода:

* Фразу “прежде основания мира” можно перевести как “до создания мира”, “до того, как мир начал существовать”, “прежде, чем всё было создано”.
* “Основанный на...” можно перевести как “построенный на...”
* В зависимости от контекста слово “основание” можно перевести как “фундамент”, “начало” или “сотворение”, например, земли, неба и др.

(См. также: [краеугольный камень](../kt/cornerstone.md), [творить](../other/creation.md))

## Ссылки на библейский текст:

* [3 Цар. 6:37-38](rc://*/tn/help/1ki/06/37)
* [2 Пар. 3:1-3](rc://*/tn/help/2ch/03/01)
* [Иез. 13:13-14](rc://*/tn/help/ezk/13/13)
* [Лк. 14:28-30](rc://*/tn/help/luk/14/28)
* [Мф. 13:34-35](rc://*/tn/help/mat/13/34)
* [Мф. 25:34-36](rc://*/tn/help/mat/25/34)

## Данные о слове:

* Номера Стронга: H134, H787, H803, H808, H2713, H3245, H3247, H3248, H4143, H4144, H4146, H4328, H4349, H4527, H6884, H8356, G2310, G2311, G2602
