# плод, бесплодный

## Определение:

Термин “плод“ буквально означает часть растения, которую можно есть. Что-то “плодоносное“ приносит много плодов. Эти термины также используются в Библии в переносном смысле.

* В Библии слово “плод“ часто используется для обозначения последствий действия человека. Подобно тому, как фрукты на дереве показывают, что это за дерево, точно так же слова и действия человека раскрывают его характер.
* Человек может приносить хорошие или плохие духовные плоды, но термин “плодоносный“ (и его синоним “плодотворный“) всегда имеет положительное значение – приносить много хороших плодов.
* Термин “плодоносный“ также используется в переносном смысле для обозначения богатства и изобилия, которое включает многодетность и многочисленное потомство вообще, большое количество еды и другого богатства.
* Обычно выражение “плод чего-либо“ обозначает результат чего-либо. Например, “плод мудрости“ – это то хорошее, что происходит с человеком, если он поступает мудро.
* Выражение “плод земли“ означает всё, что произрастает на земле и пригодно в пищу человеку: фрукты (виноград, финики, и др.), овощи, орехи и злаки.
* Образное выражение “плод Духа“ означает те положительные черты характера, которые Святой Дух производит людях, которые Ему подчиняются.
* Выражение “плод чрева“ означает “то, что производит чрево (живот)“, то есть к детям.

## Варианты перевода:

* Лучше всего переводить этот термин, используя общее слово “плод“, которое обычно используется в языке перевода для обозначения съедобных плодов фруктового дерева. Во многих языках может быть более естественным использовать множественное число “плоды“, когда оно относится к более чем одному фрукту.
* В зависимости от контекста термин “плодоносный“ можно перевести как “приносящий много духовных плодов“, “многодетный“, “процветающий“ или “изобильный“.
* Выражение “плод земли“ можно также перевести как “пища, которую производит земля“ или “съедобные растения, произрастающие в этом регионе“.
* Когда Бог создавал животных и людей, Он повелел им “плодиться и размножаться“, что означает иметь много потомства. Это также можно перевести как “иметь большое потомство“ или “иметь много детей“, или “иметь много детей, чтобы у вас было много потомков“.
* Выражение “плод чрева“ (“плод утробы“) можно перевести как “то, что рождает женщина“, или “дети, которых рождает женщина“, или просто “дети“. Когда Елизавета говорит Марии “благословен плод чрева твоего“, она имеет в виду “благословен ребенок, которого ты родишь“. Возможно, на языке перевода это нужно будет выразить как-то иначе.
* “Плод виноградной лозы“ можно перевести как “плоды винограда“ или просто “виноград“.
* В зависимости от контекста выражение “будет плодотворнее“ также можно перевести как “принесет больше плодов“, “будет иметь больше детей“ или “будет полезнее“.
* Выражение апостола Павла “плодотворный труд“ можно перевести как “дело, приносящее очень хорошие результаты“ или “усилия, которые приводят к тому, что многие люди уверовали в Иисуса“.
* “Плод Духа“ можно также перевести как “дела, которые производит Святой Дух“ или “слова и действия, показывающие, что Святой Дух действует в ком-то“.
* Выражение “чтобы не были бесплодны“ можно перевести как “чтобы их деятельность не была бессмысленной, безрезультатной“.

(См. также: [потомок](../other/descendant.md), [злак](../other/grain.md), [виноград](../other/grape.md), [Святой Дух](../kt/holyspirit.md), [вино](../other/vine.md), [утроба](../other/womb.md))

## Ссылки на библейский текст:

* [Гал. 5:23](rc://*/tn/help/gal/05/23)
* [Быт. 1:11](rc://*/tn/help/gen/01/11)
* [Лк. 8:15](rc://*/tn/help/luk/08/15)
* [Мф. 3:8](rc://*/tn/help/mat/03/08)
* [Мф. 7:17](rc://*/tn/help/mat/07/17)

## Данные о слове:

* Номера Стронга: H3, H4, H1061, H1063, H1069, H2173, H2233, H2981, H3206, H3581, H3759, H3899, H3978, H4022, H4395, H5108, H5208, H6500, H6509, H6529, H7019, H8256, H8393, H8570, G1081, G2590, G2592, G2593, G3703, G5052, G5352, G6013
