# ворота

## Определение:

Ворота — это место для прохода в заборе, стене или другом ограждении территории дома, дворца, поместья, города и т.д.

* Городские ворота открывались для того, чтобы люди, а так же груженые вьючные животные и телеги могли входить в город и выходить из него.
* Укреплённые стены древних городов и их крепкие ворота служили надёжной защитой для жителей. Ворота запирались (на засов или замок), что не позволяло армии захватчиков вторгнуться в город.
* Засов ворот - это длинный толстый металлический шест или бревно, которым подпирали ворота так, что их невозможно было открыть снаружи.
* Глубина стен в древних городах нередко достигала нескольких метров, и поэтому пространство ворот становилось центром общественной жизни: в нише ворот была тень, защищающая от палящего солнца, и жители города собирались здесь для обсуждения важных новостей и событий, здесь же производился суд над гражданами и заключались торговые сделки.

## Варианты перевода:

* В зависимости от контекста слово “ворота” можно перевести как “проход в стене”, “вход в город”.
* Слово “затвор”, употребляемое в сочетании с прилагательным, можно перевести как “деревянный засов”, “металлический запор” и т.д.
* Мужчины часто проводили время, сидя в проёме стены у ворот города. У каждого было своё определённое место, которое он занимал согласно своему социальному статусу, и поэтому фраза “место у ворот” может быть переведена как “положение в обществе”. Фраза “чтобы не исчезло имя умершего между братьями и его место у ворот” может быть переведено как “чтобы род умершего продолжился, и чтобы его потомки смогли занимать в обществе то же положение, что занимал он”.

## Ссылки на библейский текст:

* [Деян. 9:24](rc://*/tn/help/act/09/24)
* [Деян. 10:18](rc://*/tn/help/act/10/17)
* [Втор. 21:18-19](rc://*/tn/help/deu/21/18)
* [Быт. 19:1](rc://*/tn/help/gen/19/01)
* [Быт. 24:60](rc://*/tn/help/gen/24/60)
* [Мф. 7:13](rc://*/tn/help/mat/07/13)

## Данные о слове:

* Номера Стронга: H1817, H5592, H6607, H8179, G2374, G4439, G4440
