# здравствовать

## Определение:

Слово “исцелять” означает “делать здоровым, лечить”.

* Исцелённый — это тот, кто получил исцеление, был вылечен и стал здоровым.
* Исцеление может происходить естественным путём, поскольку Бог дал нашему организму способность бороться с болезнями, ранами и недугами. Естественное выздоровление зачастую является длительным процессом.
* Есть болезни, которые невозможно победить естественными способами: паралич, слепоту, проказу и др. Тяжкие недуги и увечья способно исцелить только чудо, которое всегда бывает неожиданным.
* Иисус исцелял огромное количество людей, имевших неизлечимые заболевания и увечья, слепоту, паралич, проказу и др.
* Апостолы тоже совершали чудеса исцеления, например апостол Пётр исцелил хромого человека.
* “Здравствовать” - это устаревшее слово, означающее “быть здоровым”.

(См. также: [чудо](../kt/miracle.md))

## Ссылки на библейский текст:

* [Деян. 5:16](rc://*/tn/help/act/05/16)
* [Деян. 8:6](rc://*/tn/help/act/08/06)
* [Лк. 5:13](rc://*/tn/help/luk/05/13)
* [Лк. 6:19](rc://*/tn/help/luk/06/19)
* [Лк. 8:43](rc://*/tn/help/luk/08/43)
* [Мф. 4:23-25](rc://*/tn/help/mat/04/23)
* [Мф. 9:35](rc://*/tn/help/mat/09/35)
* [Мф. 13:15](rc://*/tn/help/mat/13/15)

## Примеры из Библейских историй:

* **[19:14](rc://*/tn/help/obs/19/14)** Одно из чудес произошло с Нееманом, командиром вражеского войска. У Неемана было неизлечимое кожное заболевание. Услышав о Елисее, Нееман пошёл к нему и попросил **исцелить** его.
* **[21:10](rc://*/tn/help/obs/21/10)** Мессия также будет **исцелять** больных людей, даже тех, кто не может слышать, видеть, говорить или ходить.
* **[26:6](rc://*/tn/help/obs/26/06)** Иисус продолжил: «И во времена пророка Елисея в Израиле было много людей, страдавших кожными болезнями. Но Елисей никого из них не **исцелил**. Он **исцелил** только кожную болезнь Неемана, военачальника врагов Израиля».
* **[26:8](rc://*/tn/help/obs/26/08)** Они приводили много больных и калек, а также слепых, изувеченных, глухих и немых. И Иисус их **исцелял**.
* **[32:14](rc://*/tn/help/obs/32/14)** Она слышала, что Иисус **исцелял** многих больных людей, и подумала: «Я уверена, что если я только прикоснусь к одежде Иисуса, то **исцелюсь**!»
* **[44:3](rc://*/tn/help/obs/44/03)** В тот же миг Бог **исцелил** хромого. Он начал ходить и прыгать, прославляя Бога.
* **[44:8](rc://*/tn/help/obs/44/08)** Пётр ответил им: «Человек, стоящий перед вами, был **исцелён** силой Иисуса - Мессии.
* **[49:2](rc://*/tn/help/obs/49/02)** Иисус совершил много чудес, чтобы показать, что Он — Бог. Он ходил по воде и успокаивал бури. Он **исцелял** больных людей и изгонял демонов. Иисус воскрешал мёртвых и мог сотворить из пяти хлебов и двух маленьких рыбок такое количество еды, которым можно было накормить более 5,000 человек.

## Данные о слове:

* Номера Стронга: H724, H1369, H1455, H2280, H2421, H2896, H3444, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G4991, G5198, G5199
