# радость, радоваться

## Определение:

Радость — это чувство удовольствия и внутреннего удовлетворения. Радостный человек — это тот, кто испытывает чувство восторга, удовольствия, удовлетворения.

* Человек испытывает радость, когда он глубоко убежден, что с ним происходит что-то очень хорошее.
* Бог является источником истинной радости для людей.
* Человек может испытывать радость не только тогда, когда с ним происходят события, приносящие удовольствие, Бог может давать радость и в периоды суровых трудностей и испытаний.
* Когда говорится о радостном доме или городе, это значит, что жители этого дома или города счастливы и довольны.
* Когда Мария сказала: “Возрадовался мой дух о Боге” (Луки 1:47), имелось в виду следующее: “Бог, Спаситель Мой, дал Мне большую радость”, “Я испытываю радость из-за того, что дал мне Бог, мой Спаситель”.

## Варианты перевода:

* Существительное “радость” можно перевести как “восторг”, “наслаждение”, “счастье”, “веселье”.
* Словосочетание “быть радостным” можно перевести как “радоваться Божьей доброте”, “испытывать счастье”, “переживать восторг”.
* Прилагательное “радостный” можно заменить словами “счастливый”, “восторженный”, “весёлый”.
* Фразу “издавать радостный клич” можно перевести как “кричать от радости”.
* Слово “радоваться” можно перевести как “испытывать глубокое удовлетворение”, “переживать чувство восторга”.
* Словосочетания “радостный город” и “радостный дом” можно заменить словами “город с радостными жителями” и “дом, в котором все рады” (см. [метонимия](rc://*/ta/man/translate/figs-metonymy)).

## Ссылки на библейский текст:

* [Неем. 8:10](rc://*/tn/help/neh/08/09)
* [Пс. 48:2](rc://*/tn/help/psa/048/002)
* [Ис. 56:6-7](rc://*/tn/help/isa/56/06)
* [Иер. 15:15-16](rc://*/tn/help/jer/15/15)
* [Мф. 2:9-10](rc://*/tn/help/mat/02/09)
* [Лк. 15:7](rc://*/tn/help/luk/15/07)
* [Лк. 19:37-38](rc://*/tn/help/luk/19/37)
* [Ин. 3:29](rc://*/tn/help/jhn/03/29)
* [Деян. 16:32-34](rc://*/tn/help/act/16/32)
* [Рим. 5:1-2](rc://*/tn/help/rom/05/01)
* [Рим. 15:30-32](rc://*/tn/help/rom/15/30)
* [Гал. 5:23](rc://*/tn/help/gal/05/23)
* [Флп. 4:10-13](rc://*/tn/help/php/04/10)
* [1 Фес. 1:6-7](rc://*/tn/help/1th/01/06)
* [1 Фес. 5:16](rc://*/tn/help/1th/05/16)
* [Флм. 1:4-7](rc://*/tn/help/phm/01/04)
* [Иак. 1:2](rc://*/tn/help/jas/01/02)
* [3 Ин. 1:1-4](rc://*/tn/help/3jn/01/01)

## Примеры из Библейских историй:

* **[33:7](rc://*/tn/help/obs/33/07)** "The rocky ground is a person who hears God's word and accepts it with **joy**."
* **[34:4](rc://*/tn/help/obs/34/04)** "The kingdom of God is also like hidden treasure that someone hid in a field.. Another man found the treasure and then buried it again. He was so filled with **joy**, that he went and sold everything he had and used the money to buy that field."
* **[41:7](rc://*/tn/help/obs/41/07)** The women were full of fear and great **joy**. They ran to tell the disciples the good news.

## Данные о слове:

* Номера Стронга: H1523, H1524, H1525, H2302, H2304, H2305, H2654, H2898, H4885, H5937, H5947, H5965, H5970, H6342, H6670, H7440, H7442, H7444, H7445, H7797, H7832, H8055, H8056, H8057, H8342, H8643, G20, G21, G2165, G2167, G2744, G4640, G4796, G4913, G5463, G5479
