# царь

## Определение:

В Библии царь — это человек (мужчина), обладающей верховной и абсолютной властью над группой людей и/или определенной территорией.

* Во времена Библии царская власть обычно передавалась по наследству. Когда царь умирал, то обычно власть переходила к его старшему сыну.
* О Боге в Библии часто говорится как о Царе, правящем над всей Вселенной и конкретно над Его народом.
* Новый Завет называет Иисуса царем в нескольких смыслах: “иудейский Царь”, “Царь Израиля” и “Царь всех царей”.
* В зависимости от контекста, слово “царь” можно перевести как “повелитель”, “верховный правитель”.
* Выражение “Царь царей” можно перевести как “правитель над всеми правителями”, “повелитель всех господ”.

(См. также: [власть](../kt/authority.md), [Ирод Антипа](../names/herodantipas.md), [царство](../other/kingdom.md), [Божье Царство](../kt/kingdomofgod.md))

## Ссылки на библейский текст:

* [1 Тим. 6:15-16](rc://*/tn/help/1ti/06/15)
* [4 Цар. 5:18](rc://*/tn/help/2ki/05/18)
* [2 Цар. 5:3](rc://*/tn/help/2sa/05/03)
* [Деян. 7:9-10](rc://*/tn/help/act/07/09)
* [Деян. 13:22](rc://*/tn/help/act/13/21)
* [Ин. 1:49-51](rc://*/tn/help/jhn/01/49)
* [Лк. 1:5](rc://*/tn/help/luk/01/05)
* [Лк. 22:24-25](rc://*/tn/help/luk/22/24)
* [Мф. 5:35](rc://*/tn/help/mat/05/35)
* [Мф. 14:9](rc://*/tn/help/mat/14/08)

## Примеры из Библейских историй:

* **[08:6](rc://*/tn/help/obs/08/06)** One night, the Pharaoh, which is what the Egyptians called their kings, had two dreams that disturbed him greatly.
* **[16:1](rc://*/tn/help/obs/16/01)** The Israelites had no **king**, so everyone did what they thought was right for them.
* **[16:18](rc://*/tn/help/obs/16/18)** Finally, the people asked God for a **king** like all the other nations had.
* **[17:5](rc://*/tn/help/obs/17/05)** Eventually, Saul died in battle, and David became **king** of Israel. He was a good **king**, and the people loved him.
* **[21:6](rc://*/tn/help/obs/21/06)** God's prophets also said that the Messiah would be a prophet, a priest, and a **king**.
* **[48:14](rc://*/tn/help/obs/48/14)** David was the **king** of Israel, but Jesus is the **king** of the entire universe!

## Данные о слове:

* Номера Стронга: H4427, H4428, H4430, G935, G936
