# царство

## Определение:

Царство — это государство (территория и народ), которыми правит царь.

* Территориально царство может быть любого размера. Царь может править не только царством, но также городом, или областью.
* Слово “царство” может употребляться в значении “духовная власть” (как, например, в словосочетании “Небесное Царство”).
* Несмотря на то, что Бог правит всем Своим творением, понятие “Божье Царство” относится к Его избранному народу, то есть к тем, кто принял Иисуса и подчинился Его власти.
* В Библии сказано, что у сатаны тоже есть своё царство, и он является временным правителем над большинством земных сфер. Царство дьявола наполнено злом, поэтому в Библии оно названо царством тьмы.

## Варианты перевода:

* Когда речь идёт о какой-либо территории, находящейся под властью царя, слово “царство” можно перевести как “страна (управляемая царём)”, “территория, входящая во владения” или “область, управляемая царём”.
* Когда слово “царство” употребляется в духовном значении, его можно перевести как “владычество”, “господство”, “контроль” или “правление”.
* Словосочетание “царство священников” можно перевести как “духовные священники, которыми руководит Бог”.
* Выражение “царство света” может переводиться как “Божье правление, подобное свету”, “светлое Божье Царство”  (нужно сохранить в данном выражении слово “свет”, потому что оно является важным понятием в Библии).
* Обратите внимание на то, что “царство” и “империя” — это разные понятия.

(См. также: [власть](../kt/authority.md), [царь](../other/king.md), [Божье Царство](../kt/kingdomofgod.md), [царство Израиль](../names/kingdomofisrael.md), [Иуда](../names/judah.md), [священник](../kt/priest.md))

## Ссылки на библейский текст:

* [1 Фес. 2:10-12](rc://*/tn/help/1th/02/10)
* [2 Тим. 4:17-18](rc://*/tn/help/2ti/04/17)
* [Кол. 1:13-14](rc://*/tn/help/col/01/13)
* [Ин. 18:36-37](rc://*/tn/help/jhn/18/36)
* [Мк. 3:23-25](rc://*/tn/help/mrk/03/23)
* [Мф. 4:7-9](rc://*/tn/help/mat/04/07)
* [Мф. 13:18-19](rc://*/tn/help/mat/13/18)
* [Мф. 16:27-28](rc://*/tn/help/mat/16/27)
* [Откр. 1:9-11](rc://*/tn/help/rev/01/09)

## Примеры из Библейских историй:

* **[13:2](rc://*/tn/help/obs/13/02)** God said to Moses and the people of Israel, "If you will obey me and keep my covenant, you will be my prized possession, a **kingdom** of priests, and a holy nation."
* **[18:4](rc://*/tn/help/obs/18/04)** God was angry with Solomon and, as a punishment for Solomon's unfaithfulness, he promised to divide the nation of Israel in two **kingdoms** after Solomon's death.
* **[18:7](rc://*/tn/help/obs/18/07)** Ten of the tribes of the nation of Israel rebelled against Rehoboam. Only two tribes remained faithful to him. These two tribes became the **kingdom** of Judah.
* **[18:8](rc://*/tn/help/obs/18/08)** The other ten tribes of the nation of Israel that rebelled against Rehoboam appointed a man named Jeroboam to be their king. They set up their **kingdom** in the northern part of the land and were called the **kingdom**  of Israel.
* **[21:8](rc://*/tn/help/obs/21/08)** A king is someone who rules over a **kingdom** and judges the people.

## Данные о слове:

* Номера Стронга: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
