# закон, законник

## Определение:

Закон или правило — это норма, порядок поведения, который предписан со стороны правителя или общества в целом, и который обязателен к исполнению.

* Синонимы слова “закон” — распоряжение, постановление, традиция. Обычно “закон” — это нормы поведения записанные, официально зафиксированные, а “правила” и “традиции” — это также нормы поведения, но они чаще бывают устными.
* В древности соблюдение норм и традиций было очень важным, так как общество (общественное мнение) строго следило, чтобы все подчинялись общепринятым правилам поведения.
* “Закон Моисея” — то есть список предписаний, данный Самим Богом Моисею, следует отличать от традиций общества или распоряжений и постановлений царей и правителей, хотя в Библии для всех этих значений может использоваться слово “закон”. О чём именно в каждом конкретном случае идёт речь, может быть ясно из контекста или из комментария.

(См. также: [Закон Моисея](../kt/lawofmoses.md))

## Ссылки на библейский текст:

* [Втор. 4:2](rc://*/tn/help/deu/04/01)
* [Есф. 3:8-9](rc://*/tn/help/est/03/08)
* [Исх. 12:12-14](rc://*/tn/help/exo/12/12)
* [Быт. 26:5](rc://*/tn/help/gen/26/05)
* [Ин. 18:31-32](rc://*/tn/help/jhn/18/31)
* [Рим. 7:1](rc://*/tn/help/rom/07/01)

## Данные о слове:

* Номера Стронга: H1285, H1881, H1882, H2706, H2708, H2710, H4687, H4941, H6310, H7560, H8451, G1785, G3548, G3551, G4747
