# как, точно так же

## Определение:

Союзы “как” и “точно так же” используются, чтобы показать, что два или более понятия, явления или действия схожи, подобны друг другу. (см. [сравнение](rc://*/ta/man/translate/figs-simile)).
Подобный — это схожий с кем-либо или чем-либо: два или более предмета, явления или признака одинаковы, похожи. (см. [сравнение](rc://*/ta/man/translate/figs-simile))

Идея подобия может быть выражена различными способами:

* с помощью глаголов (“быть подобным”, “быть похожим”, “уподобляться”). Фраза “быть похожим на…” означает “иметь внешность и качества, схожие с кем-либо или чем-либо”.
* с помощью прилагательных (“похожий”, “подобный”, “одинаковый”, “такой же”). Фраза “голос, подобный шуму многих вод” означает, что голос был такой же громкий и устрашающий, как звук водопада или бурлящей реки.
* с помощью сравнительных союзов (“так же как”, “таким же образом, как”, “как”). Фразы “быть, как…”, “говорить, как…”, “выглядеть, как…” (кто-то или что-то) означают: “иметь те же качества, что и предмет сравнения”.
* с помощью существительных (“подобие”, “схожесть”).  Фраза “человек был сотворён по Божьему образу и подобию”, это значит, что люди имеют те же качества, что и их Творец: способность мыслить, чувствовать, общаться и т. д.

## Варианты перевода

* Фразу “быть безупречным, как управляющий от Бога” можно перевести как “быть похожим на старшего слугу в Божьем доме – таким же честным и верным Богу”.
* Фразу “вести себя достойно, как святые” можно перевести как “поступать так же, как поступают святые люди”.
* Фразу “также убеждай юношей” можно перевести как “точно так же, как ты учил пожилых, с тем же усердием и настойчивостью учи и молодых”.
* Фразу “подобный чему-то” можно перевести как “похожий на что-то”, “выглядящий, как что-то”, “кажущийся чем-то”.
* Выражение “в подобие Его смерти” можно перевести как “вместе с Ним пережить Его смерть”, “как будто пережить смерть вместе с Ним”.
* Выражение “послал Сына Своего в подобии греховной плоти” (Римлянам 8:3) можно перевести как “послал Сына, Который стал подобным грешному человеку”, “послал Сына, Который уподобился грешникам”. Убедитесь, что ваш перевод не звучит так, будто бы Иисус на самом деле был грешником.
* Фразу “по Своему образу и подобию” можно перевести как “такими же, как Он”, “имеющими такие же качества, как Он”.
* Фразу “славу нетленного Бога изменили в образ, подобный тленному человеку, и птицам, и четвероногим, и пресмыкающимся” (Римлянам 1:23) можно перевести как “сделали себе идолов, похожих на смертного человека, птиц, четвероногих, пресмыкающихся”.

(См. также: [зверь](../other/beast.md), [плоть](../kt/flesh.md), [Божий образ](../kt/imageofgod.md), [образ](../other/image.md), [гибнуть](../kt/perish.md))

## Ссылки на библейский текст:

* [Иез. 1:5](rc://*/tn/help/ezk/01/05)
* [Мк. 8:24](rc://*/tn/help/mrk/08/24)
* [Мф. 17:2](rc://*/tn/help/mat/17/02)
* [Мф. 18:3](rc://*/tn/help/mat/18/03)
* [Пс. 73:5](rc://*/tn/help/psa/073/005)
* [Откр. 1:12-13](rc://*/tn/help/rev/01/12)

## Данные о слове:

* Номера Стронга: H1823, H8403, H8544, G1503, G1504, G2509, G2531, G2596, G3664, G3665, G3666, G3667, G3668, G3669, G3697, G4833, G5108, G5613, G5615, G5616, G5618, G5619
