# народ

## Определение:

Народ — это население какого-либо государства. Представители одного народа имеют общих предков и общие этнические корни.

* Каждый народ владеет территорией с чётко обозначенными границами, за исключением кочевых народов, и имеет свою культуру.
* В Библии народом может называться как страна, например, Египет и Эфиопия, так и её население , например, египтяне, эфиопы.
* В Библии говорится о таких народах, как израильтяне, филистимляне, ассирийцы, вавилоняне, хананеи, римляне, греки и др.
* Иногда слово “народ” употребляется в переносном значении, когда речь идёт о родоначальнике какой-то нации. Например, Бог сказал Ревекке, что сыновья, которых она должна родить — это два народа, борющихся друг с другом. При переводе этого отрывка можно сказать, что они были “родоначальниками двух народов”, “праотцами двух народностей”.
* В некоторых случаях слово “народ” может переводиться как “язычники” или, напротив, “Божьи дети”. Выберите нужное слово, исходя из контекста.

## Варианты перевода:

* В зависимости от контекста слово “народ” можно перевести как “люди”, “страна”, “население”.
* Если в целевом языке есть отдельное понятие, употребляющееся в значении “народ”, можно использовать его.
* Слово “народ” вы можете перевести как “нация”, “народность”.
* В некоторых случаях его можно переводить как “язычники”, “иноземцы”.

(См. также: [Ассирия](../names/assyria.md), [Вавилон](../names/babylon.md), [Ханаан](../names/canaan.md), [народ, люди](../other/peoplegroup.md), [язычник](../kt/gentile.md), [греческий](../names/greek.md), [филистимляне](../names/philistines.md), [Рим](../names/rome.md))

## Ссылки на библейский текст:

* [1 Пар. 14:15-17](rc://*/tn/help/1ch/14/15)
* [2 Пар. 15:6-7](rc://*/tn/help/2ch/15/06)
* [4 Цар. 17:11-12](rc://*/tn/help/2ki/17/11)
* [Деян. 2:5-7](rc://*/tn/help/act/02/05)
* [Деян. 13:19-20](rc://*/tn/help/act/13/19)
* [Деян. 17:26-27](rc://*/tn/help/act/17/26)
* [Деян. 26:4-5](rc://*/tn/help/act/26/04)
* [Дан. 3:3-5](rc://*/tn/help/dan/03/03)
* [Быт. 10:2-5](rc://*/tn/help/gen/10/02)
* [Быт. 27:29](rc://*/tn/help/gen/27/29)
* [Быт. 35:11-13](rc://*/tn/help/gen/35/11)
* [Быт. 49:10](rc://*/tn/help/gen/49/10)
* [Лк. 7:2-5](rc://*/tn/help/luk/07/02)
* [Мк. 13:7-8](rc://*/tn/help/mrk/13/07)
* [Мф. 21:43-44](rc://*/tn/help/mat/21/43)
* [Рим. 4:16-17](rc://*/tn/help/rom/04/16)

## Данные о слове:

* Номера Стронга: H249, H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
