# покоряться

## Определение:

Слова покоряться, повиноваться, подчиняться, слушаться — это синонимы, которые означают “признавать власть другого над собой”, “выполнять повеления другого” (под “другим” может иметься в виду другой человек, группа людей, закон или правила.  Послушный человек — это тот, кто слушается, кто выполняет повеления.

* Обычно термин “повиноваться” и его синонимы используются в контексте подчинения законам, правилам или конкретному человеку, облечённому властью. Например, люди подчиняются законам и правилам, которые издаются руководителями страны или какой-то организации, в которой эти люди состоят.
* Дети слушаются своих родителям, люди подчиняются Богу, граждане повинуются законам своей страны.
* Когда закон или правитель запрещают людям что-либо, народ проявляет своё повиновение тем, что не нарушает запрета.
* Глагол “повиноваться” можно перевести словами или фразами, означающими “делать то, что было велено”, “следовать приказам” или “поступать так, как велит Бог”.
* Прилагательное “послушный” можно перевести как “выполняющий повеления”, “следующий приказам”, “повинующийся Божьим заповедям”.

(См. также: [гражданин](../other/citizen.md), [приказ](../kt/command.md), [не слушаться](../other/disobey.md), [царство](../other/kingdom.md), [закон](../other/law.md))

## Ссылки на библейский текст:

* [Деян. 5:32](rc://*/tn/help/act/05/32)
* [Деян. 6:7](rc://*/tn/help/act/06/07)
* [Быт. 28:6-7](rc://*/tn/help/gen/28/06)
* [Иак. 1:25](rc://*/tn/help/jas/01/25)
* [Иак. 2:10](rc://*/tn/help/jas/02/10)
* [Лк. 6:47](rc://*/tn/help/luk/06/47)
* [Мф. 7:26](rc://*/tn/help/mat/07/26)
* [Мф. 19:20-22](rc://*/tn/help/mat/19/20)
* [Мф. 28:20](rc://*/tn/help/mat/28/20)

## Примеры из Библейских историй:

* **[03:4](rc://*/tn/help/obs/03/04)** Ной **был послушен** Богу. Согласно повелению Бога, Ной с сыновьями построил ковчег.
* **[05:6](rc://*/tn/help/obs/05/06)** И снова Авраам **послушался** Бога и приготовился принести в жертву своего сына.
* **[05:10](rc://*/tn/help/obs/05/10)** “За то, что ты (Авраам) **послушался** Меня, твои потомки принесут благословение всем народам земли”
* **[05:10](rc://*/tn/help/obs/05/10)** Но египтяне не верили Богу и не **подчинялись** Его заповедям.
* **[13:7](rc://*/tn/help/obs/13/07)** Если люди будут **подчиняться** этим законам, Бог обещает благословлять их и защищать их.

## Данные о слове:

* Номера Стронга: H1697, H2388, H3349, H4928, H6213, H7181, H8085, H8086, H8104, G191, G544, G3980, G3982, G4198, G5083, G5084, G5218, G5219, G5255, G5292, G5293, G5442
