# проповедовать, проповедь

## Определение:

“Проповедовать” означает “рассказывать людям о Боге и призывать людей повиноваться Богу“. Слово “провозглашать” означает “громко, смело, во всеуслышание произносить что-то”, “объявлять”.

* “Проповедь” — это обычно устное обращение оратора, учителя к группе слушателей.
* Слова “проповедовать” и “учить” имеют сходные значения, однако между ними есть некоторые отличия.
* “Проповедовать” значит говорить публично о духовных истинах или нравственных нормах. “Учить” значит давать инструкции, советы, указания или сообщать информацию о том, как что-то сделать.
* Глагол “проповедовать” часто используется вместе с существительным “Евангелие”.
* Совокупность проповедей, прочитанных аудитории, также можно назвать “учением”.
* Глагол “провозглашать” в Библии часто употребляется в значении “объявлять волю Божью” или “говорить о том, насколько Бог велик”.
* В книге Деяния Апостолов говорится о том, как ученики Иисуса Христа провозглашали Евангелие людям из разных стран и народов.
* Слово “провозглашать” можно перевести как “объявлять”, “публично заявлять”, “открыто проповедовать”.
* Существительное “провозглашение” можно перевести как “заявление”, “публичная проповедь”.

(См. также: [добрая весть](../kt/goodnews.md), [Иисус](../kt/jesus.md), [Божье Царство](../kt/kingdomofgod.md))

## Ссылки на библейский текст:

* [2 Тим. 4:1-2](rc://*/tn/help/2ti/04/01)
* [Деян. 8:4-5](rc://*/tn/help/act/08/04)
* [Деян. 10:42-43](rc://*/tn/help/act/10/42)
* [Деян. 14:21-22](rc://*/tn/help/act/14/21)
* [Деян. 20:25](rc://*/tn/help/act/20/25)
* [Лк. 4:42](rc://*/tn/help/luk/04/42)
* [Мф. 3:1-3](rc://*/tn/help/mat/03/01)
* [Мф. 4:17](rc://*/tn/help/mat/04/17)
* [Мф. 12:41](rc://*/tn/help/mat/12/41)
* [Мф. 24:14](rc://*/tn/help/mat/24/14)
* [Деян. 9:20-22](rc://*/tn/help/act/09/20)
* [Деян. 13:38-39](rc://*/tn/help/act/13/38)
* [Ион. 3:1-3](rc://*/tn/help/jon/03/01)
* [Лк. 4:18-19](rc://*/tn/help/luk/04/18)
* [Мк. 1:14-15](rc://*/tn/help/mrk/01/14)
* [Мф. 10:26](rc://*/tn/help/mat/10/26)

## Примеры из Библейских историй:

* **[24:2](rc://*/tn/help/obs/24/02)** Он (Иоанн) **проповедовал** им, говоря, “Покайтесь, потому что приблизилось Царство Божье!”
* **[30:1](rc://*/tn/help/obs/30/01)** Иисус послал апостолов по разным деревням и селениям **проповедовать** и учить людей.
* **[38:1](rc://*/tn/help/obs/38/01)** После трёх лет с того момента, как Иисус начал **проповедовать** и учить людей, Он сказал Своим ученикам, что хочет отпраздновать с ними Пасху в Иерусалиме, и что Его убьют там.
* **[45:6](rc://*/tn/help/obs/45/06)** Но несмотря на это, они **проповедовали** об Иисусе везде, куда бы ни пошли.
* **[45:7](rc://*/tn/help/obs/45/07)** Он (Филипп) пошёл в Самарию, где он проповедовал об Иисусе, и многие люди уверовали.
* **[46:6](rc://*/tn/help/obs/46/06)** И сразу же Савл начал **проповедовать** иудеям в Дамаске, говоря: “Иисус — Сын Божий!”
* **[46:10](rc://*/tn/help/obs/46/10)** Потом они послали его **проповедовать** благую весть об Иисусе в разных городах и деревнях.
* **[47:14](rc://*/tn/help/obs/47/14)** Павел и другие христиане путешествовали по разным городам, **проповедуя** и уча людей, рассказывая им благую весть об Иисусе.
* **[50:2](rc://*/tn/help/obs/50/02)** Когда Иисус был на земле, Он сказал: “Мои ученики будут **проповедовать** благую весть о Царстве Божьем всем людям на земле, а потом придёт конец.”

## Данные о слове:

Номера Стронга:

* Проповедовать: H1319, H6953, H7121, H7150, G1229, G1256, G2097, G2605, G2782, G2783, G2784, G2980, G3955, G4283, G4296
* Провозглашать: H1319, H1696, H1697, H2199, H3045, H3745, H4161, H5046, H5608, H6963, H7121, H7440, H8085, G518, G591, G1229, G1861, G2097, G2605, G2782, G2784, G2980, G3142, G4135
