# гордый, надменный, гордость, гордиться

## Определение:

Гордым и надменным можно назвать человека, который слишком высоко думает о себе или считает себя лучше других.

* Гордый человек часто не признаёт своих ошибок. В нём нет смирения.
* Гордость может вести к другим грехам перед Богом.
* Слова “гордый” и “гордость” могут также использоваться в положительном значении, например, “гордиться человеком, сумевшим что-то достичь” или “гордиться своими детьми”. Выражение “гордиться своей работой” означает “получать удовлетворение от своей работы” или “находить радость в добросовестном выполнении своей работы”.
* Человек может гордиться своими достижениями, не становясь надменным. Некоторые языки имеют разные слова для выражения положительного и отрицательного значения этого слова.
* Слово “надменный” имеет отрицательный оттенок и означает: “заносчивый”, “самодовольный” и “важный”, “самовлюблённый”.

## Варианты перевода:

* Существительное “гордость” можно перевести как “высокомерие”, “тщеславие” или “самомнение”.
* В некоторых контекстах слово “гордость” можно перевести как “радость”, “удовлетворение”.
* Слово “гордиться” можно также перевести как “быть довольным”, “иметь удовлетворение от чего-либо” или “радоваться какому-либо достижению”.
* Фразу “гордиться своей работой” можно перевести как “быть удовлетворённым своей работой”.
* Выражение “гордиться Яхве” также можно перевести как “быть в восторге от Его чудес”, или “радоваться Его величию”.

(См. также: [надменный](../other/arrogant.md), [смиренный](../kt/humble.md), [радость](../other/joy.md))

## Ссылки на библейский текст:

* [1 Тим. 3:6-7](rc://*/tn/help/1ti/03/06)
* [2 Кор. 1:12-14](rc://*/tn/help/2co/01/12)
* [Гал. 6:3-5](rc://*/tn/help/gal/06/03)
* [Ис. 13:19-20](rc://*/tn/help/isa/13/19)
* [Лк. 1:50-51](rc://*/tn/help/luk/01/50)

## Примеры из Библейских историй:

* **[04:2](rc://*/tn/help/obs/04/02)** They were very **proud**, and they did not care about what God said.
* **[34:10](rc://*/tn/help/obs/34/10)** Then Jesus said, "I tell you the truth, God heard the tax collector's prayer and declared him to be righteous. But he did not like the prayer of the religious leader. God will humble everyone who is **proud**, and he will lift up whoever humbles himself."

## Данные о слове:

* Номера Стронга: H1341, H1343, H1344, H1346, H1347, H1348, H1349, H1361, H1362, H1363, H1364, H1396, H1466, H1467, H1984, H2086, H2087, H2102, H2103, H2121, H3093, H3238, H3513, H4062, H1431, H4791, H5965, H7293, H7295, H7312, H7342, H7311, H7407, H7830, H8597, G212, G1391, G1392, G2744, G2745, G2746, G3173, G5187, G5229, G5243, G5244, G5308, G5309, G5426, G5450
