# наказывать, наказание, наказывающий, наказанный, ненаказанный, безнаказанный

## Определение:

Слово “наказать” означает “заставить кого-либо страдать от негативных последствий в результате совершённых им неправильных поступков”. Слово “наказание” означает “отрицательные последствия неправильных поступков”.

* Целью наказания является попытка побудить человека прекратить грешить, совершать неправильные поступки, причинять зло окружающим.
* Бог наказывал израильтян, когда они не слушались Его, особенно когда начинали поклоняться ложным богам. Из-за их греха Бог позволял врагам причинять им многие бедствия.
* Праведный и справедливый Бог должен наказать любой грех. Каждый человек согрешил в чём-либо против Бога и заслуживает наказания.
* Иисус был наказан за то зло, которое совершили все люди мира. Он принял на Себя наказание за каждого человека, несмотря на то, что не совершил ничего плохого и не заслуживал Божьего гнева.
* Устойчивое выражение “оставить безнаказанным” или “отпустить без наказания” употребляется в случаях, когда речь идёт о решении не наказывать людей за их неправильные действия.

(См. также: [правосудие](../kt/justice.md), [каяться](../kt/repent.md), [праведный](../kt/righteous.md), [грех](../kt/sin.md))

## Ссылки на библейский текст:

* [1 Ин. 4:17-18](rc://*/tn/help/1jn/04/17)
* [2 Фес. 1:9-10](rc://*/tn/help/2th/01/09)
* [Деян. 4:21-22](rc://*/tn/help/act/04/21)
* [Деян. 7:59-60](rc://*/tn/help/act/07/59)
* [Быт. 4:13-15](rc://*/tn/help/gen/04/13)
* [Лк. 23:15-17](rc://*/tn/help/luk/23/15)
* [Мф. 25:44-46](rc://*/tn/help/mat/25/44)

## Примеры из Библейских историй:

* **[13:7](rc://*/tn/help/obs/13/07)** God also gave many other laws and rules to follow. If the people obeyed these laws, God promised that he would bless and protect them. If they disobeyed them, God would **punish** them.
* **[16:2](rc://*/tn/help/obs/16/02)** Because the Israelites kept disobeying God, he **punished** them by allowing their enemies to defeat them.
* **[19:16](rc://*/tn/help/obs/19/16)** The prophets warned the people that if they did not stop doing evil and start obeying God, then God would judge them as guilty, and he would **punish** them.
* **[48:6](rc://*/tn/help/obs/48/06)** Jesus was the perfect high priest because he took the **punishment** for every sin that anyone has ever committed.
* **[48:10](rc://*/tn/help/obs/48/10)** When anyone believes in Jesus, the blood of Jesus takes away that person's sin, and God's **punishment** passes over him.
* **[49:9](rc://*/tn/help/obs/49/09)** But God loved everyone in the world so much that he gave his only Son so that whoever believes in Jesus will not be **punished** for his sins, but will live with God forever.
* **[49:11](rc://*/tn/help/obs/49/11)** Jesus never sinned, but he chose to be **punished** and die as the perfect sacrifice to take away your sins and the sins of every person in the world.

## Данные о слове:

* Номера Стронга: H3027, H3256, H4148, H4941, H5221, H5414, H6031, H6064, H6213, H6485, H7999, H8199, G1349, G1556, G1557, G2849, G3811, G5097
