# поднимать, подниматься, вставать

## Определение:

### поднимать

Прямое значение слова “поднимать”: “перемещать наверх”, “перемещать из горизонтального положения в вертикальное”.

* Слово “поднимать” также может иметь значение “возвеличивать кого-либо или что-либо”.
* Переносное значение слова “поднимать” (устар. — “воздвигать”): “строить” (здание, стены) или “назначать кого-либо на какое-либо дело”.
* Иногда слово “поднимать” означает “восстанавливать из разрушенного состояния” или “отстраивать заново”.
* “Поднимать из мёртвых” означает “воскрешать”, “возвращать умершего к жизни”.

### подниматься, вставать

Слов “подниматься”, означает “двигаться наверх”, “вставать”.

* Часто этот глагол означает перемещение из равнины на возвышенность (“подниматься в гору”).
* Глагол “подниматься” может означать “появляться”, “усиливаться”.
* Иисус предсказывал, что Он “поднимется из мёртвых”, то есть воскреснет. Слово “воскреснуть” на греческом языке буквально означает “встать, подняться”.

## Варианты перевода:

* Слово “поднимать” можно перевести как “переместить наверх” или “ставить выше”.
* Слово “поднимать” можно также перевести как “явить”, “назначать” или “производить”.
* Фразу “подниму силу твоих врагов” можно перевести как “сделаю твоих врагов очень сильными”.
* Фразу “поднимать из мёртвых” можно перевести как “возвращать кого-либо из смерти в жизнь” или “оживлять кого-либо”.
* В зависимости от контекста слово “поднимать” можно также переводить как “ставить”, “назначать”, “восстанавливать”, “возводить”, “отстраивать”, “чинить”.
* В зависимости от контекста слово “поднялся” можно также перевести “встал” или “поднялся на ноги”.

(См. также: [воскресение](../kt/resurrection.md), [назначать](../kt/appoint.md), [превозносить](../kt/exalt.md))

## Ссылки на библейский текст:

* [2 Пар. 6:41](rc://*/tn/help/2ch/06/41)
* [2 Цар. 7:12](rc://*/tn/help/2sa/07/12)
* [Деян. 10:40](rc://*/tn/help/act/10/40)
* [Кол. 3:1](rc://*/tn/help/col/03/01)
* [Втор. 13:1-3](rc://*/tn/help/deu/13/01)
* [Иер. 6:1](rc://*/tn/help/jer/06/01)
* [Суд. 2:18](rc://*/tn/help/jdg/02/18)
* [Лк. 7:22](rc://*/tn/help/luk/07/22)
* [Мф. 20:19](rc://*/tn/help/mat/20/19)

## Примеры из Библейских историй:

* __[21:14](rc://*/tn/help/obs/21/14)__ Пророки предсказали, что Мессия умрёт, но Бог **воскресит** Его из мёртвых. .
* __[41:05](rc://*/tn/help/obs/41/05)__ “Не бойтесь. Иисуса здесь нет. Он **воскрес** из мёртвых, как и говорил!”
* __[43:07](rc://*/tn/help/obs/43/07)__ “Хотя Иисус умер, Бог **воскресил** Его из мёртвых...”
* __[44:05](rc://*/tn/help/obs/44/05)__ “Вы убили Того, Кто даёт всем жизнь. Но Бог **воскресил** Его из мёртвых.“
* __[44:08](rc://*/tn/help/obs/44/08)__ Пётр ответил им: “Человек, стоящий перед вами, был исцелён силой Иисуса - Мессии. Вы распяли Иисуса, но Бог снова Его **воскресил**!”
* __[49:02](rc://*/tn/help/obs/49/02)__ Иисус совершил много чудес, чтобы показать, что Он — Бог. Он ходил по воде и успокаивал бури. Он исцелял больных людей и изгонял демонов. Иисус **воскрешал** мёртвых и мог сотворить из пяти хлебов и двух маленьких рыбок такое количество еды, которым можно было накормить более 5,000 человек.

## Данные о слове:

* Номера Стронга: H2210, H2224, H5549, H5782, H5927, H5975, H6965, H6966, H6974, H7613, G305, G386, G393, G450, G1096, G1326, G1453, G1525, G1817, G1825, G1892, G1999, G4891
