# принимать

## Определение:

Глагол “принимать” означает “брать то, что было дано, предложено или предоставлено”. Однако в зависимости от сочетающегося с этим глаголом дополнения, фраза целиком может иметь различные оттенки значения: “принимать гостей” в смысле “радостно приветствовать и угощать гостей”, “принимать наказание” в смысле “быть наказанным”, “принимать на веру” в смысле “верить, доверять”.

* Глагол “принять” также может означать “вытерпеть”, “пережить” что-либо. Например, “он принял наказание за всё, что совершил”.
* Словосочетание “принимать человека” означает “принимать человека как гостя”. Гостей было принято встречать радушно и оказывать им уважение.
* Фраза “принять дар Святого Духа” означает “пригласить Святого Духа в свою жизнь и позволить Ему работать в нас и через нас”.
* Фраза “принять Иисуса” означает “согласиться на Божье предложение спастись через Иисуса Христа”.

## Варианты перевода:

* В зависимости от контекста слово “принять” может переводиться как “получить”, “пережить” или “обрести”.
* Выражение “вы примете силу” можно перевести как “вам будет дана сила”, “Бог даст вам силу”, “вам будет дана сила от Бога”, “Бог позволит Святому Духу могущественно работать в вас”, в зависимости от контекста.

(См. также: [Святой Дух](../kt/holyspirit.md), [Иисус](../kt/jesus.md), [господин](../kt/lord.md), [спасать](../kt/save.md))

## Ссылки на библейский текст:

* [1 Ин. 5:9](rc://*/tn/help/1jn/05/09)
* [1 Фес. 1:6](rc://*/tn/help/1th/01/06)
* [1 Фес. 4:1](rc://*/tn/help/1th/04/01)
* [Деян. 8:15](rc://*/tn/help/act/08/15)
* [Иер. 32:33-35](rc://*/tn/help/jer/32/33)
* [Лк. 9:5](rc://*/tn/help/luk/09/05)
* [Мал. 3:10-12](rc://*/tn/help/mal/03/10)
* [Пс. 49:14-15](rc://*/tn/help/psa/049/014)

## Примеры из Библейских историй:

* **[21:13](rc://*/tn/help/obs/21/13)** Пророки предсказывали, что Мессия будет совершенным, безгрешным. Он умрёт, чтобы **принять** наказание за грехи других людей. Это наказание принесёт мир между Богом и людьми.
* **[45:5](rc://*/tn/help/obs/45/05)** Умирая, Стефан воскликнул: “Иисус, **прими** дух мой.”
* **[49:6](rc://*/tn/help/obs/49/06)** Он (Иисус) учил, что одни люди **примут** Его и будут спасены, а другие **не примут** и не будут спасены.
* **[49:10](rc://*/tn/help/obs/49/10)** Когда Иисус умирал на кресте, Он **принял** наказание за тебя.
* **[49:13](rc://*/tn/help/obs/49/13)** Бог спасёт каждого, кто верит в Иисуса и **принимает** Его как своего Господа.

## Данные о слове:

* Номера Стронга: H1878, H2505, H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2210, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G3970, G4327, G4355, G4356, G4687, G4732, G5264, G5274, G5562
