# укрыться

## Определение:

“Убежище” или “укрытие” (устар. — “прибежище”) — это место, где человек может спрятаться от опасности или переждать непогоду. “Беженец” — это человек, который бежит от угрозы и ищет безопасное место. Опасностью может быть плохая погода, война, угроза убийством и др.

* В Библии о Господе часто говорится как об укрытии или убежище, где Его народ может находиться в безопасности.
* В Ветхом Завете упоминаются “города-убежища”, в которых мог укрыться человек, непреднамеренно совершивший преступление, за которое ему угрожала смертная казнь или месть со стороны потерпевших.
* Укрытием или кровом может называться постройка, которая может дать защиту тем, кто в ней нуждается.
* Слова “укрытие” или “кров” могут использоваться в значении “защита”. В ветхозаветной книге Бытие Лот предложил путникам войти в его дом. Он сказал, что в этом случае гости будут защищены, т.к. находятся под его кровом.

## Варианты перевода:

* Слово “убежище” можно перевести как “безопасное место”, “защищённое место”.
* В зависимости от контекста слово “кров” может переводиться как “защита” или “защищённое место”.
* Если речь идёт о постройке, то слово “кров” может переводиться как “защитное сооружение”.
* Выражение “найти убежище”, “укрыться” или “найти кров” можно перевести как “найти безопасное место” или “быть в защищённом месте”.
* Выражение “укрыться под крыльями Господа” означает “получить защиту и помощь от Господа”.

## Ссылки на библейский текст:

* [2 Цар. 22:3-4](rc://*/tn/help/2sa/22/03)
* [Втор. 32:37-38](rc://*/tn/help/deu/32/37)
* [Ис. 23:13-14](rc://*/tn/help/isa/23/13)
* [Иер. 16:19](rc://*/tn/help/jer/16/19)
* [Чис. 35:24-25](rc://*/tn/help/num/35/24)
* [Пс. 46:1](rc://*/tn/help/psa/046/001)
* [Пс. 28:8](rc://*/tn/help/psa/028/008)

## Данные о слове:

* Номера Стронга: H2620, H4268, H4498, H4585, H4733, H4869
