# жертва

## Определение:

В Библии слова “жертва” и “приношение” означают особые дары, принесённые Богу в качестве поклонения. Люди приносили жертвы как Яхве, так и ложным богам.

### жертва

* Принесение жертвы Богу часто подразумевало заклание (умерщвление) животного.
* Только жертва Иисуса Христа, безгрешного и святого Божьего Сына, смогла полностью очистить людей от греха. Кровь жертвенных животных никогда не могла этого сделать.

### приношение

* Слово “приношение” в общем смысле означает всё, что предлагается или даётся. Слово “жертва” означает, что человек отдает нечто ценное, т.е. это дорого обходится жертвователю.
* Бог велел, чтобы израильтяне, поклоняясь Ему, приносили скот, хлеб, масло, вино и многое другое. В некоторых случаях Богу жертвовали драгоценности. Этими жертвами люди выражали свою преданность и послушание Богу.
* Существовали различные виды жертвоприношений, например: “всесожжение”, “мирное приношение”, “хлебное приношение”, “жертва за грех” и др.

## Варианты перевода:

* Слово “приношение” может переводиться как “дар для Бога”, “то, что отдали Богу”, “ценность, приносимая Богу”.
* В зависимости от контекста слово “жертва” можно перевести как “ценность, принесённая Богу в поклонении” или “особое животное, убитое на жертвеннике как дар Богу”.
* Слово “жертвовать” можно перевести как “отдать ценное”, “убить животное в дар Богу”.
* Выражение “представьте себя в живую жертву” означает “во всем, что вы делаете, посвятите себя Богу полностью, как посвящают Богу жертвенное животное”.

(См. также: [алтарь](../kt/altar.md), [всесожжение](../other/burntoffering.md), [возлияние](../other/drinkoffering.md), [ложный бог](../kt/falsegod.md), [мирная жертва](../other/fellowshipoffering.md), [добровольное приношение](../other/freewilloffering.md), [мирная жертва](../other/peaceoffering.md), [священник](../kt/priest.md), [приношение за грех](../other/sinoffering.md), [поклоняться](../kt/worship.md))

## Ссылки на библейский текст:

* [2 Тим. 4:6](rc://*/tn/help/2ti/04/06)
* [Деян. 7:42](rc://*/tn/help/act/07/42)
* [Деян. 21:25](rc://*/tn/help/act/21/25)
* [Быт. 4:3-5](rc://*/tn/help/gen/04/03)
* [Иак. 2:21-24](rc://*/tn/help/jas/02/21)
* [Мк. 1:43-44](rc://*/tn/help/mrk/01/43)
* [Мк. 14:12](rc://*/tn/help/mrk/14/12)
* [Мф. 5:23](rc://*/tn/help/mat/05/23)

## Примеры из Библейских историй:

* **[03:14](rc://*/tn/help/obs/03/14)** After Noah got off the boat, he built an altar and **sacrificed** some of each kind of animal which could be used for a **sacrifice**. God was happy with the **sacrifice** and blessed Noah and his family.
* **[05:6](rc://*/tn/help/obs/05/06)** "Take Isaac, your only son, and kill him as a **sacrifice** to me." Again Abraham obeyed God and prepared to **sacrifice** his son.
* **[05:9](rc://*/tn/help/obs/05/09)** God had provided the ram to be the **sacrifice** instead of Isaac.
* **[13:9](rc://*/tn/help/obs/13/09)** Anyone who disobeyed God's law could bring an animal to the Tent of Meeting as a **sacrifice** to God. A priest would kill the animal and burn it on the altar. The blood of the animal that was **sacrificed** covered the person's sin and made that person clean in God's sight.
* **[17:6](rc://*/tn/help/obs/17/06)** David wanted to build a temple where all the Israelites could worship God and offer him **sacrifices**.
* **[48:6](rc://*/tn/help/obs/48/06)** Jesus is the Great High Priest. Unlike other priests, he offered himself as the only **sacrifice** that could to take away the sin of all the people in the world.
* **[48:8](rc://*/tn/help/obs/48/08)** But God provided Jesus, the Lamb of God, as a **sacrifice** to die in our place.
* **[49:11](rc://*/tn/help/obs/49/11)** Because Jesus **sacrificed** himself, God can forgive any sin, even terrible sins.

## Данные о слове:

* Номера Стронга: H801, H817, H819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4503, H4504, H5066, H5068, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G266, G334, G1049, G1435, G1494, G2378, G2380, G3646, G4376, G5485
