# стыд, позор, позорить, постыдный

## Определение:

Термин “стыд” относится к мучительному чувству потери достоинства, возникающее из-за того, что человек делает что-то позорное или неуместное в глазах общества.

* Слово “постыдный” означает “неуместный” или “позорный”.
* “Пристыженным” называют человека, испытывающего стыд за что-либо.
* "Стыдиться" означает чувствовать себя опозореннм или обесчещенным, особенно перед другими людьми. Заставлять человека стыдиться – значит "стыдить" его.
* "Ругать" кого-то означает критиковать или неободрительно высказываться о делах человека или его характере.
* Слово “пристыдить” означает выставить напоказ неправильные действия человека или его грех, чтобы человек почувствовал стыд. Пророк Исаия говорил, что изготавливающие идолов и поклоняющиеся им будут пристыжены.
* Слово "бесчестный" может быть описанием греховного поступка или совершившего такой поступок человека. Совершая грех, человек может попасть в положение "бесчестия".
* Иногда бывает, что человек подвергается от людей бесчестию за добрые дела. Например, когда Иисуса распяли на кресте, то это был позорный вид казни. Но Иисус не сделал ничего плохого и не заслуживал бесчестия.
* Бог может пристыдить человека, разрушая его горделивые планы. Бог делает это для того, чтобы человек осознал свою гордыню. Это отличается от того, как люди бесчестят друг друга, потому что Бог и в этом заботится о благе для человека.

## Варианты перевода

* "Бесчестие" можно перевести как "позор".
* Слова “ругать”, “стыдить” можно перевести как "заставлять чувствовать стыд", "позорить", "смущать".
* “Ругать” можно также пеервести как “обвинять”, “бесчестить”, “позорить”

(См. также: [бесчестие](../other/dishonor.md), [обвинять](../other/accuse.md), [упрекать](../other/rebuke.md), [ложный бог](../kt/falsegod.md), [смиренный](../kt/humble.md), [Исаия](../names/isaiah.md), [поклоняться](../kt/worship.md))

## Ссылки на библейский текст:

* [1 Пет. 3:15-17](rc://*/tn/help/1pe/03/15)
* [4 Цар. 2:17](rc://*/tn/help/2ki/02/17)
* [2 Цар. 13:13](rc://*/tn/help/2sa/13/13)
* [Лк. 20:11](rc://*/tn/help/luk/20/11)
* [Мк. 8:38](rc://*/tn/help/mrk/08/38)
* [Мк. 12:4-5](rc://*/tn/help/mrk/12/04)
* [1 Тим. 3:7](rc://*/tn/help/1ti/03/07)
* [Быт. 34:07](rc://*/tn/help/gen/34/07)
* [Евр. 11:26](rc://*/tn/help/heb/11/26)
* [Плач 2:1-2](rc://*/tn/help/lam/02/01)
* [Пс. 22:06](rc://*/tn/help/psa/022/006)
* [Втор. 21:14](rc://*/tn/help/deu/21/14)
* [Езд. 9:05](rc://*/tn/help/ezr/09/05)
* [Притч. 25:7-8](rc://*/tn/help/pro/25/07)
* [Пс. 6:8-10](rc://*/tn/help/psa/006/008)
* [Пс. 123:03](rc://*/tn/help/psa/123/003)
* [1 Тим. 5:7-8](rc://*/tn/help/1ti/05/07)
* [1 Тим. 6:13-14](rc://*/tn/help/1ti/06/13)
* [Иер. 15:15-16](rc://*/tn/help/jer/15/15)
* [Иов 16:9-10](rc://*/tn/help/job/16/09)
* [Притч. 18:03](rc://*/tn/help/pro/18/03)

## Данные о слове:

* Номера Стронга: H937, H954, H955, H1317, H1322, H1421, H1442, H1984, H2490, H2616, H2617, H2659, H2778, H2781, H2865, H3001, H3637, H3639, H3640, H3971, H5007, H5034, H5039, H6030, H6031, H6172, H6256, H7022, H7034, H7036, H7043, H7511, H7817, H8103, H8213, H8216, H8217, H8589, G149, G152, G153, G410, G422, G423, G808, G818, G819, G821, G1788, G1791, G1870, G2617, G3059, G3679, G3680, G3681, G3856, G5014, G5195, G5196, G5484
