# палатка, шатёр, тент

## Определение:

Палаткой называется переносное помещение, изготовленное из прочной ткани, натянутой на каркас и прикреплённой к нему.

* Палатки бывают либо маленькими, в которых могут разместиться несколько человек, либо очень большими, в которых целая семья может жить — готовить еду, спать, а также осуществлять все необходимые жизненные нужды.
* В библейские времена для многих людей палатки служили постоянным местом жительства. Например, большую части жизни семья Авраама обитала в просторных шатрах, сделанных из прочной козьей шерсти.
* Во время своего сорокалетнего пути по Синайской пустыне израильтяне также жили в палатках.
* Для поклонения Богу евреи использовали скинию — огромную палатку, изготовленную особым образом.
* Во время своих апостольских путешествовий Павел зачастую делал палатки, чтобы зарабатать себе на жизнь.
* Слово “палатка” не следует путать со словом “палата”, которое может означать “официальное учреждение”, а в иных случаях и “жилище”. Слово “палатка” можно  перевести как “дом”, “жилище” или “место обитания”. (См.: [synecdoche](rc://*/ta/man/translate/figs-synecdoche))

(См. также: [Авраам](../names/abraham.md), [Ханаан](../names/canaan.md), [завеса](../other/curtain.md), [Павел](../names/paul.md), [Синай](../names/sinai.md), [скиния](../kt/tabernacle.md), [шатер собрания](../other/tentofmeeting.md))

## Ссылки на библейский текст:

* [1 Пар. 5:10](rc://*/tn/help/1ch/05/10)
* [Дан. 11:44-45](rc://*/tn/help/dan/11/44)
* [Исх. 16:16-18](rc://*/tn/help/exo/16/16)
* [Быт. 12:8-9](rc://*/tn/help/gen/12/08)

## Данные о слове:

* Номера Стронга: H167, H168, H2583, H3407, H6898
