# скиния собрания, палатка собрания, шатёр собрания

## Определение:

Словосочетания “палатка собрания” или “шатёр собрания” означают палатку, которая была временным местом, где Бог встречался с Моисеем до того, как была построена скиния.

* Шатёр собрания или палатка собрания размещались вне лагеря израильтян.
* Когда Моисей входил в эту палатку, чтобы встретиться с Богом, у её входа стоял облачный столб. Это был знак присутствия в ней Бога.
* После того, как израильтяне построили скинию, временная палатка была больше не нужна, и словосочетание “палатка собрания” стало иногда использоваться для обозначения скинии.

(См. также: [Израиль](../kt/israel.md), [Моисей](../names/moses.md), [столб](../other/pillar.md), [скиния](../kt/tabernacle.md), [палатка](../other/tent.md))

## Ссылки на библейский текст:

* [3 Цар. 2:28-29](rc://*/tn/help/1ki/02/28)
* [Нав. 19:51](rc://*/tn/help/jos/19/51)
* [Лев. 1:1-2](rc://*/tn/help/lev/01/01)
* [Чис. 4:31-32](rc://*/tn/help/num/04/31)

## Примеры из Библейских историй:

* **[13:8](rc://*/tn/help/obs/13/08)** God gave the Israelites a detailed description of a tent he wanted them to make. It was called the **Tent of Meeting**, and it had two rooms, separated by a large curtain.
* **[13:9](rc://*/tn/help/obs/13/09)** Anyone who disobeyed God's law could bring an animal to the altar in front of the **Tent of Meeting** as a sacrifice to God.
* **[14:8](rc://*/tn/help/obs/14/08)** God was very angry and came to the **Tent of Meeting**.
* **[18:2](rc://*/tn/help/obs/18/02)** Instead of at the **Tent of Meeting**, people now worshiped God and offered sacrifices to him at the Temple.

## Данные о слове:

* Номера Стронга: H168, H4150
