# традиция, обычай, предание

## Определение:

Традицией (устар. — преданием) называется обычай или установленный порядок, который хранился на протяжении многих лет и передавался последующим поколениям. У этого слова есть ещё одно значение. Оно означает то, что передано человеком или группой людей другому человеку или другой группе людей, с которыми они тем они тем или иным способом взаимодествовали. Например, учили друг друга, писали письма и т.д.

* Часто в Библии слово “традиция” (“предание”) означает учение и практику, которые создавали люди, а не Бог. Выражения “человеческая традиция” или “человеческое предание” уточняют значение этого слова.
* Такие фразы, как “традиции старцев” или “традиции отцов”, касались еврейских правил и обычаев, которые еврейские лидеры со временем добавили к законам, данным Богом израильтянам через Моисея. Хотя эти добавленные традиции исходили не от Бога, люди думали, что они должны подчиняться им, чтобы быть праведными.
* Апостол Павел использовал понятие “традиция” в ином значении. Он ссылался на христианское учение, исходящие от Бога. Он и другие апостолы учили верующих именно тому, что они получили от Бога.
* В наши дни многие традиции в христианских церквах не предписываются Божьим Словом, но появились в результате исторического развития христианства и, как правило, формировались людьми. Эти традиции всегда должны оцениваться в свете того, чему Бог учит нас в Библии.

(См. также: [апостол](../kt/apostle.md), [верить](../kt/believe.md), [христианин](../kt/christian.md), [предок](../other/father.md), [поколение](../other/generation.md), [иудей](../kt/jew.md), [закон](../kt/lawofmoses.md), [Моисей](../names/moses.md))

## Ссылки на библейский текст:

* [2 Фес. 3:6-9](rc://*/tn/help/2th/03/06)
* [Кол. 2:8-9](rc://*/tn/help/col/02/08)
* [Гал. 1:13-14](rc://*/tn/help/gal/01/13)
* [Мк. 7:2-4](rc://*/tn/help/mrk/07/02)
* [Мф. 15:1-3](rc://*/tn/help/mat/15/01)

## Данные о слове:

* Номера Стронга: G3862, G3970
