# голос, слова

## Определение:

Слово “голос” может часто использоваться как в прямом, так и в переносном значении. В обоих случаях этим словом называются различные процессы и явления, связанные со звуком или речью, например, голос человека, “голос” водопада или ветра, звуки речи и т.д.

* Выражение “слушать чей-то голос” можно перевести как “слышать, что кто-то говорит”, или “слушаться того, что кто-то говорит”.
* В Библии говорится о Боге, что Он “говорит”, что люди слышат Его “голос”, хотя у Бога нет материального тела как у человека.
* Иногда под словом “голос” подразумавается человек, как, например, в выражении “Слышен голос в пустыне: ''Приготовьте путь Господу''”. Это можно перевести как “слышно, как в пустыне громко говорит человек…” (См.: [synecdoche](rc://*/ta/man/translate/figs-synecdoche))
* Иногда слово “голос” используется для обозначения звуков предметов, которые не могут говорить. Например, Давид в псалмах восклицает, что “голос” небес возвещает о могущественных Божьих делах. Это означает, что небесные тела свидетельствуют о том, как велик Бог, их Создатель”. (См.: [метафора](rc://*/ta/man/translate/figs-metaphor))

(См. также: [звать](../kt/call.md), [провозглашать](../other/preach.md), [великолепие](../other/splendor.md))

## Ссылки на библейский текст:

* [Ин. 5:36-38](rc://*/tn/help/jhn/05/36)
* [Лк. 1:42](rc://*/tn/help/luk/01/42)
* [Лк. 9:35](rc://*/tn/help/luk/09/35)
* [Мф. 3:17](rc://*/tn/help/mat/03/17)
* [Мф. 12:19](rc://*/tn/help/mat/12/19)

## Данные о слове:

* Номера Стронга: H6963, H7032, H7445, H8193, G2906, G5456
