# колодец, водоём

## Определение:

В Библейские времена слова “колодец” и “водоём” означали два разных источника воды.

* Колодец (устар. — колодезь) — это глубокая яма, вырытая в земле для того, чтобы вода из-под земли наполняла её.
* Слово “водоём” кроме своего прямого значения может использоваться для названия накопительного резервуара, в который собирали дождевую воду.
* Водоёмы обычно высекались в скалах и обмазывались гипсом, чтобы из них не вытекала вода. Водоём считался непригодным, когда на гипсе появлялись трещины, и вода начинала вытекать.
* Водоёмы могли находиться во дворах домов для сбора дождевой воды, которая стекала с крыши.
* Колодцы обычно выкапывали там, где к ним можно было приходить несколькими семьями или целым сообществом.
* Поскольку вода была очень важна и для людей, и для домашнего скота, право использовать колодец часто становилось причиной борьбы и конфликта.
* Как правило, колодцы и водоёмы закрывались какими-либо крышками, например, большими плоскими камнями, чтобы ничего не попадало в воду.
* Иногда в пустые колодцы сажали преступников, как произошло с Иосифом и Иеремией.

## Варианты перевода:

* Слово “колодец” можно перевести как “глубокая яма с водой”, “глубокая яма для родниковой воды” или “глубокая яма для черпания воды”.
* Слово “водоём” в этом контексте можно перевести как “каменное углубление для воды” или “резервуар для хранения воды”.

(См. также: [Иеремия](../names/jeremiah.md), [тюрьма](../other/prison.md), [раздор](../other/strife.md))

## Ссылки на библейский текст:

* [1 Пар. 11:15-17](rc://*/tn/help/1ch/11/15)
* [2 Цар. 17:17-18](rc://*/tn/help/2sa/17/17)
* [Быт. 16:13-14](rc://*/tn/help/gen/16/13)
* [Лк. 14:4-6](rc://*/tn/help/luk/14/04)
* [Чис. 20:17](rc://*/tn/help/num/20/17)

## Данные о слове:

* Номера Стронга: H875, H883, H953, H1360, H3653, H4599, H4726, H4841, G4077, G5421
