# крестить, крещённый, крещение

## Определение:

В Новом Завете термины “крестить” и “крещение” обычно относятся к ритуальному омовению христианина для свидетельства о том, что он омыт от греха и воссоединён с Христом.

* Кроме водного крещения в Библии говорится также о “крещении Святым Духом” и “крещении огнём”.
* Термин “крестить” также используется в Библии по отношению к сильным страданиям.

## Варианты перевода:

* Христиане расходятся во мнениях о том, как именно следует креститься в воде. Вероятно, лучше перевести этот термин неким общим понятием, охватывающим разные способы крещения в воде.
* В зависимости от контекста термин “крестить” можно перевести как “очистить”, “вылить на...”, “погрузить в...”, “омыть” или “духовно очистить”. Например, фразу “крестить водой” можно перевести как “полить водой”.
* Термин “крещение” можно перевести как “очищение”, “излитие воды на...”, “погружение” или “духовное омовение”.
* Когда термин “крещение” относится к страданиям, можно также перевести его как “погружение в страдание” или “наступление тяжёлого страдания”.
* Посмотрите также, как этот термин используется в переводе Библии на местный или государственный язык.

(См. также: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))

(См. также: [Иоанн (Креститель)](../names/johnthebaptist.md), [каяться](../kt/repent.md), [Дух Святой](../kt/holyspirit.md))

## Ссылки на библейский текст:

* [Деян. 2:37-39](rc://*/tn/help/act/02/37)
* [Деян. 8:36-38](rc://*/tn/help/act/08/36)
* [Деян. 9:17-19](rc://*/tn/help/act/09/17)
* [Деян. 10:46-48](rc://*/tn/help/act/10/46)
* [Лк. 3:15-16](rc://*/tn/help/luk/03/15)
* [Мф. 3:13-15](rc://*/tn/help/mat/03/13)
* [Мф. 28:18-19](rc://*/tn/help/mat/28/18)

## Примеры из Библейских историй:

* **[24:3](rc://*/tn/help/obs/24/03)** When people heard Ин.'s message, many of them repented from their sins, and Ин. **baptized** them. Many religious leaders also came to be **baptized**  by Ин., but they did not repent or confess their sins.
* **[24:6](rc://*/tn/help/obs/24/06)** The next day, Jesus came to be **baptized** by Ин..
* **[24:7](rc://*/tn/help/obs/24/07)** Ин. said to Jesus, "I am not worthy to **baptize** you. You should **baptize**  me instead."
* **[42:10](rc://*/tn/help/obs/42/10)** So go, make disciples of all people groups by **baptizing** them in the name of the Father, the Son, and the Holy Spirit and by teaching them to obey everything I have commanded you."
* **[43:11](rc://*/tn/help/obs/43/11)** Peter answered them, "Every one of you should repent and be **baptized** in the name of Jesus Christ so that God will forgive your sins."
* **[43:12](rc://*/tn/help/obs/43/12)** About 3,000 people believed what Peter said and became disciples of Jesus. They were **baptized** and became part of the church at Jerusalem.
* **[45:11](rc://*/tn/help/obs/45/11)** As Philip and the Ethiopian traveled, they came to some water. The Ethiopian said, "Look! There is some water! May I be **baptized**?"
* **[46:5](rc://*/tn/help/obs/46/05)** Saul immediately was able to see again, and Ananias **baptized** him.
* **[49:14](rc://*/tn/help/obs/49/14)** Jesus invites you to believe in him and be **baptized**.

## Данные о слове:

* Номера Стронга: G907
