# благословлять, благословенный, благословение

## Определение:

“Благословлять” кого-либо или что-либо означает говорить и поступать так, чтобы принести пользу и благо благословляемому.

* “Благословить” кого-либо также означает выразить желание, чтобы у человека произошло что-то доброе и полезное.
* В библейские времена отец часто произносил традиционное благословение над своими детьми.
* Когда люди "благословляют" Бога или желают, чтобы Бог "был благословен", это значит, что они прославляют Его.
* Термин “благословлять” иногда используется по отношению к пище — когда человек прославляет и благодарит Бога за еду.

## Варианты перевода:

* Слово “благословлять” можно также переводить как “обильно одаривать” или “быть очень добрым и благосклонным к...”
* Фразу “Бог обильно благословил” можно перевести как “Бог подарил много добра”, “Бог обильно обеспечил”, или “Бог послал много хорошего в жизни”.
* Фразу “Он благословен” можно перевести как “он получит много добра”, “он увидит добро в своей жизни” или “Бог даст ему счастье”.
* Фразы как “благословен Господь” можно перевести “Пусть Господь будет прославлен!”, “Слава Господу!” или “Я славлю Господа!”
* В контексте благословения пищи этот термин можно перевести как “благодарить Бога за еду”, “прославить Бога за то, что Он дал еду” или “освятить еду, прославив за неё Господа”.

(См. также: [хвала](../other/praise.md))

## Ссылки на библейский текст:

* [1 Кор. 10:16](rc://*/tn/help/1co/10/16)
* [Деян. 13:34](rc://*/tn/help/act/13/34)
* [Еф. 1:3](rc://*/tn/help/eph/01/03)
* [Быт. 14:20](rc://*/tn/help/gen/14/20)
* [Ис. 44:3](rc://*/tn/help/isa/44/03)
* [Иак. 1:25](rc://*/tn/help/jas/01/25)
* [Лк. 6:20](rc://*/tn/help/luk/06/20)
* [Мф. 26:26](rc://*/tn/help/mat/26/26)
* [Неем. 9:5](rc://*/tn/help/neh/09/05)
* [Рим. 4:9](rc://*/tn/help/rom/04/09)

## Примеры из Библейских историй:

* **[01:7](rc://*/tn/help/obs/01/07)** Бог увидел, что это хорошо, и **благословил** их.
* **[01:15](rc://*/tn/help/obs/01/15)** Бог создал мужчину и женщину по Своему образу. Он **благословил** их и сказал: “Пусть у вас будет много детей и внуков! Наполняйте землю!”
* **[01:16](rc://*/tn/help/obs/01/16)** В седьмой день Бог отдыхал от всего, что Он делал. Он **благословил** этот день и освятил его.
* **[04:4](rc://*/tn/help/obs/04/04)** “Я **благословлю** тебя и произведу от тебя великий народ. Я сделаю твоё имя великим. Я **благословлю** тех, кто **благословляет** тебя, и прокляну тех, кто проклинает тебя. Через тебя **благословятся** все народы земли.”
* **[04:7](rc://*/tn/help/obs/04/07)** Мелхиседек благословил Аврама и сказал: “Пусть **благословит** Аврама Всевышний Бог, Которому принадлежат небо и земля!”
* **[07:3](rc://*/tn/help/obs/07/03)** Исаак хотел отдать своё **благословение** Исаву.
* **[08:5](rc://*/tn/help/obs/08/05)** Но даже в тюрьме Иосиф оставался верным Богу, и Бог **благословлял** его.

## Данные о слове:

* Номера Стронга: H833, H835, H1288, H1289, H1293, G1757, G2127, G2128, G2129, G3106, G3107, G3108, G6050
