# брат, братья

## Определение:

Слово «брат» означает сына тех же родителей по отношению к другим их детям. Словом «брат» может также обозначаться и другая степень родства: сводный брат (когда общим является только один из родителей), двоюродный брат (сын брата/сестры одного из родителей) и так далее.

* В Ветхом Завете слово «братья» также используется в качестве обобщающего термина для обозначения родственников или какой-то группы людей: членов одного племени, клана, народа, людей одной профессии или группу людей, разделяющих нечто общее. В этом случае слово «братья» означает и мужчин, и женщин.
* В Новом Завете апостолы часто использовали слово “братья” по отношению к другим христианам, как к мужчинам, так и к женщинам, так как все верующие в Христа являются членами одной духовной семьи, и у всех один Небесный Отец — Бог.
* В Новом Завете апостолы несколько раз использовали слово “сестра” для обозначения женщин-христианок или для того, чтобы подчеркнуть, что речь идёт не только о мужчинах, но и о женщинах. Например, Иаков подчёркивал, что говорит обо всех верующих, когда писал: “если брат или сестра наги и не имеют дневного пропитания…”

## Варианты перевода:

* Это слово лучше всего переводить словом, которое в языке перевода используется для обозначения кровного родственника (сына тех же родителей), если это не исказит смысла.
* В текстах Ветхого Завета, где слово “братья” используется для обозначения членов одной семьи, клана или народности, его можно перевести как “родственники”, “члены клана”, “соплеменники” или “другие израильтяне”.
* В контексте, где это слово относится к верующим в Христа, его можно перевести как “брат во Христе” или “духовный брат”.
* Если речь идёт и о мужчинах, и о женщинах, а слово “братья” в языке перевода означает исключительно мужчин, то лучше прояснить это, переведя как “братья и сёстры”, или использовать другое слово - такое, которое обозначает родственников обоих полов.
* Способами перевода слова “братья”, когда оно обозначает и мужчин, и женщин, могут быть следующие: “все верующие” или “братья и сёстры во Христе”.
* Обязательно проверьте, обозначает ли слово это слово в данном контексте только мужчин, или же речь идёт и о мужчинах, и о женщинах.

(См. также: [апостол](../kt/apostle.md), [Бог Отец](../kt/godthefather.md), [сестра](../other/sister.md), [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [Деян. 7:26](rc://*/tn/help/act/07/26)
* [Быт. 29:10](rc://*/tn/help/gen/29/09)
* [Лев. 19:17](rc://*/tn/help/lev/19/17)
* [Неем. 3:1](rc://*/tn/help/neh/03/01)
* [Флп. 4:21](rc://*/tn/help/php/04/21)
* [Откр. 1:9](rc://*/tn/help/rev/01/09)

## Данные о слове:

* Номера Стронга: H251, H252, H264, H1730, H2992, H2993, H2994, H7453, G80, G81, G2385, G2455, G2500, G4613, G5360, G5569
