# дети

## Определение:

Слово “ребёнок” (мн.ч. "дети") означает биологического сына или дочь (сыновей и/или дочерей) какой-то конкретной пары. Нередко это слово используется в более общем смысле, означая человека в раннем (детском) возрасте (безотносительно его родителей), не взрослого. Слова “потомок” и “семя” означают всех (несколько поколений) биологических потомков человека или животного.

* В Библии ученики или последователи Иисуса иногда называются “детьми”.
* Часто слово “дети” имеет значение “потомки какого-либо человека”.
* Часто в Библии слово “семя” употребляется в значении “дети” или “потомки”
* В смысле распространения на людей каких-то характеристик, это слово также используется в составе таких фраз, как:

  * дети света
  * дети послушания
  * дети дьявола

* Это слово может также обозначать Церковь. Например, иногда в Новом Завете люди, которые верят в Иисуса, называются “Божьи дети”.

## Варианты перевода:

* Если слово “дети” означает внуков, правнуков, пра-правнуков и т.д., то его можно перевести как  как “потомки”.
* Исходя из контекста, фразу "дети чего-то" можно перевести как "люди, которые имеют качества чего-то", или "люди, которые поступают как…".
* Если возможно, фразу “Божьи дети” следует переводить буквально, так как важной темой Библии является учение о Боге как нашем Небесном Отце. Возможные варианты перевода: “люди, которые принадлежат Богу” или “духовные дети Бога”.
* Когда Иисус называет Своих учеников “дети”, это можно перевести как “дорогие друзья” или “мои любимые ученики”.
* Когда Павел и Иоанн называли верующих в Иисуса “детьми”, это можно перевести как “мои дорогие братья по вере”.
* Фразу “дети обещания” можно перевести как “люди, которые приняли обещанное Богом”.

(См. также: [потомок](../other/descendant.md), [семя](../other/seed.md), [обещание](../kt/promise.md), [сын](../kt/son.md), [дух](../kt/spirit.md), [верить](../kt/believe.md), [возлюбленный](../kt/beloved.md))

## Ссылки на библейский текст:

* [1 Ин. 2:28](rc://*/tn/help/1jn/02/28)
* [3 Ин. 1:4](rc://*/tn/help/3jn/01/04)
* [Гал. 4:19](rc://*/tn/help/gal/04/19)
* [Быт. 45:11](rc://*/tn/help/gen/45/11)
* [Нав. 8:34-35](rc://*/tn/help/jos/08/34)
* [Неем. 5:5](rc://*/tn/help/neh/05/05)
* [Деян. 17:29](rc://*/tn/help/act/17/29)
* [Исх. 13:11-13](rc://*/tn/help/exo/13/11)
* [Быт. 24:7](rc://*/tn/help/gen/24/07)
* [Ис. 41:8-9](rc://*/tn/help/isa/41/08)
* [Иов 05:25](rc://*/tn/help/job/05/25)
* [Лк. 3:7](rc://*/tn/help/luk/03/07)
* [Мф. 12:34](rc://*/tn/help/mat/12/34)

## Данные о слове:

* Номера Стронга: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5209, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H6363, H6529, H6631, H7908, H7909, H7921, G730, G815, G1025, G1064, G1081, G1085, G1471, G3439, G3515, G3516, G3808, G3812, G3813, G3816, G5040, G5041, G5042, G5043, G5044, G5206, G5207, G5388
