# Христос

## Определение:

Слова “Мессия” и “Христос” означают “Помазанник” и относятся к Иисусу, Божьему Сыну.

* Как “Мессия”, так и “Христос” используются в Новом Завете для описания Божьего Сына, Которого Бог Отец поставил Царём над Своим народом, чтобы Он спас людей от греха и смерти.
* В Ветхом Завете пророки записывали пророчества о Мессии за сотни лет до Его прихода на землю.
* Часто слово “помазанник” используется в Ветхом Завете по отношению к Мессии, который должен прийти.
* Иисус исполнил многие из записанных о Нём пророчеств, а также совершил много чудес. Его дела доказывали, что Он Мессия. Остальные пророчества исполнятся, когда Он вернётся.
* Слово “Христос” часто употребляется как звание, например “Христос Иисус”.
* “Христос” также стало употребляться как часть Его имени: “Иисус Христос”.

## Варианты перевода:

* Это слово может переводиться как “Помазанник”, “Божий помазанный Спаситель”.
* Во многих языках используются транслитерации, напоминающие по звучанию слова “Христос” или “Мессия”. (См.: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))
* Транслитерация данного слова может сопровождаться описанием его значения, например, “Христос, Помазанник”.
* Последовательно употребляйте одно и то же слово для перевода этого термина во всей Библии.
* Удостоверьтесь, что перевод слов “Мессия” или “Христос” хорошо соотносится с контекстом, в котором они используются одновременно (как, например, в Ин. 1:41).

(См. также: [Перевод имён и названий](rc://*/ta/man/translate/translate-names))

(См. также: [Божий Сын](../kt/sonofgod.md), [Давид](../names/david.md), [Иисус](../kt/jesus.md), [помазывать](../kt/anoint.md))

## Ссылки на библейский текст:

* [1 Ин. 5:1-3](rc://*/tn/help/1jn/05/01)
* [Деян. 2:35](rc://*/tn/help/act/02/35)
* [Деян. 5:40-42](rc://*/tn/help/act/05/40)
* [Ин. 1:40-42](rc://*/tn/help/jhn/01/40)
* [Ин. 3:27-28](rc://*/tn/help/jhn/03/27)
* [Ин. 4:25](rc://*/tn/help/jhn/04/25)
* [Лк. 2:10-12](rc://*/tn/help/luk/02/10)
* [Мф. 1:16](rc://*/tn/help/mat/01/16)

## Примеры из Библейских историй:

* **[17:7](rc://*/tn/help/obs/17/07)** **Мессия** — это Божий Избранник, который спасёт людей всего мира от их грехов.
* **[17:8](rc://*/tn/help/obs/17/08)** Израильтянам пришлось ждать прихода **Мессии** ещё долгое время — почти тысячу лет.
* **[21:1](rc://*/tn/help/obs/21/01)** С самого начала у Бога был план послать **Мессию**.
* **[21:4](rc://*/tn/help/obs/21/04)** Это означало, что **Мессия** будет одним из потомков Давида.
* **[21:5](rc://*/tn/help/obs/21/05)** **Мессия** положит начало Новому Завету.
* **[21:6](rc://*/tn/help/obs/21/06)** Божьи пророки также говорили, что будущий **Мессия** будет пророком, священником и царём.
* **[21:9](rc://*/tn/help/obs/21/09)** Исаия пророчествовал, что **Мессия** родится от девушки.
* **[43:7](rc://*/tn/help/obs/43/07)** Так исполнилось пророчество, в котором говорится: “Ты не позволишь **Твоему Святому** сгнить в могиле”
* **[43:9](rc://*/tn/help/obs/43/09)** Но будьте уверены — Бог определил Иисусу быть Господом и **Мессией**!
* **[43:11](rc://*/tn/help/obs/43/11)** Пётр ответил им: “Каждый из вас должен покаяться и креститься во имя Иисуса **Христа**, чтобы Бог простил ваши грехи...”.
* **[46:6](rc://*/tn/help/obs/46/06)** Савл спорил с иудеями, доказывая, что Иисус — **Мессия**.

## Данные о слове:

* Номера Стронга: H4899, G3323, G5547
