# христианин

## Определение:

Через некоторые время после вознесения Иисуса на небеса люди стали использовать слово “христианин” для обозначения “последователь Христа”.

* Последователей Христа впервые назвали “христианами” в Антиохии.
* Христианин — это человек, который верит, что Иисус — Божий Сын, и что Иисус спасёт его от грехов.
* В наше время “христианином” часто называют кого-то, кто формально исповедует религию, а не того, кто в действительности следует за Иисусом.
* Поскольку слово “христианин” в Библии всегда относится к человеку, истинно верующему в Иисуса, его также можно назвать словом “верующий”.

## Варианты перевода:

* Это слово можно перевести как “последователь Христа”, “следующий за Христом” или, например, “человек Христа”.
* Удостоверьтесь, что это понятие переведено словом, отличающимся от слов “ученик” или “апостол”.
* Будьте внимательны и переведите это слово так, чтобы оно обозначало каждого отдельного человека, верующего в Иисуса, а не просто определённую группу.
* Также посмотрите, как это слово используется в переводе Библии на местный или государственный язык. (См.: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))

(См. также: [Антиохия](../names/antioch.md), [Христос](../kt/christ.md), [церковь](../kt/church.md), [ученик](../kt/disciple.md), [верить](../kt/believe.md), [Иисус](../kt/jesus.md), [Божий Сын](../kt/sonofgod.md))

## Ссылки на библейский текст:

* [1 Кор. 6:7-8](rc://*/tn/help/1co/06/07)
* [1 Пет. 4:15-16](rc://*/tn/help/1pe/04/15)
* [Деян. 11:25-26](rc://*/tn/help/act/11/25)
* [Деян. 26:27-29](rc://*/tn/help/act/26/27)

## Примеры из Библейских историй:

* **[46:9](rc://*/tn/help/obs/46/09)** It was at Antioch that believers in Jesus were first called "**Christians**."
* **[47:14](rc://*/tn/help/obs/47/14)** Paul and other **Christian** leaders traveled to many cities, preaching and teaching people the good news about Jesus.
* **[49:15](rc://*/tn/help/obs/49/15)** If you believe in Jesus and what he has done for you, you are a **Christian**!
* **[49:16](rc://*/tn/help/obs/49/16)** If you are a **Christian**, God has forgiven your sins because of what Jesus did.
* **[49:17](rc://*/tn/help/obs/49/17)** Even though you are a **Christian**, you will still be tempted to sin.
* **[50:3](rc://*/tn/help/obs/50/03)** Before he returned to heaven, Jesus told **Christians** to proclaim the good news to people who have never heard it.
* **[50:11](rc://*/tn/help/obs/50/11)** When Jesus returns, every **Christian** who has died will rise from the dead and meet him in the sky.

## Данные о слове:

* Номера Стронга: G5546
