# церковь

## Определение:

В Новом Завете термин “церковь” означает местную общину верующих в Иисуса, то есть людей, которые регулярно собираются, чтобы молиться и слушать проповедь Божьего слова. Термин “Церковь” также может означать всех христиан во всём мире.

* На греческом языке это слово буквально переводится как “созванные” и означает собрание, созванное с определенной целью.
* Когда этот термин используется по отношению к всем верующим сразу, некоторые переводы пишут его с заглавной буквы — “Церковь”, чтобы отличать его от термина, обозначающего поместную церковь.
* Верующие в одном городе часто собирались в чьём-нибудь доме. Такое собрание называлось по имени города, например, “Церковь в Ефесе” или “Ефесская церковь”.
* В Библии слово “церковь” никогда не означает здание.

## Варианты перевода:

* Термин “церковь” можно перевести как “собрание”, “община” или “собранные вместе”.
* Слово или фраза, используемые для перевода этого термина, должны также подходить для обозначения всех христиан как единого целого, а не только одной группы верующих.
* Удостоверьтесь, что слово, выбранное для перевода слова “церковь” не означает только здание, в котором собираются верующие.
* Для перевода вы можете использовать то же слово, что использовано для перевода слова  “собрание” в книгах Ветхого Завета.
* Также посмотрите, как это слово передано в существующих переводах Библии на местный или государственный язык. (См.: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))

(См. также: [собрание](../other/assembly.md), [верить](../kt/believe.md), [христианин](../kt/christian.md))

## Ссылки на библейский текст:

* [1 Кор. 5:12](rc://*/tn/help/1co/05/12)
* [1 Фес. 2:14](rc://*/tn/help/1th/02/14)
* [1 Тим. 3:5](rc://*/tn/help/1ti/03/05)
* [Деян. 9:31](rc://*/tn/help/act/09/31)
* [Деян. 14:23](rc://*/tn/help/act/14/23)
* [Деян. 15:41](rc://*/tn/help/act/15/41)
* [Кол. 4:15](rc://*/tn/help/col/04/15)
* [Еф. 5:23](rc://*/tn/help/eph/05/23)
* [Мф. 16:18](rc://*/tn/help/mat/16/18)
* [Флп. 4:15](rc://*/tn/help/php/04/15)

## Примеры из Библейских историй:

* **[43:12](rc://*/tn/help/obs/43/12)** Около 3000 человек поверили словам Петра и стали учениками Иисуса. Они были крещены и стали частью **церкви** в Иерусалиме.
* **[46:9](rc://*/tn/help/obs/46/09)** Большинство людей в Антиохии не были евреями. Так впервые люди, которые не были евреями, стали верующими. Варнава и Савл отправились в Антиохию, чтобы больше рассказать новым верующим об Иисусе и укрепить **церковь**.
* **[46:10](rc://*/tn/help/obs/46/10)** **Церковь** в Антиохии помолилась за Варнаву и Савла, положив на них свои руки. Потом они отправили их проповедовать во многие другие места.
* **[47:13](rc://*/tn/help/obs/47/13)** Весть об Иисусе распространялась, и **Церковь** продолжала расти.
* **[50:1](rc://*/tn/help/obs/50/01)** На протяжении почти 2000 лет всё больше и больше людей во всем мире слышат добрую новость об Иисусе Мессии. И **Церковь** продолжает расти.

## Данные о слове:

* Номера Стронга: G1577
