# обрезанный

## Определение:

Термин “обрезывать” означает срезать крайнюю плоть у мужчины или ребенка мужского пола. Для этого может проводится особая церемония.

* Бог велел Аврааму обрезать всех членов семьи мужского пола и рабов в знак их вступления в завет с Богом.
* Бог велел также и потомкам Авраама совершать обрезание каждого рождающегося у них мальчика.
* Фраза “обрезание сердца” образно употребляется в значении “отсечение” или “удаление" греха из жизни человека.
* В духовном смысле “обрезанными” называются люди, которых Бог очистил от греха через кровь Иисуса и которые стали Его народом.
* Термин “необрезанные” относится к тем, кто не был обрезан физически. Этот термин может использоваться также в переносном смысле в отношении людей, не имеющих отношения с Богом, т.е. необрезанных духовно.

Слова “необрезание”, “необрезанный” относятся к лицам мужского пола, которые не прошли физическое обрезание. Эти слова могут употребляться также и образно.

* В египетском народе обряд обрезания тоже был обязательным. Поэтому, когда Бог говорит о Египте, побеждённом “необрезанными”, Он ссылается на народы, которых Египтяне презирали за их физическое необрезание.

* В Библии говорится о людях с “необрезанным сердцем” или тех, кто не были “обрезаны в сердце”. Это образная речь, означающая, что упомянутые в таких отрывках люди не являются Божьим народом и упрямо отказываются слушаться Бога.

* Если в целевом языке существует слово для описания физического обрезания, “необрезанный” можно перевести как “человек, который не прошёл обрезания”.

* Выражение “необрезанные” можно перевести как “люди, которые не обрезаны” или “люди, не принадлежащие Богу” в зависимости от контекста.

* Другие варианты перевода образной речи, содержащей этот термин: “народ, не принадлежащий Богу”, “непослушные Богу люди” или “люди, у которых нет знака принадлежности Богу”.

* Выражение “необрезанный сердцем” можно перевести как “упрямый и непослушный” или “отказывающиеся верить”. Однако, если возможно, всё же лучше оставить первоначальное значение обрезания сердца, или близкое ему, так как духовное обрезание является важным понятием.

## Варианты перевода:

* Если в культуре народа принято обрезывать лиц мужского пола, то этот термин следует переводить на целевой язык соответствующим словом.
* Другими вариантами перевода этого термина являются: “обрезать вокруг”, “отрезать лишнее”, “отрезать крайнюю плоть”.
* В культурах, где обрезание не принято, это слово, возможно, придется объяснять в сноске или в словаре.
* Убедитесь в том, чтобы слово, используемое для перевода этого термина, не относилось к лицам женского пола. В таком случае, возможно, его придётся перевести словом или фразой с дополнением “мужское”.

(См. также: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))

(См. также: [Авраам](../names/abraham.md), [завет](../kt/covenant.md))

## Ссылки на библейский текст:

* [Быт. 17:11](rc://*/tn/help/gen/17/11)
* [Быт. 17:14](rc://*/tn/help/gen/17/14)
* [Исх. 12:48](rc://*/tn/help/exo/12/48)
* [Лев. 26:41](rc://*/tn/help/lev/26/41)
* [Нав. 5:3](rc://*/tn/help/jos/05/03)
* [Суд. 15:18](rc://*/tn/help/jdg/15/18)
* [2 Цар. 1:20](rc://*/tn/help/2sa/01/20)
* [Иер. 9:26](rc://*/tn/help/jer/09/26)
* [Иез. 32:25](rc://*/tn/help/ezk/32/25)
* [Деян. 10:44-45](rc://*/tn/help/act/10/44)
* [Деян. 11:3](rc://*/tn/help/act/11/03)
* [Деян. 15:1](rc://*/tn/help/act/15/01)
* [Деян. 11:3](rc://*/tn/help/act/11/03)
* [Рим. 2:27](rc://*/tn/help/rom/02/27)
* [Гал. 5:3](rc://*/tn/help/gal/05/03)
* [Еф. 2:11](rc://*/tn/help/eph/02/11)
* [Флп. 3:3](rc://*/tn/help/php/03/03)
* [Кол. 2:11](rc://*/tn/help/col/02/11)
* [Кол. 2:13](rc://*/tn/help/col/02/13)

## Примеры из Библейских историй:

* **[05:3](rc://*/tn/help/obs/05/03)** “Ты должен **обрезать** каждого мальчика и каждого мужчину в своей семье.”
* **[05:5](rc://*/tn/help/obs/05/05)** В тот день Авраам **обрезал** всех мальчиков и всех мужчин в своём доме.

## Данные о слове:

* Номера Стронга: H4135, H4139, H5243, H6188, H6189, H6190, G203, G564, G1986, G4059, G4061
