# повеление, заповедь

## Определение:

Слово “повеление” говорит о том, что кому-то приказывают что-то сделать. “Повеление” или “заповедь” — это то, что человеку повелено делать.

* Хотя слова “повеление” и “заповедь” имеют в общем одно и то же значение, “заповедь” часто употребляется по отношению к более формальным и постоянным повелениям Бога, таким как "Десять заповедей".
* Заповеди бывают утвердительными (“Почитай своих родителей”) и отрицательными (“Не кради”).
* “Соблюдать заповедь” означает “принять на себя ответственность” за исполнение заповеди.

## Варианты перевода:

* Лучше всего переводить это слово иначе, чем слово “закон”. Сравните его также со значением слов “постановление” и “устав”.
* Некоторые переводчики предпочитают переводить “повеление” и “заповедь” одним и тем же словом.
* Некоторые для обозначения заповедей предпочитают использовать это особое слово, передающее значение вечного повеления Бога.

(См. также [постановление](../other/decree.md), [устав](../other/statute.md), [закон](../other/law.md), [Десять заповедей](../other/tencommandments.md))

## Ссылки на библейский текст:

* [Лк. 1:6](rc://*/tn/help/luk/01/06)
* [Мф. 1:24](rc://*/tn/help/mat/01/24)
* [Мф. 22:38](rc://*/tn/help/mat/22/38)
* [Мф. 28:20](rc://*/tn/help/mat/28/20)
* [Чис. 1:17-19](rc://*/tn/help/num/01/17)
* [Рим. 7:7-8](rc://*/tn/help/rom/07/07)

## Данные о слове:

* Номера Стронга: H559, H560, H565, H1296, H1696, H1697, H1881, H2706, H2708, H2710, H2941, H2942, H2951, H3027, H3982, H3983, H4406, H4662, H4687, H4929, H4931, H4941, H5057, H5713, H5749, H6213, H6310, H6346, H6490, H6673, H6680, H7101, H7218, H7227, H7262, H7761, H7970, H8269, G1263, G1291, G1296, G1297, G1299, G1690, G1778, G1781, G1785, G2003, G2004, G2008, G2036, G2753, G3056, G3726, G3852, G3853, G4367, G4483, G4487, G5506
