# краеугольный камень, краеугольные камни

## Определение:

Термин “краеугольный камень” означает массивный камень, обтёсанный особым образом и помещённый в угол фундамента здания.

* Все остальные камни в строении измеряются и закладываются, выравниваясь относительно этого краеугольного камня.
* Он очень важен для того, чтобы всё строение было прочным и надёжным.
* В Новом Завете собрание верующих сравнивается со зданием, в котором Иисус Христос является “Краеугольным камнем”.
* Подобно тому, как краеугольный камень здания поддерживает его и определяет структуру всего строения, так и Иисус Христос является краеугольным камнем, на котором основано и держится всё собрание верующих.

## Варианты перевода:

* Термин “краеугольный камень” можно перевести как “главный камень строения” или “камень фундамента”.
* Подумайте, имеется ли в целевом языке термин, обозначающий ту часть фундамента здания, на которой оно держится. Если есть, то можно использовать этот термин.
* Словосочетание “краеугольный камень” можно также перевести выражением “камень фундамента, используемый в углу здания”.
* Важно передать в переводе то, что это большой камень, который используется в качестве твёрдого и прочного строительного материала. Если камни не используются в строительстве зданий, то можно употребить другое слово, означающее “большой камень” (например, “валун”). Но это слово должно описывать предмет или материал подходящей формы, специально изготовленный для фундамента, чтобы быть ориентиром для дальнейшего строительства.

## Ссылки на библейский текст:

* [Деян. 4:11-12](rc://*/tn/help/act/04/11)
* [Еф. 2:19-22](rc://*/tn/help/eph/02/19)
* [Мф. 21:42](rc://*/tn/help/mat/21/42)
* [Пс. 118:22-23](rc://*/tn/help/psa/118/022)

## Данные о слове:

* Номера Стронга: H68, H6438, H7218, G204, G1137, G2776, G3037
