# милость, благоволение

## Определение:

Термины “милость” и “благоволение” означают особую симпатию, расположенность, доброту по отношению к другому человеку. Обычно речь идёт о людях разного социального положения: социальный статус того, кто оказывает милость или благоволит, выше социального статуса того, кому оказывается милость или благоволение. Когда кто-то благоволит к человеку, он относится к нему хорошо и делает что-то для его пользы.

* Иисус рос в “благоволении” у Бога и людей. Это значит, что и Бог, и люди одобряли характер Иисуса и Его поведение.
* Фраза “обрести благоволение” (“найти милость”) означает получить одобрение со стороны кого-либо.
* Когда царь оказывает милость какому-то человеку, это часто означает, что он соглашается исполнить просьбу этого человека.
* “Лицеприятие” означает предпочтение — когда кто-то благосклонен к одному более, чем к другому. Этот термин означает склонность выделять определённого человека, либо предмет среди других лишь потому, что они являются более предпочтительными. Обычно “лицеприятие” не правильно.

## Варианты перевода:

* Слово “благоволение” можно перевести как “одобрение”, “благословение” или “польза”.
* Фразу “найти милость в глазах человека” можно перевести как “пользоваться расположением человека”, “пользоваться добротой человека” или “помоги мне”.
* Фразу “оказать милость человеку” можно перевести как “сделать что-то доброе для человека”,  “помочь человеку”.
* “Лето Яхве благоприятное” можно перевести как “год (или время), когда Яхве совершит великое благословение”.
* Термин “лицеприятие” можно перевести как “пристрастность”, “предубеждение” или “неравное отношение”. Это слово также означает “предпочитать одного перед другими” или “любить кого-то больше всех”.

## Ссылки на библейский текст:

* [1 Цар. 2:25-26](rc://*/tn/help/1sa/02/25)
* [2 Пар. 19:7](rc://*/tn/help/2ch/19/07)
* [2 Кор. 1:11](rc://*/tn/help/2co/01/11)
* [Деян. 24:27](rc://*/tn/help/act/24/27)
* [Быт. 41:16](rc://*/tn/help/gen/41/16)
* [Быт. 47:25](rc://*/tn/help/gen/47/25)
* [Быт. 50:5](rc://*/tn/help/gen/50/05)

## Данные о слове:

* Номера Стронга: H995, H1156, H1293, H1779, H1921, H2580, H2603, H2896, H5278, H5375, H5414, H5922, H6213, H6437, H6440, H7521, H7522, H7965, G1184, G3685, G4380, G4382, G5485, G5486
