# плоть

## Определение:

В Библии термин “плоть” буквально означает мягкие ткани физического тела человека или животного.

* В Библии термин “плоть” используется также в переносном смысле для обозначения всех людей или живых существ.
* В Новом Завете словом “плоть” называется греховная природа человека. Она часто противопоставляется его духовной природе.
* Выражение “своя плоть и кровь” относится к человеку, биологически связанному с другим человеком, например к родителям, брату или сестре, ребёнку или внуку.
* Выражение “плоть и кровь” может также относиться к предкам или потомкам человека.
* Выражение “одна плоть” относится к физическому единению мужчины и женщины в браке.

## Варианты перевода:

* Когда речь идёт о теле животного, слово “плоть” может переводиться как “тело”, “шкура” или “мясо”.
* Когда слово “плоть” употребляется по отношению ко всем живым созданиям, его можно перевести как “живые существа” или “всё живое”.
* Когда оно относится ко всем людям, его можно перевести как “люди”, “человеческие существа” или “все живущие”.
* Словосочетание “плоть и кровь” можно также перевести как “родственники”, “семья”, “близкие” или “род”. В некоторых случаях возможен перевод “предки” или “потомки”.
* В некоторых языках могут быть устойчивые словосочетания со значением, подобным фразе “плоть и кровь”.
* Выражение “стать одной плотью” можно перевести как “слиться”, “стать одним телом”, “стать подобным одному человеку телом и душой”. Следует проверить перевод этого выражения, чтобы убедиться в том, что он приемлем для языка и культуры целевого народа. (См.: [эвфемизм](rc://*/ta/man/translate/figs-euphemism)). Также необходимо понимать, что это образное выражение, и оно не означает, что мужчина и женщина буквально становятся одной личностью.

## Ссылки на библейский текст:

* [1 Ин. 2:15-17](rc://*/tn/help/1jn/02/15)
* [2 Ин. 1:7-8](rc://*/tn/help/2jn/01/07)
* [Еф. 6:12-13](rc://*/tn/help/eph/06/12)
* [Гал. 1:15-17](rc://*/tn/help/gal/01/15)
* [Быт. 2:24-25](rc://*/tn/help/gen/02/24)
* [Ин. 1:14-15](rc://*/tn/help/jhn/01/14)
* [Мф. 16:17-18](rc://*/tn/help/mat/16/17)
* [Рим. 8:6-8](rc://*/tn/help/rom/08/06)

## Данные о слове:

* Номера Стронга: H829, H1320, H1321, H2878, H3894, H4207, H7607, H7683, G2907, G4559, G4560, G4561
