# исполнить, исполнилось, исполнено

## Определение:

Слово “исполнить” означает “завершить” или “достигнуть ожидаемого”.

* Исполнение пророчества говорит нам о том, что Бог совершает всё предсказанное в пророчестве.
* Если человек исполняет обещание или клятву, это значит, что он держит своё слово.
* Выражение “выполнить обязательство” означает “решить поставленную задачу”.

## Варианты перевода:

* В зависимости от контекста слово “исполнить” можно перевести как “достичь”, “завершить”, “совершить”, “подчиниться”.
* Выражения “исполнилось” или “было исполнено” могут переводиться как “претворилось в жизнь”, “воплотилось” или “состоялось”.
* Способы перевода слова “исполнить” в выражении “исполнить служение” могут быть такими: “завершить”, “выполнить”, “осуществить” или “служить другим людям в соответствии с Божьим призванием”.

(См. также: [пророк](../kt/prophet.md), [Христос](../kt/christ.md), [служитель](../kt/minister.md), [призывать](../kt/call.md))

## Ссылки на библейский текст:

* [3 Цар. 2:26-27](rc://*/tn/help/1ki/02/26)
* [Деян. 3:17-18](rc://*/tn/help/act/03/17)
* [Лев. 22:17-19](rc://*/tn/help/lev/22/17)
* [Лк. 4:20-22](rc://*/tn/help/luk/04/20)
* [Мф. 1:22-23](rc://*/tn/help/mat/01/22)
* [Мф. 5:17-18](rc://*/tn/help/mat/05/17)
* [Пс. 116:12-15](rc://*/tn/help/psa/116/012)

## Примеры из Библейских историй:

* **[24:4](rc://*/tn/help/obs/24/04)** Ин. **fulfilled** what the prophets said, "See I send my messenger ahead of you, who will prepare your way."
* **[40:3](rc://*/tn/help/obs/40/03)** The soldiers gambled for Jesus' clothing. When they did this, they **fulfilled** a prophecy that said, "They divided my garments among them, and gambled for my clothing."
* **[42:7](rc://*/tn/help/obs/42/07)** Jesus said, "I told you that everything written about me in God's word must be **fulfilled**."
* **[43:5](rc://*/tn/help/obs/43/05)** "This **fulfills** the prophecy made by the prophet Joel in which God said, 'In the last days, I will pour out my Spirit.'"
* **[43:7](rc://*/tn/help/obs/43/07)** "This **fulfills** the prophecy which says, 'You will not let your Holy One rot in the grave.'"
* **[44:5](rc://*/tn/help/obs/44/05)** "Although you did not understand what you were doing, God used your actions to **fulfill** the prophecies that the Messiah would suffer and die."

## Данные о слове:

* Номера Стронга: H1214, H5487, G1096, G4138
