# дар, дары

## Определение:

Слово “дар” означает то, что даётся или предлагается кому-либо безвозмездно. Предлагающий дар не ожидает ничего взамен.

* Деньги, еда, одежда или другие вещи, отдаваемые бедным, называются дарами.
* В Библии жертва Богу называется также даром или приношением Ему.
* Дар спасения даётся нам Богом через веру в Иисуса.
* В Новом Завете слово “дары” употребляется также по отношению к особым духовным способностям, которые Бог даёт  верующим для служения.

## Варианты перевода:

* Термин “дар” в широком значении можно перевести словом или фразой, означающими “что-то, что было дано”.
* Когда речь идёт о том, кто имеет дар или особую способность от Бога, выражение “дар Духа” можно перевести как “духовная способность”, “особая способность от Святого Духа” или “особое духовное умение, данное Богом”.

(См. также: [дух](../kt/spirit.md), [Дух Святой](../kt/holyspirit.md))

## Ссылки на библейский текст:

* [1 Кор. 12:1-3](rc://*/tn/help/1co/12/01)
* [2 Цар. 11:6-8](rc://*/tn/help/2sa/11/06)
* [Деян. 8:20-23](rc://*/tn/help/act/08/20)
* [Деян. 10:3-6](rc://*/tn/help/act/10/03)
* [Деян. 11:17-18](rc://*/tn/help/act/11/17)
* [Деян. 24:17-19](rc://*/tn/help/act/24/17)
* [Иак. 1:17-18](rc://*/tn/help/jas/01/17)
* [Ин. 4:9-10](rc://*/tn/help/jhn/04/09)
* [Мф. 5:23-24](rc://*/tn/help/mat/05/23)
* [Мф. 8:4](rc://*/tn/help/mat/08/04)

## Данные о слове:

* Номера Стронга: H814, H4503, H4864, H4976, H4978, H4979, H4991, H5078, H5083, H5379, H7810, H8641, G334, G1390, G1394, G1431, G1434, G1435, G3311, G5486
