# Бог

## Определение:

В Библии словом “Бог” называется вечный Творец, сотворивший вселенную из ничего. Бог существует как Отец, Сын и Святой Дух. Бог открыл Своё имя израильтянам как "Яхве".

* Бог существовал всегда и будет существовать всегда. Он существовал ещё до всего остального и будет существовать вечно.
* Он – единственный истинный Бог, имеющий власть над всей вселенной.
* Бог абсолютно праведен, безгранично мудр, свят, безгрешен, справедлив, милостив и любящ.
* Он – Бог, хранящий заветы и всегда исполняющий Свои обещания.
* Люди были созданы для поклонения Богу. Единственный, кому должны поклоняться люди, – это Бог.
* Бог открыл Своё имя как “Яхве”, что значит “Он есть”, “Я есть” или “Тот, Кто присутствует с нами”.
* Библия также учит о ложных “богах”, т.е. мёртвых идолах, которым люди ошибочно поклоняются.

## Варианты перевода:

* Слово “Бог” может переводиться такими словами или фразами как “Божество”, “Творец”, “Высшее Существо”, “Всевышний”, “Вечный Владыка”.
* Посмотрите, как называют Бога на вашем местном языке. Возможно, в языке перевода уже существует слово “Бог”. Если оно есть, то важно убедиться, что к этому слову применимы характеристики единого истинного Бога, которые даны выше.
* Во многих языках слово "Бог" пишут с заглавной буквы, если речь идёт о единственном истинном Боге, а если имеется в виду ложный бог, то пишут со строчной буквы – “бог”. Другой способ показать различие – это использовать разные слова для истинного Бога и ложного "бога". Примечание: Когда в Библии об истинном Боге говорит человек, который не поклоняется Ему, то в его речи допустимо использовать слово "бог" с маленькой буквы (см. Иона 1:6; 3:9).
* Фразу “Я буду их Богом, а они будут Моим народом” можно также перевести: “Я, Бог, буду править этим народом, а он будет поклоняться Мне”.

(Варианты перевода: [Как переводить имена](rc://*/ta/man/translate/translate-names))

(См. также: [творить](../other/creation.md), [ложный бог](../kt/falsegod.md), [Бог Отец](../kt/godthefather.md), [Святой Дух](../kt/holyspirit.md), [Бог Сын](../kt/sonofgod.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [1 Ин. 1:7](rc://*/tn/help/1jn/01/07)
* [1 Цар. 10:7-8](rc://*/tn/help/1sa/10/07)
* [1 Тим. 4:10](rc://*/tn/help/1ti/04/10)
* [Кол. 1:16](rc://*/tn/help/col/01/16)
* [Втор. 29:14-16](rc://*/tn/help/deu/29/14)
* [Езд. 3:1-2](rc://*/tn/help/ezr/03/01)
* [Быт. 1:2](rc://*/tn/help/gen/01/02)
* [Ос. 4:11-12](rc://*/tn/help/hos/04/11)
* [Ис. 36:6-7](rc://*/tn/help/isa/36/06)
* [Иак. 2:20](rc://*/tn/help/jas/02/20)
* [Иер. 5:5](rc://*/tn/help/jer/05/05)
* [Ин. 1:3](rc://*/tn/help/jhn/01/03)
* [Нав. 3:9-11](rc://*/tn/help/jos/03/09)
* [Плач 3:43](rc://*/tn/help/lam/03/43)
* [Мих. 4:5](rc://*/tn/help/mic/04/05)
* [Флп. 2:6](rc://*/tn/help/php/02/06)
* [Притч. 24:12](rc://*/tn/help/pro/24/12)
* [Пс. 47:09](rc://*/tn/help/psa/047/009)

## Примеры из Библейских историй:

* **[01:1](rc://*/tn/help/obs/01/01)** ...за шесть дней **Бог** создал вселенную и всё, что в ней.
* **[01:15](rc://*/tn/help/obs/01/15)** **Бог** создал мужчину и женщину по Своему образу.
* **[05:3](rc://*/tn/help/obs/05/03)** **Бог** сказал: “Я – Всемогущий **Бог**. Я заключу с тобой завет”
* **[09:14](rc://*/tn/help/obs/09/14)** **Бог** ответил: “Я ТОТ, КТО Я ЕСТЬ. Скажи им: “ТОТ, КТО ЕСТЬ послал меня к вам”. Также скажи им: “Я — Яхве, **Бог** ваших предков — Авраама, Исаака и Иакова. Это Моё имя навеки””.
* **[10:2](rc://*/tn/help/obs/10/02)** Этими бедствиями **Бог** также показал, что Он сильнее фараона и всех **богов** Египта.
* **[16:1](rc://*/tn/help/obs/16/01)** Израильтяне начали поклоняться хананейским **богам** вместо Яхве, истинного **Бога**.
* **[22:7](rc://*/tn/help/obs/22/07)** Ты, сын мой, будешь назван пророком Всевышнего **Бога**! Ты расскажешь людям, как получить прощение грехов!”
* **[24:9](rc://*/tn/help/obs/24/09)** Есть только один **Бог**: когда Иоанн крестил Иисуса, он слышал слова **Бога**-Отца, видел **Бога**-Сына, то есть Иисуса, и видел **Бога**-Святого Духа.
* **[25:7](rc://*/tn/help/obs/25/07)** “Поклоняйся только Господу, твоему **Богу**, и только Ему служи”.
* **[28:1](rc://*/tn/help/obs/28/01)** Есть только Один Добрый, и это – **Бог**.
* **[49:9](rc://*/tn/help/obs/49/09)** Но **Бог** так полюбил каждого человека в мире, что отдал Своего единственного Сына, чтобы каждый верующий в Иисуса не понёс наказание за свои грехи, но вечно жил с **Богом**.
* **[50:16](rc://*/tn/help/obs/50/16)** Но однажды **Бог** создаст новое небо и новую землю, которые будут совершенными.

## Данные о слове:

* Номера Стронга: H136, H305, H410, H426, H430, H433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G112, G516, G932, G935, G1096, G1140, G2098, G2124, G2128, G2150, G2152, G2153, G2299, G2304, G2305, G2312, G2313, G2314, G2315, G2316, G2317, G2318, G2319, G2320, G3361, G3785, G4151, G5207, G5377, G5463, G5537, G5538
