# благочестие, благочестиво, нечестие

## Определение:

Благочестивым называют человека, который своими поступками чтит Бога и являет Его характер. Благочестие — это внутреннее качество человека, почитающего Бога, исполняющего Его волю.

* Человек с благочестивым характером проявляет плоды Святого Духа, такие как любовь, радость, мир, терпение, доброта и самообладание.
* Благочестие в человеке показывает, что он имеет Святого Духа и послушен Ему.

Слова “нечестивый” и “безбожный” описывают людей, противящихся Богу. Жизнь во зле и отрицании Бога называется “нечестием” или “безбожием”.

* Значения этих слов схожи. Однако слово “безбожие” может означать более тяжелое состояние, когда люди или целые народы не признают Бога и Его власть над ними.
* Бог провозглашает суд и гнев на нечестивых людей — на всех, кто отвергает Его и Его пути.

## Варианты перевода:

* Слово “благочестивый” можно перевести как “благочестивый человек”, “человек, боящийся Бога” или “человек, слушающийся Бога”. (См.: [субстантивированное прилагательное](rc://*/ta/man/translate/figs-nominaladj))
* Слово “благочестивый” можно также перевести прилагательными “верующий”, “праведный” или “угодный Богу”.
* Наречие “благочестиво” можно перевести как “по воле Божьей” или “угождая Богу словами и делами”.
* Слово “благочестие” можно перевести как “жизнь, угодная Богу”, “послушание Богу” или “праведная жизнь”.

* В зависимости от контекста слово “нечестивый” можно перевести как “неугодный Богу”, “аморальный” или “непослушный Богу”.
* Другими вариантами перевода слов “нечестие” или “безбожие” могут быть “греховность”, “зло” или “бунт против Бога”.

(См. также [зло](../kt/evil.md), [честь](../kt/honor.md), [слушаться](../other/obey.md), [праведный](../kt/righteous.md))

## Ссылки на библейский текст:

* [Иов 27:10](rc://*/tn/help/job/27/10)
* [Притч. 11:9](rc://*/tn/help/pro/11/09)
* [Деян. 3:12](rc://*/tn/help/act/03/12)
* [1 Тим. 1:9-11](rc://*/tn/help/1ti/01/09)
* [1 Тим. 4:7](rc://*/tn/help/1ti/04/07)
* [2 Тим. 3:12](rc://*/tn/help/2ti/03/12)
* [Евр. 12:14-17](rc://*/tn/help/heb/12/14)
* [Евр. 11:7](rc://*/tn/help/heb/11/07)
* [1 Пет. 4:18](rc://*/tn/help/1pe/04/18)
* [Иуд. 1:16](rc://*/tn/help/jud/01/16)

## Данные о слове:

* Номера Стронга: H430, H1100, H2623, H5760, H7563, G516, G763, G764, G765, G2124, G2150, G2152, G2153, G2316, G2317
