# Бог Отец

## Определение:

Выражения “Бог Отец” и “Небесный Отец” относятся к Яхве, Единому истинному Богу. Иисус часто обращался к Богу словом “Отец”.

* Бог существует как Бог Отец, Бог Сын и Бог Святой Дух. Каждый из Них по отдельности Бог, но при этом Они трое – один единый Бог. Это тайна, и человек не может этого полностью понять.
* Бог Отец послал Своего Сына Иисуса в мир. Он также посылает людям Святого Духа.
* Каждый верующий в Бога Сына становится ребёнком Бога Отца, и в такого человека вселяется Святой Дух. Это ещё одна тайна, которую люди не могут полностью понять.

## Варианты перевода:

* Слово “Отец” в словосочетании “Бог Отец” лучше всего переводить словом, которым люди обычно называют своих биологических отцов.
* Словосочетание “Небесный Отец” можно переводить “Отец, живущий на Небесах” или “Бог, наш Небесный Отец”.
* Слово “Отец” пишется с заглавной буквы, когда относится к Богу.

(Варианты перевода: [Как переводить имена](rc://*/ta/man/translate/translate-names))

(См. также: [предок](../other/father.md), [Бог](../kt/god.md), [небеса](../kt/heaven.md), [Святой Дух](../kt/holyspirit.md), [Иисус](../kt/jesus.md), [Божий Сын](../kt/sonofgod.md))

## Ссылки на библейский текст:

* [1 Кор. 8:4-6](rc://*/tn/help/1co/08/04)
* [1 Ин. 2:1](rc://*/tn/help/1jn/02/01)
* [1 Ин. 2:23](rc://*/tn/help/1jn/02/23)
* [1 Ин. 3:1](rc://*/tn/help/1jn/03/01)
* [Кол. 1:1-3](rc://*/tn/help/col/01/01)
* [Еф. 5:18-21](rc://*/tn/help/eph/05/18)
* [Лк. 10:22](rc://*/tn/help/luk/10/22)
* [Мф. 5:16](rc://*/tn/help/mat/05/16)
* [Мф. 23:9](rc://*/tn/help/mat/23/09)

## Примеры из Библейских историй:

* **[24:9](rc://*/tn/help/obs/24/09)** Есть только один Бог: когда Иоанн крестил Иисуса, он слышал слова **Бога-Отца**, видел Бога-Сына, то есть Иисуса, и видел Бога-Святого Духа.
* **[29:9](rc://*/tn/help/obs/29/09)** Иисус сказал: “Так Мой **Небесный Отец** поступит с каждым из вас, если вы не простите своего брата от всего сердца”
* **[37:9](rc://*/tn/help/obs/37/09)** Иисус взглянул на небо и сказал: “**Отец**, благодарю Тебя за то, что Ты слышишь Меня.
* **[40:7](rc://*/tn/help/obs/40/07)** Иисус закричал: “Свершилось! **Отец**, Я отдаю Мой дух в Твои руки”.
* **[42:10](rc://*/tn/help/obs/42/10)** Итак, идите, делайте учеников среди всех народов, крестя их во имя **Отца**, Сына и Святого Духа, уча их исполнять всё, что Я велел вам. И помните, что Я всегда буду с вами!
* **[43:8](rc://*/tn/help/obs/43/08)** Иисус вознёсся и сейчас находится по правую руку **Отца**.
* **[50:10](rc://*/tn/help/obs/50/10)** А праведники будут сиять, как солнце, в Царстве **Бога — Своего Отца**.

## Данные о слове:

* Номера Стронга: H1, H2, G3962
