# благая весть, добрая весть, Евангелие, благовествование

## Определение:

Термин “Евангелие” буквально означает “хорошая новость” или “благая весть”. Оно сообщает людям благо и радость.

* В Библии этот слово обычно обозначает новость о Божьем спасении людей через жертву Иисуса на кресте.
* В синодальном переводе используется также слово “благовествование”, но в современном языке чаще используется “Евангелие”, в частности в выражениях: “Евангелие Иисуса Христа”, “Божье Евангелие” и “Евангелие Царства”.

## Варианты перевода:

* Варианты перевода: “хорошее сообщение”, “хорошее известие”, “Божье сообщение о спасении” или “доброе Божье учение об Иисусе”.
* В зависимости от контекста фразу “Благовествование” можно перевести как “хорошее известие”, “хорошее сообщение”, “доброе сообщение от Бога” или “сообщение Бога о спасении людей”.

(См. также: [царство](../other/kingdom.md), [жертвоприношение](../other/sacrifice.md), [спасать](../kt/save.md))

## Ссылки на библейский текст:

* [1 Фес. 1:4-5](rc://*/tn/help/1th/01/04)
* [Деян. 8:25](rc://*/tn/help/act/08/25)
* [Кол. 1:21-23](rc://*/tn/help/col/01/21)
* [Гал. 1:6-7](rc://*/tn/help/gal/01/06)
* [Лк. 8:1-3](rc://*/tn/help/luk/08/01)
* [Мк. 1:14-15](rc://*/tn/help/mrk/01/14)
* [Флп. 2:22-24](rc://*/tn/help/php/02/22)
* [Рим. 1:1-3](rc://*/tn/help/rom/01/01)

## Примеры из Библейских историй:

* **[23:6](rc://*/tn/help/obs/23/06)** The angel said, "Do not be afraid, because I have some **good news** for you. The Messiah, the Master, has been born in Bethlehem!"
* **[26:3](rc://*/tn/help/obs/26/03)** Jesus read, "God has given me his Spirit so that I can proclaim **good news** to the poor, freedom to captives, recovery of sight for the blind, and release to the oppressed. This is the year of the Lord's favor."
* **[45:10](rc://*/tn/help/obs/45/10)** Philip also used other Scriptures to tell him the **good news of Jesus**.
* **[46:10](rc://*/tn/help/obs/46/10)** Then they sent them off to preach the **good news about Jesus** in many other places.
* **[47:1](rc://*/tn/help/obs/47/01)** One day, Paul and his friend Silas went to the town of Philippi to proclaim the **good news about Jesus**.
* **[47:13](rc://*/tn/help/obs/47/13)** The **good news about Jesus** kept spreading, and the Church kept growing.
* **[50:1](rc://*/tn/help/obs/50/01)** For almost 2,000 years, more and more people around the world have been hearing the **good news about Jesus** the Messiah.
* **[50:2](rc://*/tn/help/obs/50/02)** When Jesus was living on earth he said, "My disciples will preach the **good news** about the kingdom of God to people everywhere in the world, and then the end will come."
* **[50:3](rc://*/tn/help/obs/50/03)** Before he returned to heaven, Jesus told Christians to proclaim the **good news** to people who have never heard it.

## Данные о слове:

* Номера Стронга: G2097, G2098, G4283
