# первосвященник

## Определение:

Термин “первосвященник” относится к особому типу священников, которые были отделены для служения сроком на один год в роли главы всех остальных израильских священников.

* У первосвященника была особая ответственность. Он был единственным, кому разрешалось входить в самую святую часть храма, которая называлась Святое Святых, и приносить особое жертвоприношение раз в году.
* У израильтян было много священников, но только один первосвященник.
* Когда Иисуса арестовали, Каиафа был официальным первосвященником. Упоминается также имя Анны, родственника Каиафы, потому что он был предыдущим первосвященником. Возможно, он до того времени обладал властью и имел авторитет.

## Варианты перевода:

* Слово “первосвященник” можно перевести как “самый главный священник” или “священник самого высшего ранга”.
* Убедитесь, что этот термин отличается от термина “главный священник”.

(См. также: [Анна](../names/annas.md), [Каиафа](../names/caiaphas.md), [главные священники](../other/chiefpriests.md), [священник](../kt/priest.md), [храм](../kt/temple.md))

## Ссылки на библейский текст:

* [Деян. 5:26-28](rc://*/tn/help/act/05/26)
* [Деян. 7:1-3](rc://*/tn/help/act/07/01)
* [Деян. 9:1-2](rc://*/tn/help/act/09/01)
* [Исх. 30:10](rc://*/tn/help/exo/30/10)
* [Евр. 6:19-20](rc://*/tn/help/heb/06/19)
* [Лев. 16:32-33](rc://*/tn/help/lev/16/32)
* [Лк. 3:1-2](rc://*/tn/help/luk/03/01)
* [Мк. 2:25-26](rc://*/tn/help/mrk/02/25)
* [Мф. 26:3-5](rc://*/tn/help/mat/26/03)
* [Мф. 26:51-54](rc://*/tn/help/mat/26/51)

## Примеры из Библейских историй:

* **[13:8](rc://*/tn/help/obs/13/08)** No one could enter the room behind the curtain except the **high priest**, because God lived there.
* **[21:7](rc://*/tn/help/obs/21/07)** The Messiah who would come would be the perfect **high priest** who would offer himself as a perfect sacrifice to God.
* **[38:3](rc://*/tn/help/obs/38/03)** The Jewish leaders, led by the **high priest**, paid Judas thirty silver coins to betray Jesus.
* **[39:1](rc://*/tn/help/obs/39/01)** The soldiers led Jesus to the house of the **high priest** in order for the **high priest**  to question him.
* **[39:3](rc://*/tn/help/obs/39/03)** Finally, the **high priest** looked directly at Jesus and said, "Tell us, are you the Messiah, the Son of the living God?"
* **[44:7](rc://*/tn/help/obs/44/07)** The next day, the Jewish leaders brought Peter and Ин. to the **high priest** and the other religious leaders.
* **[45:2](rc://*/tn/help/obs/45/02)** So the religious leaders arrested Stephen and brought him to the **high priest** and the other leaders of the Jews, where more false witnesses lied about Stephen.
* **[46:1](rc://*/tn/help/obs/46/01)** The **high priest** gave Saul permission to go to the city of Damascus to arrest Christians there and bring them back to Jerusalem.
* **[48:6](rc://*/tn/help/obs/48/06)** Jesus is the Great **High Priest**. Unlike other priests, he offered himself as the only sacrifice that could to take away the sin of all the people in the world. Jesus was the perfect **high priest** because he took the punishment for every sin that anyone has ever committed.

## Данные о слове:

* Номера Стронга: H7218, H1419, H3548, G748, G749
