# Святой Дух

## Определение:

Святой Дух, Дух Божий, Дух Господа - все эти термины относятся к Святому Духу, который является Богом. Единственный истинный Бог существует вечно как Отец, Сын и Святой Дух.

* Святого Духа также называют “Дух”, “Дух Яхве” и “Дух истины”.
* Так как Святой Дух является Богом, Он абсолютно свят, бесконечно чист, совершенен по своей природе и совершенен во всём, что Он делает.
* Вместе с Отцом и Сыном Святой Дух принимал активное участие в сотворении мира.
* Когда Божий Сын Иисус вернулся на небеса, Бог послал Своему народу Святого Духа, чтобы Святой Дух направлял, обучал, утешал их и давал им способность исполнять Божью волю.
* Святой Дух направлял Иисуса, Он также направляет тех, кто верит в Иисуса.

## Варианты перевода:

* Этот термин можно переводить словами, которые используются для перевода слов “святой” и “дух”.
* Другие возможные варианты перевода этого термина: “Чистый Дух”, “Дух, который Свят” или “Бог Дух”.

(См. также: [святой](../kt/holy.md), [дух](../kt/spirit.md), [Бог](../kt/god.md), [Господь](../kt/lord.md), [Бог Отец](../kt/godthefather.md), [Божий Сын](../kt/sonofgod.md), [дар](../kt/gift.md))

## Ссылки на библейский текст:

* [1 Цар. 10:10](rc://*/tn/help/1sa/10/10)
* [1 Фес. 4:7-8](rc://*/tn/help/1th/04/07)
* [Деян. 8:17](rc://*/tn/help/act/08/17)
* [Гал. 5:25](rc://*/tn/help/gal/05/25)
* [Быт. 1:1-2](rc://*/tn/help/gen/01/01)
* [Ис. 63:10](rc://*/tn/help/isa/63/10)
* [Иов 33:4](rc://*/tn/help/job/33/04)
* [Мф. 12:31](rc://*/tn/help/mat/12/31)
* [Мф. 28:18-19](rc://*/tn/help/mat/28/18)
* [Пс. 51:10-11](rc://*/tn/help/psa/051/010)

## Примеры из Библейских историй:

* **[01:1](rc://*/tn/help/obs/01/01)** Только **Божий Дух** был над водой.
* **[24:8](rc://*/tn/help/obs/24/08)** Когда Иисус вышел из воды после крещения, **Божий Дух** явился в виде голубя, сошёл и был на Нём.
* **[26:1](rc://*/tn/help/obs/26/01)** Преодолев искушение сатаны, в силе **Святого Духа** Иисус вернулся в Галилею, где Он жил.
* **[26:3](rc://*/tn/help/obs/26/03)** Бог дал Мне **Свой Дух**, чтобы Я объявлял добрую весть бедным, свободу пленным, возвращение зрения слепым и свободу измученным. Это — год милости Господа
* **[42:10](rc://*/tn/help/obs/42/10)** Итак, идите, делайте учеников среди всех народов, крестя их во имя Отца, Сына и **Святого Духа**, уча их исполнять всё, что Я велел вам.
* **[43:3](rc://*/tn/help/obs/43/03)** Все наполнились **Святым Духом** и начали говорить на незнакомых языках.
* **[43:8](rc://*/tn/help/obs/43/08)** Иисус послал **Святого Духа**, как и обещал. Всё, что вы сейчас видите и слышите, производит **Святой Дух**.
* **[43:11](rc://*/tn/help/obs/43/11)** Пётр ответил им: “Каждый из вас должен покаяться и креститься во имя Иисуса Христа, чтобы Бог простил ваши грехи. Тогда Он даст вам дар **Святого Духа**”.
* **[45:1](rc://*/tn/help/obs/45/01)** Он (Стефан) имел хорошую репутацию и был наполнен **Святым Духом** и мудростью.

## Данные о слове:

* Номера Стронга: H3068, H6944, H7307, G40, G4151
