# надежда, надеяться

## Определение:

“Надеяться” значит сильно желать, чтобы что-то произошло. Надежда может выражать уверенность, или неуверенность в том, что какое-то событие произойдёт в будущем.

* В Библии слово “надежда” также означает “доверие”. Например, выражение “моя надежда в Господе” означает, что человек с уверенностью ожидает получить от Бога то, что Он обещал Своему народу.
* Иногда в дословном переводе “надежда” может переводиться как “уверенность”. Особенно часто это бывает в переводах Нового Завета, где надежда означает уверенность в том, что люди, которые верят в Иисуса как в своего Спасителя, получат обещанное Богом.
* Выражение “не надеяться” означает, что человек думает и уверен, что хорошее не произойдёт.

## Варианты перевода:

* В некоторых контекстах слово “надеяться” можно перевести как “желать”, “хотеть” или “ожидать”.
* Выражение “не на что надеяться” можно перевести как “не на что положиться” или “не ожидая ничего хорошего”.
* “Не иметь надежды” можно перевести как “не ожидать ничего хорошего”, “не иметь уверенности” или “быть уверенным в том, что ничего хорошего не произойдёт”.
* Выражение “возложил надежду на кого-то (на что-то)” можно также перевести как “понадеялся на кого-то(на что-то)” или “доверился кому-то (чему-то)”.
* Фразу “в Твоём Слове я нахожу надежду” можно также перевести как “я уверен в том, что Твоё Слово верно”, “Твоё Слово помогает мне доверять Тебе” или “я точно знаю, что если я делаю то, что Ты велишь мне делать, я буду благословлён”.
* Фразу “надеяться на Бога” можно также переводить как “доверять Богу”, “точно знать, что Бог сделает то, что обещал” или “быть уверенным в том, что Бог верен”.

(См. также: [благословлять](../kt/bless.md), [уверенность](../other/confidence.md), [хороший](../kt/good.md), [слушаться](../other/obey.md), [доверять](../kt/trust.md), [слово Божье](../kt/wordofgod.md))

## Ссылки на библейский текст:

* [1 Пар. 29:14-15](rc://*/tn/help/1ch/29/14)
* [1 Фес. 2:19](rc://*/tn/help/1th/02/19)
* [Деян. 24:14-16](rc://*/tn/help/act/24/14)
* [Деян. 26:6](rc://*/tn/help/act/26/06)
* [Деян. 27:20](rc://*/tn/help/act/27/20)
* [Кол. 1:5](rc://*/tn/help/col/01/05)
* [Иов 11:20](rc://*/tn/help/job/11/20)

## Данные о слове:

* Номера Стронга: H982, H983, H986, H2620, H2976, H3175, H3176, H3689, H4009, H4268, H4723, H7663, H7664, H8431, H8615, G91, G560, G1679, G1680, G2070
