# наследовать, наследство, наследие, наследник

## Определение:

Термины “наследовать” и “получать наследство” означают получать что-то ценное от родителя или другого родственника после смерти этого родителя или родственника. “Наследство” или  “наследие” — это то, что человек получает в результате наследования, то есть то, что перейдет от родителей к детям после смерти родителей. “Наследник” — это человек, который получает наследство. Глагол “наследовать” может также означать получение чего-то ценного от другого человека благодаря особым взаимоотношениям с этим человеком.

* Материальное наследство — это имущество в виде денег, земли и/или иной собственности.
* Бог обещал Аврааму и его потомкам, что они унаследуют ханаанскую землю, которая будет принадлежать им вечно.

## Варианты перевода:

* Выясните, есть ли в языке перевода специальные термины для обозначения понятий “наследник”, “наследство”, или “наследовать”, которые можно использовать в данном случае.
* В зависимости от контекста термин “наследовать” можно перевести так: “получить”, “получить во владение” или “стать владельцем собственности”.
* Варианты перевода слова “наследство” могут быть: “обещанный подарок” или “то, что человек обязательно получит”.
* Термин “наследник” можно перевести словом или фразой, которая означает “ребёнок, имеющий право получить в собственность владения отца”.
* Термин “наследство/наследие” можно перевести как “благословения от Бога” или “унаследованные благословения”.
* Фразу  “восстановить имя умершего в его наследии” означает  “сделать так, чтобы у умершего человека был наследник, который будет носить его имя, унаследует его собственность и продолжит его род, передавая своим потомкам имя умершего и земли, которыми он владел”.
* Фразу “нарушить наследие” можно перевести как “нанести ущерб имуществу, которое передают по наследству” или просто “нанести ущерб имуществу”.

(См. также: [наследник](../other/heir.md), [Ханаан](../names/canaan.md), [Земля Обетованная](../kt/promisedland.md))

## Ссылки на библейский текст:

* [1 Кор. 6:9](rc://*/tn/help/1co/06/09)
* [1 Пет. 1:4](rc://*/tn/help/1pe/01/04)
* [2 Цар. 21:3](rc://*/tn/help/2sa/21/03)
* [Деян. 7:4-5](rc://*/tn/help/act/07/04)
* [Втор. 20:16](rc://*/tn/help/deu/20/16)
* [Гал. 5:21](rc://*/tn/help/gal/05/21)
* [Быт. 15:7](rc://*/tn/help/gen/15/07)
* [Евр. 9:15](rc://*/tn/help/heb/09/15)
* [Иер. 2:7](rc://*/tn/help/jer/02/07)
* [Лк. 15:11](rc://*/tn/help/luk/15/11)
* [Мф. 19:29](rc://*/tn/help/mat/19/29)
* [Пс. 79:1](rc://*/tn/help/psa/079/001)

## Примеры из Библейских историй:

* __[04:06](rc://*/tn/help/obs/04/06)__ Когда Аврам пришёл в Ханаан, Бог сказал ему: «Посмотри вокруг. Всю землю, которую ты видишь, Я дам тебе и твоим потомкам в **наследство**»
* __[27:01](rc://*/tn/help/obs/27/01)__ Однажды к Иисусу пришёл учитель иудейского Закона, чтобы испытать Его и сказал: «Учитель, что я должен сделать, чтобы **унаследовать** вечную жизнь?»
* __[35:03](rc://*/tn/help/obs/35/03)__ «У одного человека было два сына. Младший сын сказал своему отцу: «Отец, я хочу получить своё **наследство** прямо сейчас!» Тогда отец разделил своё имущество между двумя своими сыновьями».

## Данные о слове:

* Номера Стронга: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820
