# Иисус Христос

## Определение:

Иисус — Божий Сын. Имя “Иисус” означает “Яхве спасает”. Слово “Христос” — это звание, которое означает “Помазанник” и является переводом слова “Мессия”.

* Эти два имени часто употребляются вместе: “Иисус Христос” или “Христос Иисус”. Сочетание имён “Иисус” и “Христос” подчёркивает, что Божий Сын является Мессией, пришедшим спасти человечество от вечного наказания за грех.
* Святой Дух сделал чудо, и вечный Божий Сын родился как человек. Ангел сказал матери ребёнка назвать Его “Иисусом”, потому что Ему предстояло спасти людей от греха.
* Иисус совершил много чудес, которые свидетельствовали о Нём как о Боге и как о Христе (то есть Мессии или Помазаннике).

## Варианты перевода:

* Во многих языках произношение слов “Иисус” и “Христос” остаются близкими по звучанию к оригиналу. Например, вот некоторые из вариантов этого имени на других языках — “Jesucristo”, “Jezus Christus”, “Yesus Kristus” и “Hesukristo”.
* В некоторых языках имя “Христос” звучит похоже на “Мессия”.
* Некоторые переводчики могут решить использовать слово или фразу, означающие “Помазанный (Помазанник)”.
* Также следует учитывать, как этот термин используется в переводах Библии на государственный язык или другие языки, широко используемые в вашем регионе.

(Варианты перевода: [Как переводить имена](rc://*/ta/man/translate/translate-names))

(См. также: [Христос](../kt/christ.md), [Бог](../kt/god.md), [Бог Отец](../kt/godthefather.md), [первосвященник](../kt/highpriest.md), [Царство Божие](../kt/kingdomofgod.md), [Мария](../names/mary.md), [Спаситель](../kt/savior.md), [Сын Божий](../kt/sonofgod.md))

## Ссылки на библейский текст:

* [1 Кор. 6:11](rc://*/tn/help/1co/06/11)
* [1 Ин. 2:2](rc://*/tn/help/1jn/02/02)
* [1 Ин. 4:15](rc://*/tn/help/1jn/04/15)
* [1 Тим. 1:2](rc://*/tn/help/1ti/01/02)
* [2 Пет. 1:2](rc://*/tn/help/2pe/01/02)
* [2 Фес. 2:15](rc://*/tn/help/2th/02/15)
* [2 Тим. 1:10](rc://*/tn/help/2ti/01/10)
* [Деян. 2:23](rc://*/tn/help/act/02/23)
* [Деян. 5:30](rc://*/tn/help/act/05/30)
* [Деян. 10:36](rc://*/tn/help/act/10/36)
* [Евр. 9:14](rc://*/tn/help/heb/09/14)
* [Евр. 10:22](rc://*/tn/help/heb/10/22)
* [Лк. 24:20](rc://*/tn/help/luk/24/20)
* [Мф. 1:21](rc://*/tn/help/mat/01/21)
* [Мф. 4:3](rc://*/tn/help/mat/04/03)
* [Флп. 2:5](rc://*/tn/help/php/02/05)
* [Флп. 2:10](rc://*/tn/help/php/02/10)
* [Флп. 4:21-23](rc://*/tn/help/php/04/21)
* [Откр. 1:6](rc://*/tn/help/rev/01/06)

## Примеры из Библейских историй:

* **[22:4](rc://*/tn/help/obs/22/04)** Ангел сказал: “Ты забеременеешь и родишь сына. Ты должна дать Ему имя **Иисус**.
* **[23:2](rc://*/tn/help/obs/23/02)** ты дай Ему имя **Иисус**. Это означает “Яхве спасает”, потому что Он спасёт людей от их грехов
* **[24:7](rc://*/tn/help/obs/24/07)** Тогда Иоанн крестил Его, хотя **Иисус** никогда не грешил.
* **[24:9](rc://*/tn/help/obs/24/09)** Есть только один Бог: когда Иоанн крестил **Иисуса**, он слышал слова Бога-Отца, видел Бога-Сына, то есть **Иисуса**, и видел Бога-Святого Духа
* **[25:8](rc://*/tn/help/obs/25/08)** **Иисус** не поддался искушениям сатаны, и сатана оставил Его.
* **[26:8](rc://*/tn/help/obs/26/08)** Потом **Иисус** ходил по Галилее, и к Нему приходили большие толпы людей. К Нему приводили больных, среди которых были те, кто не мог видеть, ходить, слышать или говорить — и **Иисус** исцелял их.
* **[31:3](rc://*/tn/help/obs/31/03)** Когда **Иисус** закончил молиться, Он пошёл по озеру к ученикам. Он шёл по воде в сторону их лодки!
* **[38:2](rc://*/tn/help/obs/38/02)** Он (Иуда) знал, что иудейские лидеры не признавали **Иисуса** Мессией и замышляли убить Его.
* **[40:8](rc://*/tn/help/obs/40/08)** Своей смертью **Иисус** открыл людям путь к Богу.
* **[42:11](rc://*/tn/help/obs/42/11)** Затем **Иисус** поднялся в небо, и облако скрыло Его от них. **Иисус** сел по правую руку Отца, чтобы править всем.
* **[50:17](rc://*/tn/help/obs/50/17)** **Иисус** и Его народ будут жить на новой земле, и Он будет царствовать вечно над всем творением. Он вытрет каждую слезу, и не будет больше страданий, печали, плача, зла, боли и смерти. **Иисус** будет править в Своём Царстве с миром и справедливостью. Он будет вечно со Своим народом.

## Данные о слове:

* Номера Стронга: G2424, G5547
