# оправдывать

## Определение:

Слова “справедливый” и “справедливость” означают честное и правильное отношение ко всем людям в соответствии с Божьими законами. Также справедливы и человеческие законы, установленные по образцу Божьих законов.

* Быть “справедливым” значит поступать порядочно и правильно по отношению к другим людям. Слово “справедливость” также означает правдивое и искреннее выполнение того, что Бог считает правильным.
* Поступать справедливо — значит относиться к людям правильно и хорошо, в соответствии с Божьими законами.
* Словосочетание “справедливый суд” означает “правильное применение закона”, “защита законом” или “получение наказания за нарушение закона”.

Непорядочное и оскорбительное отношение к людям часто называется “несправедливым”.

* Несправедливость — это злое, нечестное отношение к людям
* Несправедливость обычно заключается в плохом или хорошем отношении к людям, которые не заслуживают такого отношения.
* Кто поступает “несправедливо”, тот часто действует с “предубеждением” или “предвзято”, то есть относится к людям не одинаково.

Термины “оправдание” и “оправдывать” обозначают, что человек из положения виновного переходит в положение праведного. Только Бог может по-настоящему оправдать человека.

* Когда Бог оправдывает человека, то Он прощает ему грехи и относится к нему как к несогрешившему. Бог оправывает тех, кто кается и обращается к Иисусу за спасением от грехов.
* “Оправдание” - это то, что делает Бог, когда прощает человеку грехи и называет его праведным перед Собой.

## Варианты перевода:

Слово “справедливый” в разных случаях можно также переводить как “правильный” или “честный”.

* Слово “справедливость” можно перевести как “правильное отношение” или “заслуженный результат”
* Фразу “поступать справедливо” можно перевести как “правильно относиться” или “вести себя честно”.
* В некоторых контекстах слово “справедливый” можно перевести как “праведный”.

В зависимости от контекста слово “несправедливый” может переводиться как “непорядочный”, “необъективный” или “пристрастный”.

* Иногда это слово может переводиться так же, как “неправедный”.
* Слово “несправедливые” можно перевести как “нечестные люди”, “люди, непорядочно относящиеся к другим”, “неправедные люди” или “люди, не повинующиеся Богу”.
* Слово “несправедливо” может переводиться как “незаслуженно”, “неправильно” или “без причины”.
* Слово “несправедливость” можно перевести как “неправильное отношение” или “пристрастное отношение”. (См: [абстрактные существительные](rc://*/ta/man/translate/figs-abstractnouns))

* Слово “оправдывать” можно перевести фразой “считать (кого-то) праведным”.
* Слово “оправдание” можно перевести фразой “придание положения праведных”.

(См. также: [прощать](../kt/forgive.md), [вина](../kt/guilt.md), [судить](../kt/judge.md), [праведный](../kt/righteous.md))

## Ссылки на библейский текст:

* [Втор. 19:16](rc://*/tn/help/deu/19/16)
* [1 Пар. 18:14](rc://*/tn/help/1ch/18/14)
* [Пс. 37:30](rc://*/tn/help/psa/037/030)
* [Еккл. 12:10-11](rc://*/tn/help/ecc/12/10)
* [Ис. 4:3-4](rc://*/tn/help/isa/04/03)
* [Иер. 22:3](rc://*/tn/help/jer/22/03)
* [Иез. 18:16-17](rc://*/tn/help/ezk/18/16)
* [Мих. 3:8](rc://*/tn/help/mic/03/08)
* [Мф. 23:23-24](rc://*/tn/help/mat/23/23)
* [Лк. 18:3](rc://*/tn/help/luk/18/03)
* [Лк. 18:8](rc://*/tn/help/luk/18/08)
* [Лк. 21:20-22](rc://*/tn/help/luk/21/20)
* [Лк. 23:41](rc://*/tn/help/luk/23/41)
* [Деян. 28:4](rc://*/tn/help/act/28/04)
* [Кол. 3:25](rc://*/tn/help/col/03/25)
* [Евр. 06:10](rc://*/tn/help/heb/06/10)
* [Откр. 15:3-4](rc://*/tn/help/rev/15/03)

## Примеры из Библейских историй:

* **[17:9](rc://*/tn/help/obs/17/09)** Давид много лет правил верно и **справедливо**, и Бог благословлял его.
* **[18:13](rc://*/tn/help/obs/18/13)** Некоторые из этих царей (Иуды) были хорошими людьми, которые правили **справедливо** и поклонялись Богу.
* **[19:16](rc://*/tn/help/obs/19/16)** Все они (пророки) говорили людям перестать поклоняться идолам и начать поступать с людьми **справедливо** и милосердно.
* **[50:17](rc://*/tn/help/obs/50/17)** Иисус будет править в Своём Царстве с миром и **справедливостью**. Он будет вечно со Своим народом.

## Данные о слове:

* Номера Стронга: H205, H2555, H3477, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G91, G93, G94, G1342, G1344, G1345, G1346, G1347, G1738
