# ягнёнок, агнец, Божий агнец

## Определение:

Термин “агнец” относится к молодому барану или овце. Баран или овца — это четвероногое животное с густой шерстью, которое использовалось для жертвоприношения Богу. Иисуса называют “Божьим агнцем”, потому что Он был принесён в жертву за грехи людей.

* Этих животных легко сбить с пути, и они нуждаются в защите. Бог сравнивает людей с овцами.
* Бог учил свой народ приносить в жертву идеального, без изъянов, барана, овцу или агнца.
* Иисус назван “Божьим агнцем”, который был принесён в жертву за грехи людей. Он являлся совершенной жертвой без порока, потому что был совершенно безгрешным.

## Варианты перевода:

* Если такие животные, как баран или овца известны в местном языковом окружении, для перевода терминов “агнец” или “Божий агнец” используйте слово, которым люди называют их детёнышей.
* Фразу “Божий агнец” можно перевести как “Божий жертвенный ягнёнок”, “агнец, принесённый в жертву Богу” или “жертвенный агнец Бога”.
* Если же название такого животного не известно в данном языке, это слово можно перевести как “молодой детёныш овцы” со сноской, описывающей, как выглядит овца. В такой заметке можно сравнить барана, овцу и ягнят с местными животными, которые живут стадами, пугливы, беззащитны и часто сбиваются с пути.
* Также выясните, как этот термин используется в переводах Библии на языки, близкие к вашему региону.

(См.: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))

(См. также: [овца](../other/sheep.md), [пастух](../other/shepherd.md))

## Ссылки на библейский текст:

* [2 Цар. 12:1-3](rc://*/tn/help/2sa/12/01)
* [Ezra 8:35-36](rc://*/tn/help/ezr/08/35)
* [Ис. 66:3](rc://*/tn/help/isa/66/03)
* [Иер. 11:18-20](rc://*/tn/help/jer/11/18)
* [Ин. 1:29-31](rc://*/tn/help/jhn/01/29)
* [Ин. 1:35-36](rc://*/tn/help/jhn/01/35)
* [Лев. 14:21-23](rc://*/tn/help/lev/14/21)
* [Лев. 17:1-4](rc://*/tn/help/lev/17/01)
* [Лк. 10:3-4](rc://*/tn/help/luk/10/03)
* [Откр. 15:3-4](rc://*/tn/help/rev/15/03)

## Примеры из Библейских историй:

* **[05:7](rc://*/tn/help/obs/05/07)** As Abraham and Isaac walked to the place of the sacrifice Isaac asked, "Father, we have wood for the sacrifice, but where is the **lamb**?"
* **[11:2](rc://*/tn/help/obs/11/02)** God provided a way to save the firstborn son of anyone who believed in him. Each family had to choose a perfect **lamb** or goat and kill it.
* **[24:6](rc://*/tn/help/obs/24/06)** The next day, Jesus came to be baptized by Ин.. When Ин. saw him, he said, "Look! There is the **Lamb of God** who will take away the sin of the world."
* **[45:8](rc://*/tn/help/obs/45/08)** He read, "They led him like a **lamb** to be killed, and as a **lamb** is silent, he did not say a word.
* **[48:8](rc://*/tn/help/obs/48/08)** When God told Abraham to offer his son, Isaac, as a sacrifice, God provided a **lamb** for the sacrifice instead of his son, Isaac. We all deserve to die for our sins! But God provided Jesus, the **Lamb** of God, as a sacrifice to die in our place.
* **[48:9](rc://*/tn/help/obs/48/09)** When God sent the last plague on Egypt, he told each Israelite family to kill a perfect **lamb** and spread its blood around the tops and sides of their door frames.

## Данные о слове:

* Номера Стронга: H7716, G721, G2316
