# закон, закон Моисея

# Определение:

В простом смысле слова, “закон” означает правило или указание, которое нужно соблюдать. В Библии “законом” часто называется всё, что Бог требует от Своего народа и что народ должен исполнять. Фраза “закон Моисея” означает заповеди и постановления, которые Бог дал Моисею для израильтян.

* В зависимости от контекста “закон” может означать:

  * Десять заповедей, написанных Богом для израильтян на каменных скрижалях;
  * все законы, данные Моисею;
  * первые пять книг Ветхого Завета;
  * весь Ветхий Завет (который в Новом Завете также называется “Писаниями”);
  * все Божьи постановления и Божью волю.
* Новозаветная фраза “Закон и пророки” означает еврейские Писания (или Ветхий Завет).

## Варианты перевода:

* Так как “закон” состоял из многих указаний, иногда его можно переводить словом во множественном числе — “законы”.
* Словосочетание “закон Моисея” можно переводить как “законы, которые Бог дал Моисею для израильтян”.
* В разных случаях фразу “закон Моисея” можно переводить как “закон, который Бог дал Моисею”, “Божьи законы, которые записал Моисей” или “законы, которые Бог приказал Моисею дать израильятнам”.
* Варианты перевода слова “закон”: “Божий закон”, “Божьи постановления”, “законы, которые дал Бог” или “Божье учение”.
* Выражение “закон Яхве” может быть переведено как “законы Яхве”, “законы, которые дал Яхве”, “законы от Яхве” или “учение Яхве”.

(См. также: [наставлять](../other/instruct.md), [Моисей](../names/moses.md), [Десять заповедей](../other/tencommandments.md), [законный](../other/lawful.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [Деян. 15:6](rc://*/tn/help/act/15/06)
* [Дан. 9:13](rc://*/tn/help/dan/09/13)
* [Исх. 28:42-43](rc://*/tn/help/exo/28/42)
* [Езд. 7:25-26](rc://*/tn/help/ezr/07/25)
* [Гал. 2:15](rc://*/tn/help/gal/02/15)
* [Лк. 24:44](rc://*/tn/help/luk/24/44)
* [Мф. 5:18](rc://*/tn/help/mat/05/18)
* [Неем. 10:29](rc://*/tn/help/neh/10/29)
* [Рим. 3:20](rc://*/tn/help/rom/03/20)

## Примеры из Библейских историй:

* **[13:7](rc://*/tn/help/obs/13/07)** Кроме этого Бог дал много других **законов** и правил поведения. Бог обещал благословить людей и защитить их, если они будут исполнять Его **законы**. А если нет, то Бог накажет их.
* **[13:9](rc://*/tn/help/obs/13/09)** Любой, кто нарушал **Божий Закон**, мог принести к Шатру Собрания животное в жертву Богу.
* **[15:13](rc://*/tn/help/obs/15/13)** Когда Иисус, сын Навина, состарился, он созвал весь народ Израиля и напомнил израильтянам о том, что они должны исполнять завет, который Бог заключил с ними на горе Синай. Народ пообещал оставаться верным Богу и соблюдать Его **законы**.
* **[16:1](rc://*/tn/help/obs/16/01)** После смерти Иисуса, сына Навина, израильтяне перестали слушаться Бога: они не выгнали оставшихся хананеев и не исполняли **Божьих Законов**.
* **[21:5](rc://*/tn/help/obs/21/05)** В Новом Завете Бог напишет **Свой закон** на сердцах людей. Люди лично узнают Бога. Они будут Его народом, и Бог простит их грехи.
* **[27:1](rc://*/tn/help/obs/27/01)** Иисус спросил в ответ: “Что написано в **Божьем Законе**?”
* **[28:1](rc://*/tn/help/obs/28/01)** Иисус сказал ему: “Почему ты спрашиваешь Меня о добре? Есть только Один Добрый — это Бог. А если ты хочешь иметь вечную жизнь, то исполняй **Божьи Законы**”.

## Данные о слове:

* Номера Стронга: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565
