# милость

## Определение:

Слова “милость” и “милосердие” означают сострадание, готовность оказать помощь тем, кто в ней нуждается. Глагол “помиловать” означает пожалеть или пощадить человека.

* Слова “милость” и “помиловать” могут также означать отмену или смягчение наказания за злой или неправильный поступок.
* Царя или другого человека, имеющего власть, называют “милостивым”, если он терпимо и мягко относится к людям и не поступает с ними жестоко.
* “Помиловать” также может означать простить обидчика.
* Мы проявляем милосердие, когда помогаем людям, находящимся в большой нужде.
* Бог проявляет милосердие к нам и хочет, чтобы мы были милосердными по отношению к другим.

## Варианты перевода:

* Слова “милость” и “милосердие” в некоторых случаях можно переводить как “доброта”, “сострадание” или “жалость”.
* Слово “милостивый” можно перевести как “проявляющий сострадание”, “проявляющий доброту” или “прощающий”.
* Глагол “помиловать” можно перевести как “обращаться доброжелательно” или “пожалеть”.

(См. также: [сострадание](../kt/compassion.md), [прощать](../kt/forgive.md))

## Ссылки на библейский текст:

* [1 Пет. 1:3-5](rc://*/tn/help/1pe/01/03)
* [1 Тим. 1:13](rc://*/tn/help/1ti/01/13)
* [Дан. 9:17](rc://*/tn/help/dan/09/17)
* [Исх. 34:6](rc://*/tn/help/exo/34/06)
* [Быт. 19:16](rc://*/tn/help/gen/19/16)
* [Евр. 10:28-29](rc://*/tn/help/heb/10/28)
* [Иак. 2:13](rc://*/tn/help/jas/02/13)
* [Лк. 6:35-36](rc://*/tn/help/luk/06/35)
* [Мф. 9:27](rc://*/tn/help/mat/09/27)
* [Флп. 2:25-27](rc://*/tn/help/php/02/25)
* [Пс. 41:4-6](rc://*/tn/help/psa/041/004)
* [Рим. 12:1](rc://*/tn/help/rom/12/01)

## Примеры из Библейских историй:

* **[19:16](rc://*/tn/help/obs/19/16)** Все они (пророки) говорили людям перестать поклоняться идолам и начать поступать с людьми справедливо и **милосердно**.
* **[20:12](rc://*/tn/help/obs/20/12)** Персидская империя была сильной и **милостивой** по отношению к покорённым народам.
* **[32:11](rc://*/tn/help/obs/32/11)** Но Иисус сказал ему: “Нет, Я хочу, чтобы ты пошёл домой и рассказал своим друзьям и семье обо всём, что сделал для тебя Бог, и как Он **помиловал** тебя”.
* **[34:9](rc://*/tn/help/obs/34/09)** А сборщик налогов стоял в стороне от религиозного лидера и даже не поднимал глаз к небу. Он бил себя в грудь и молился: "Бог, **помилуй** меня, ведь я грешник"”.

## Данные о слове:

* Номера Стронга: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G1653, G1655, G1656, G2433, G2436, G3628, G3629, G3741, G4698
