# чудо, чудеса, знамение, знак

## Определение:

“Чудо” — это нечто удивительное, что невозможно без вмешательства Бога.

* Чудеса, которые совершал Иисус включали в себя такие, как, например, усмирение бури и исцеление слепого.
* Чудеса иногда называют “знамениями” или чем-то удивительным, потому что они удивляют и изумляют людей.
* Слово “чудо” может также относиться к удивительным проявлениям Божьей силы, как например, сотворение неба и земли.
* Чудеса иногда называют знаками или знамениями, потому что они служат свидетельством того, что Бог всемогущ, и что Ему принадлежит вся власть над вселенной.
* Некоторые чудеса были Божьими действиями по искуплению, как например, освобождение израильтян из египетского плена, и защита Даниила от нападения львов.
* Другие чудеса были Божьими действиями по осуждению, как например, когда Он навёл всемирный потоп во времена Ноя, и когда Он послал ужасные казни на Египет во времена Моисея.
* Многие из Божьих чудес привели к физическим исцелениям больных людей или возвращению мёртвых к жизни.
* Божья сила проявлялась через Иисуса, когда Он исцелял людей, усмирял бури, ходил по воде и воскрешал мёртвых. Это были чудеса.
* Бог также давал своим пророкам и апостолам способность совершать чудеса исцеления и другие дела, которые возможны только с Божьей силой.

## Варианты перевода:

* Переводы слов “чудо” и “чудеса” могут быть такими: “то, что под силу только Богу”, “могущественные дела Бога” или “удивительные дела Бога”.
* Часто использующееся выражение “чудеса и знамения” можно перевести как “доказательства и чудеса”, “чудесные дела, доказывающие Божью силу” или “удивительные чудеса, показывающие величие Бога”.

(См. также: [сила](../kt/power.md), [пророк](../kt/prophet.md), [апостол](../kt/apostle.md), [знак](../kt/sign.md))

## Ссылки на библейский текст:

* [2 Фес. 2:8-10](rc://*/tn/help/2th/02/08)
* [Деян. 4:15-18](rc://*/tn/help/act/04/15)
* [Деян. 4:21-22](rc://*/tn/help/act/04/21)
* [Дан. 4:1-3](rc://*/tn/help/dan/04/01)
* [Втор. 13:1-3](rc://*/tn/help/deu/13/01)
* [Исх. 3:19-22](rc://*/tn/help/exo/03/19)
* [Ин. 2:11](rc://*/tn/help/jhn/02/11)
* [Мф. 13:57-58](rc://*/tn/help/mat/13/57)

## Примеры из Библейских историй:

* **[16:8](rc://*/tn/help/obs/16/08)** Gideon asked God for two **signs** so he could be sure that God would use him to save Israel.
* **[19:14](rc://*/tn/help/obs/19/14)** God did many **miracles** through Elisha.
* **[37:10](rc://*/tn/help/obs/37/10)** Many of the Jews believed in Jesus because of this **miracle**.
* **[43:6](rc://*/tn/help/obs/43/06)** "Men of Israel, Jesus was a man who did many mighty **signs** and **wonders**  by the power of God, as you have seen and already know."
* **[49:2](rc://*/tn/help/obs/49/02)** Jesus did many **miracles** that prove he is God. He walked on water, calmed storms, healed many sick people, drove out demons, raised the dead to life, and turned five loaves of bread and two small fish into enough food for over 5,000 people.

## Данные о слове:

* Номера Стронга: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540,, G880, G1213, G1229, G1411, G1569, G1718, G1770, G1839, G2285, G2296, G2297, G3167, G3902, G4591, G4592, G5059
