# Пасха

## Определение:

“Пасха” — это религиозный праздник, ежегодно отмечаемый иудеями в память о том, как Бог избавил их предков от египетского рабства.

* Название этого праздника исходит из того, что ангел Господа “прошёл мимо” домов израильтян, то есть, оставил в живых их сыновей, тогда как все первородные сыновья египтян были убиты ангелом Господа.
* Праздник Пасхи отмечается особым застольем, включающем в себя заколотого и испечённого на огне непорочного ягнёнка и пресный хлеб. Эта пища служила напоминанием о торопливом ужине израильтян в ночь перед их бегством из Египта.
* Бог велел израильтянам ежегодно совершать подобную трапезу в память о том, что Бог “прошёл мимо” их домов, и что Он освободил Свой народ от египетского рабства.

## Варианты перевода:

* Слово “Пасха” можно перевести с помощью словосочетания “проходить мимо”. Или с помощью комбинации других слов, имеющих сходное значение.
* Предпочтительнее, если название этого праздника будет иметь чёткую связь со словами о том, что ангел Господа прошёл мимо домов израильтян и сохранил жизнь их сыновьям.

## Ссылки на библейский текст:

* [1 Кор. 5:6-8](rc://*/tn/help/1co/05/06)
* [2 Пар. 30:13-15](rc://*/tn/help/2ch/30/13)
* [4 Цар. 23:21-23](rc://*/tn/help/2ki/23/21)
* [Втор. 16:1-2](rc://*/tn/help/deu/16/01)
* [Исх. 12:26-28](rc://*/tn/help/exo/12/26)
* [Ezra 6:21-22](rc://*/tn/help/ezr/06/21)
* [Ин. 13:1-2](rc://*/tn/help/jhn/13/01)
* [Нав. 5:10-11](rc://*/tn/help/jos/05/10)
* [Лев. 23:4-6](rc://*/tn/help/lev/23/04)
* [Чис. 9:1-3](rc://*/tn/help/num/09/01)

## Примеры из Библейских историй:

* **[12:14](rc://*/tn/help/obs/12/14)** God commanded the Israelites to remember his victory over the Egyptians and their deliverance from slavery by celebrating the **Passover** every year.
* **[38:1](rc://*/tn/help/obs/38/01)** Every year, the Jews celebrated the **Passover**. This was a celebration of how God had saved their ancestors from slavery in Egypt many centuries earlier.
* **[38:4](rc://*/tn/help/obs/38/04)** Jesus celebrated the **Passover** with his disciples.
* **[48:9](rc://*/tn/help/obs/48/09)** When God saw the blood, he passed over their houses and did not kill their firstborn sons. This event is called the **Passover**.
* **[48:10](rc://*/tn/help/obs/48/10)** Jesus is our **Passover** Lamb. He was perfect and sinless and was killed at the time of the **Passover**  celebration.

## Данные о слове:

* Номера Стронга: H6453, G3957
