# молитва, молиться

## Определение:

Глагол “молиться” означает “говорить с Богом”. Это же слово используется, когда люди обращаются к ложным богам.

* Люди могут молиться молча, разговаривая с Богом в мыслях; люди могут также обращаться к Богу вслух. Иногда люди записывают свои молитвы, как, например, молитвы Давида в Книге Псалмов.
* Молитва может включать в себя просьбу о милосердии, о помощи в решении проблем и о мудрости для принятия решений.
* Часто люди просят Бога исцелить больных людей или нуждающихся в любой другой помощи.
* В молитвах люди также благодарят и славят Бога.
* Молитва может включать в себя исповедание грехов перед Богом и просьбу о прощении.
* Разговор с Богом иногда называют общением с Ним, поскольку в этом случае наш дух общается с Его Духом, выражая наши эмоции, и наслаждаясь Его присутствием.
* Глагол “молиться” можно перевести как “говорить с Богом” или “общаться с Богом”. Значение используемого слова при переводе должно включать также и молчаливую молитву.

(См. также: [ложный бог](../kt/falsegod.md), [прощать](../kt/forgive.md), [хвала](../other/praise.md))

## Ссылки на библейский текст:

* [1 Фес. 3:9](rc://*/tn/help/1th/03/09)
* [Деян. 8:24](rc://*/tn/help/act/08/24)
* [Деян. 14:26](rc://*/tn/help/act/14/26)
* [Кол. 4:4](rc://*/tn/help/col/04/04)
* [Ин. 17:9](rc://*/tn/help/jhn/17/09)
* [Лк. 11:1](rc://*/tn/help/luk/11/01)
* [Мф. 5:43-45](rc://*/tn/help/mat/05/43)
* [Мф. 14:22-24](rc://*/tn/help/mat/14/22)

## Примеры из Библейских историй:

* **[06:5](rc://*/tn/help/obs/06/05)** Исаак **молился** за Ревекку, и Бог дал ей забеременеть близнецами.
* **[13:12](rc://*/tn/help/obs/13/12)** Но Моисей **помолился** Богу, чтобы Он не убивал их. Бог услышал его **молитву** и не уничтожил народ.
* **[19:8](rc://*/tn/help/obs/19/08)** Затем они начали **молиться** своему богу: «Услышь нас, о Ваал!»
* **[21:7](rc://*/tn/help/obs/21/07)** Израильские священники **молились** Богу за народ и приносили жертвы Богу от имени народа.
* **[38:11](rc://*/tn/help/obs/38/11)** Иисус сказал Своим ученикам **молиться**, чтобы не поддаться искушению.
* **[43:13](rc://*/tn/help/obs/43/13)** Верующие постоянно слушали учение апостолов. Они часто собирались вместе, ели и **молились**.
* **[49:18](rc://*/tn/help/obs/49/18)** Бог говорит, чтобы ты **молился** и изучал Его Слово.

## Данные о слове:

* Номера Стронга: H559, H577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8034, H8605, G154, G1162, G1189, G1783, G2065, G2171, G2172, G3870, G4335, G4336
