# пророк

## Определение:

“Пророк” – это человек, передающий людям слова от Бога. Женщина-пророк называется “пророчицей”.

* Часто пророки призывали народ отвернуться от грехов и обратиться к Богу.
* Слово “пророчество” означает известие, которое передаёт пророк. “Пророчествовать” означает передавать Божье сообщение.
* Пророчества часто состояли из предсказаний будущих событий.
* Многие ветхозаветные пророчества уже исполнились.
* В Библии “Пророками” иногда называется собрание книг, написанных пророками.
* Например, фраза “Закон и пророки” обозначает всё еврейское Священное Писание, которое также известно под названием “Ветхий Завет”.
* В древности пророков называли “провидцами” или “видящими”.
* Иногда “провидцами” называются ложные пророки или гадатели.

## Варианты перевода:

* Слово “пророк” можно ещё перевести “Божий глашатай”, “человек, говорящий от имени Бога” или “человек, говорящий Божьи слова”.
* Слово “пророчица” можно перевести как “Божья посланница”, “женщина, говорящая Божьи слова” или “женщина, говорящая от имени Бога”.
* Слово “пророчество” можно перевести как “сообщение от Бога” или “послание пророка”.
* Слово “пророчествовать” может переводиться как “говорить слова от Бога” или “сообщать Божье известие”.
* Выражение “Закон и пророки” также можно перевести как “книги закона и пророков” или “всё написанное о Боге и Его народе, включая законы Бога и то, что проповедовали Его пророки”. (См.: [synecdoche](rc://*/ta/man/translate/figs-synecdoche))
* Когда “пророк” означает пророка или предсказателя, служащего ложному богу, это слово можно перевести как “лжепророк”, “пророк ложного бога” или “пророк Ваала”.
* Слово “провидец” можно перевести как “человек, который видит видения” или “человек, который видит будущее”.

(См. также: [Ваал](../names/baal.md), [гадание](../other/divination.md), [ложный бог](../kt/falsegod.md), [лжепророк](../other/falseprophet.md), [исполнить](../kt/fulfill.md), [закон](../kt/lawofmoses.md), [видение](../other/vision.md))

## Ссылки на библейский текст:

* [1 Фес. 2:14-16](rc://*/tn/help/1th/02/14)
* [Деян. 3:25](rc://*/tn/help/act/03/25)
* [Ин. 1:43-45](rc://*/tn/help/jhn/01/43)
* [Мал. 4:4-6](rc://*/tn/help/mal/04/04)
* [Мф. 1:23](rc://*/tn/help/mat/01/23)
* [Мф. 2:18](rc://*/tn/help/mat/02/18)
* [Мф. 5:17](rc://*/tn/help/mat/05/17)
* [Пс. 51:1](rc://*/tn/help/psa/051/001)

## Примеры из Библейских историй:

* **[12:12](rc://*/tn/help/obs/12/12)** Когда израильтяне увидели, что египтяне погибли, они поверили Богу и признали то, что Моисей — Божий **пророк**.
* **[17:13](rc://*/tn/help/obs/17/13)** Бог был недоволен поступком Давида, поэтому Он послал к нему **пророка** Нафана. Нафан рассказал Давиду о том, каким ужасным злом был его грех.
* **[19:1](rc://*/tn/help/obs/19/01)** На протяжении всей истории Бог посылал израильтянам **пророков**. **Пророки** слышали послания от Него и затем передавали людям Божьи слова.
* **[19:6](rc://*/tn/help/obs/19/06)** Весь Израильский народ, включая четыреста пятьдесят **пророков** Ваала, собрался на горе Кармил.
* **[19:17](rc://*/tn/help/obs/19/17)** Чаще всего народ не слушался Бога. Нередко люди жестоко обращались с **пророками**, а иногда даже убивали их.
* **[21:9](rc://*/tn/help/obs/21/09)** Исаия **пророчествовал**, что Мессия родится от девушки.
* **[43:5](rc://*/tn/help/obs/43/05)** Это исполнение **пророчества** **пророка** Иоиля, в котором Бог говорит: "В последние дни Я изолью Мой Дух".
* **[43:7](rc://*/tn/help/obs/43/07)** Так исполнилось **пророчество**, в котором говорится: “Ты не позволишь Твоему Святому сгнить в могиле”.
* **[48:12](rc://*/tn/help/obs/48/12)** Моисей был великим **пророком**, который говорил Божье Слово. Но Иисус — величайший из всех **пророков**.

## Данные о слове:

* Номера Стронга: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
