# чистый, очищать

## Определение:

“Чистый” означает незапачканный, без примеси, нравственно безупречный. “Очищать” означает удалять грязь, освобождать от примесей, сделать чистым в нравственном отношении.

* В ветхозаветном законе слова “очищать” и “очищаться” использовались в значении ритуального очищения, например, очищение от болезни, от телесных выделений или после родов.
* В Ветхом Завете также есть правила очищения от греха, в основном через жертвоприношение. Но такое очищение было временным, и поэтому человеку приходилось постоянно приносить в жертву животных.
* В Новом Завете “очищаться” часто означает “освободиться от греха”.
* Есть только один способ полностью и навсегда очиститься от греха — покаяться и принять Божье прощение через веру в Иисуса Христа и Его жертву.

## Варианты перевода:

* Слово “очищать” может быть переведено как “делать чистым”, “омывать”, “смывать нечистоту” или “освобождать от греха”.
* Выражение “по окончании их очищения” можно перевести “когда они очистились, выждав необходимое количество дней”.
* Фразу “подарил очищение от грехов” можно перевести “подарил людям способ полного очищения от греха”.
* Слово “очищение” можно также перевести как “освящение”, “духовное омовение” или “ритуальное очищение”.

(См. также: [искупление](../kt/atonement.md), [чистый](../kt/clean.md), [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [1 Тим. 1:5](rc://*/tn/help/1ti/01/05)
* [Исх. 31:6-9](rc://*/tn/help/exo/31/06)
* [Евр. 9:13-15](rc://*/tn/help/heb/09/13)
* [Иак. 4:8](rc://*/tn/help/jas/04/08)
* [Лк. 2:22](rc://*/tn/help/luk/02/22)
* [Откр. 14:4](rc://*/tn/help/rev/14/04)

## Данные о слове:

* Номера Стронга: H1249, H1252, H1253, H1305, H1865, H2134, H2135, H2141, H2212, H2398, H2403, H2561, H2889, H2890, H2891, H2892, H2893, H3795, H3800, H4795, H5343, H5462, H6337, H6884, H6942, H8562, G48, G49, G53, G54, G1506, G2511, G2512, G2513, G2514
