# Суббота

## Определение:

Суббота была особым седьмым днём недели, который Бог велел израильтянам отделить для отдыха.

* Завершив сотворение мира за шесть дней, в седьмой день Бог отдыхал. Так же и израильтянам Бог велел выделить седьмой день как особый — для отдыха и поклонения Ему.
* Повеление “соблюдать святую субботу” является одной из Десяти заповедей, которые Бог написал на каменных скрижалях, данных Моисею для израильтян.
* В соответствии с иудейской системой исчисления дней, суббота начинается в пятницу при заходе солнца и продолжается до субботнего вечера, до захода солнца.
* Иногда в Библии суббота называется “субботним днём”.

## Варианты перевода:

* Слово “суббота” можно перевести как “день покоя”, “день отдыха”, “день, свободный от труда” или “день Божьего покоя”.
* В некоторых переводах это слово пишется с заглавной буквы — чтобы подчеркнуть, что этот день особенный. Например, “Субботний день” или “День Покоя”.

(См. также: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))

(См. также: [покой](../other/rest.md))

## Ссылки на библейский текст:

* [2 Пар. 31:2-3](rc://*/tn/help/2ch/31/02)
* [Деян. 13:26-27](rc://*/tn/help/act/13/26)
* [Исх. 31:12-15](rc://*/tn/help/exo/31/12)
* [Ис. 56:6-7](rc://*/tn/help/isa/56/06)
* [Плач 2:5-6](rc://*/tn/help/lam/02/05)
* [Лев. 19:1-4](rc://*/tn/help/lev/19/01)
* [Лк. 13:12-14](rc://*/tn/help/luk/13/12)
* [Мк. 2:27-28](rc://*/tn/help/mrk/02/27)
* [Мф. 12:1-2](rc://*/tn/help/mat/12/01)
* [Неем. 10:32-33](rc://*/tn/help/neh/10/32)

## Примеры из Библейских историй:

* **[13:5](rc://*/tn/help/obs/13/05)** "Always be sure to keep the **Sabbath day** holy. That is, do all your work in six days, for the seventh day is a day for you to rest and to honor me."
* **[26:2](rc://*/tn/help/obs/26/02)** Jesus went to the town of Nazareth where he had lived during his childhood. On the **Sabbath**, he went to the place of worship.
* **[41:3](rc://*/tn/help/obs/41/03)** The day after Jesus was buried was a **Sabbath** day, and the Jews were not permitted to go to the tomb on that day.

## Данные о слове:

* Номера Стронга: H4868, H7676, H7677, G4315, G4521
