# спасать, спасение, спасительный

## Определение:

Слово “спасать” означает “избавлять или беречь кого-либо или от гибели или опасности”.

* Физически можно спасаться от опасности или смерти.
* Духовно “спасаться” — значит через смерть Иисуса на кресте принять от Бога прощение и освобождение от вечного наказания за грех.
* Люди могут спасать или избавлять других людей от опасности, но от вечного наказания за грех спасает только Бог.

Слово “спасение” означает “избавление от гибели или опасности”.

* В Библии слово “спасение” обычно употребляется в духовном смысле — Бог навеки избавляет от греха и гибели тех, кто кается в своих грехах и верит в Иисуса.
* В Библии также говорится о том, как Бог спасает или освобождает Свой народ от физических врагов.

## Варианты перевода:

* Слово “спасать” можно перевести как “избавить от смерти” или “уберечь от опасности”.

* Выражение “кто хочет спасти свою жизнь” можно перевести как “сохранить” или “сберечь”.

* Слово “спасение” можно перевести фразами со словами “спасать” или “избавлять”, например: “как Бог спасает людей (от наказания за грехи)” или “как Бог избавляет Свой народ (от врагов)”.

* Фразу “Бог — моё спасение” можно перевести как “Меня спасает Сам Бог”.

* Фразу “ты будешь черпать воду из колодцев спасения” можно перевести как “когда Бог тебя спасёт, ты получишь восстановление сил как от воды”.

(См. также: [крест](../kt/cross.md), [избавить](../other/deliverer.md), [наказать](../other/punish.md), [грех](../kt/sin.md), [Спаситель](../kt/savior.md))

## Ссылки на библейский текст:

* [Быт. 49:18](rc://*/tn/help/gen/49/18)
* [Быт. 47:25-26](rc://*/tn/help/gen/47/25)
* [Пс. 80:3](rc://*/tn/help/psa/080/003)
* [Иер. 16:19-21](rc://*/tn/help/jer/16/19)
* [Мих. 6:3-5](rc://*/tn/help/mic/06/03)
* [Лк. 2:30](rc://*/tn/help/luk/02/30)
* [Лк. 8:36-37](rc://*/tn/help/luk/08/36)
* [Деян. 4:12](rc://*/tn/help/act/04/12)
* [Деян. 28:28](rc://*/tn/help/act/28/28)
* [Деян. 2:21](rc://*/tn/help/act/02/21)
* [Рим. 1:16](rc://*/tn/help/rom/01/16)
* [Рим. 10:10](rc://*/tn/help/rom/10/10)
* [Еф. 6:17](rc://*/tn/help/eph/06/17)
* [Флп. 1:28](rc://*/tn/help/php/01/28)
* [1 Тим. 1:15-17](rc://*/tn/help/1ti/01/15)
* [Откр. 19:1-2](rc://*/tn/help/rev/19/01)

## Примеры из Библейских историй:

* **[09:8](rc://*/tn/help/obs/09/08)** Моисей попытался **спасти** своего собрата.
* **[11:2](rc://*/tn/help/obs/11/02)** Чтобы не погибли первенцы тех, кто верил в Него, Бог предусмотрел для них путь **спасения**.
* **[12:5](rc://*/tn/help/obs/12/05)** Моисей сказал израильтянам: “Перестаньте бояться! Сегодня Бог будет сражаться за вас и **спасёт** вас”.
* **[12:13](rc://*/tn/help/obs/12/13)** Израильтяне радовались с большим восторгом, что Бог **спас** их от смерти и рабства!
* **[16:17](rc://*/tn/help/obs/16/17)** Так повторялось много раз: израильтяне грешили — Бог их наказывал, они раскаивались — и Бог посылал им избавителя, который их **спасал**.
* **[44:8](rc://*/tn/help/obs/44/08)** Вы распяли Иисуса, но Бог снова вернул Его к жизни! Вы отвергли Его, но нет другого пути к **спасению** — только через Иисуса!
* **[47:11](rc://*/tn/help/obs/47/11)** Охранник дрожал. Он подошёл к Павлу и Силе и спросил: “Что мне делать, чтобы **спастись**?” Павел ответил: “Верь в Господа Иисуса, и ты **спасёшься** вместе со своей семьёй”.
* **[49:12](rc://*/tn/help/obs/49/12)** Добрыми делами невозможно **спастись**.
* **[49:13](rc://*/tn/help/obs/49/13)** Бог **спасает** каждого, кто верит в Иисуса и принимает Его как своего Господа. Но Бог не **спасает** тех, кто не верит в Иисуса…

## Данные о слове:

* Номера Стронга: H983, H2421, H3444, H3467, H3468, H4190, H4422, H4931, H6403, H7682, H7951, H7965, H8104, H8668, G803, G804, G806, G1295, G1508, G4982, G4991, G4992, G5198
