# грешить, грех

## Определение:

“Грехом” называются поступки, мысли и слова, противоречащие Божьей воле и Божьим заповедям. Невыполнение Божьей воли тоже считается грехом.

* Грехом является любое непослушание Богу, даже если этого непослушания никто не видит и о нём никто не знает.
* Мысли и поступки, противоречащие Божьей воле, называются “греховными”.
* Из-за греха Адама все люди рождаются с "греховной природой", которая управляет ими и заставляет грешить.
* “Грешник” — это человек, совершающий грех. Все люди грешники.
* Иногда религиозные люди, например, фарисеи, называли “грешниками” всех, кто не соблюдал закон настолько, как они.
* “Грешниками” также называли людей, которые считались более грешными по сравнению с остальными. Например, так называли сборщиков налогов и проституток.

## Варианты перевода:

* Слово “грех” можно переводить как “неповиновение Богу”, “совершение поступков, противоречащих Божьей воле” или “злые поступки и мысли”.
* Слово “грешить” может переводиться “не слушаться Бога” или “поступать неправильно”.
* В разных случаях слово “грешный” можно переводить как “совершающий злые поступки”, “злой”, “безнравственный” или “бунтующий против Бога”.
* В разных случаях слово “грешник” можно переводить как “человек, совершающий грех”, “человек, поступающий неправильно”, “тот, кто не слушается Бога” или “непослушный Божьему закону”.
* Фразу “мытари и грешники” можно перевести как “сборщики налогов и другие особо грешные люди” или “очень безнравственные люди”.
* Это слово обязательно нужно переводить словом или фразой, которая может означать как греховное поведение, так и греховное мышление, даже если другие не замечают греха и не знают о грехе человека.
* Слово “грех” должно отличаться от слов, означающих “зло” и “беззаконие”.

(См. также: [не слушаться](../other/disobey.md), [зло](../kt/evil.md), [плоть](../kt/flesh.md), [сборщик налогов](../other/tax.md))

## Ссылки на библейский текст:

* [1 Пар. 9:1-3](rc://*/tn/help/1ch/09/01)
* [1 Ин. 1:10](rc://*/tn/help/1jn/01/10)
* [1 Ин. 2:2](rc://*/tn/help/1jn/02/02)
* [2 Цар. 7:12-14](rc://*/tn/help/2sa/07/12)
* [Деян. 3:19](rc://*/tn/help/act/03/19)
* [Дан. 9:24](rc://*/tn/help/dan/09/24)
* [Быт. 4:7](rc://*/tn/help/gen/04/07)
* [Евр. 12:2](rc://*/tn/help/heb/12/02)
* [Ис. 53:11](rc://*/tn/help/isa/53/11)
* [Иер. 18:23](rc://*/tn/help/jer/18/23)
* [Лев. 4:14](rc://*/tn/help/lev/04/14)
* [Лк. 15:18](rc://*/tn/help/luk/15/18)
* [Мф. 12:31](rc://*/tn/help/mat/12/31)
* [Рим. 6:23](rc://*/tn/help/rom/06/23)
* [Рим. 8:4](rc://*/tn/help/rom/08/04)

## Примеры из Библейских историй:

* **[03:15](rc://*/tn/help/obs/03/15)** Бог сказал: “Я обещаю, что больше никогда не прокляну землю из-за злых поступков людей и не уничтожу мир потопом, хотя люди с детства **грешат** всю жизнь”.
* **[13:12](rc://*/tn/help/obs/13/12)** Бог очень разгневался на них за этот **грех** и хотел их уничтожить.
* **[20:1](rc://*/tn/help/obs/20/01)** Оба царства, Израиль и Иуда, **грешили** против Бога. Они нарушали завет, который Бог заключил с ними на горе Синай.
* **[21:13](rc://*/tn/help/obs/21/13)** Пророки говорили, что Мессия будет совершенным человеком без **греха**. Он умрёт, приняв наказание за **грехи** всех людей.
* **[35:1](rc://*/tn/help/obs/35/01)** Однажды Иисус учил. Чтобы послушать Его, к Нему пришло много **грешников**, в том числе и сборщики налогов.
* **[38:5](rc://*/tn/help/obs/38/05)** Иисус взял чашу с вином и сказал: “Пейте! Это — Моя кровь Нового Завета. Я проливаю её ради прощения **грехов**.
* **[43:11](rc://*/tn/help/obs/43/11)** Пётр ответил им: “Каждый из вас должен покаяться и креститься во имя Иисуса Христа, чтобы Бог простил ваши **грехи**.
* **[48:8](rc://*/tn/help/obs/48/08)** Мы все заслуживаем смерти за наши **грехи**!
* **[49:17](rc://*/tn/help/obs/49/17)** Даже если ты христианин, ты всё ещё будешь бороться с искушениями. Но Бог верен. Он говорит, что если ты исповедуешь свои **грехи**, то Он простит тебя и даст силу сражаться с **грехом**.

## Данные о слове:

* Номера Стронга: H817, H819, H2398, H2399, H2400, H2401, H2402, H2403, H2408, H2409, H5771, H6588, H7683, H7686, G264, G265, G266, G268, G361, G3781, G3900, G4258
