# сын

## Определение:

Мальчик или мужчина по отношению к своим родителям называется “сыном”. Это слово применимо к мальчику или мужчине в любом возрасте – он остается сыном тех, кто его родил. “Усыновленным” является мальчик или мужчина, который на основании закона стал сыном для людей, не являющихся его биологическими родителями.

* В Библии слово “сын” используется как часть имени, чтобы определить, кто у человека отец, мать, или предок. Часто фразу “сын…” можно встретить в родословиях и во многих других местах.
* Фразой “сын…”, где вставляется имя отца человека, часто отличают одного человека от другого с таким же именем. Например, “Азария, сын Садока” и “Азария, сын Нафана” в 3 Цар. 4 и “Азария, сын Амасии” в 4 Цар. 15 – это три разных человека.

## Варианты перевода:

* В большинстве случаев лучше всего переводить это слово буквально – словом “сын” в целевом языке.
* При переводе словосочетания “Божий Сын” это слово следует передавать общепринятым словом “сын” в целевом языке.
* Иногда слово “сыновья” можно перевести как “дети”, когда речь идёт о представителях обоих полов. Например, фразу “сыновья Божьи” можно перевести как “дети Божьи”, поскольку это включает также женщин и девочек.

(См. также: [Азария](../names/azariah.md), [потомок](../other/descendant.md), [предок](../other/father.md), [первородный](../other/firstborn.md), [Сын Божий](../kt/sonofgod.md), [сыны Бога](../kt/sonsofgod.md))

## Ссылки на библейский текст:

* [1 Пар.18:15](rc://*/tn/help/1ch/18/15)
* [3 Цар. 13:2](rc://*/tn/help/1ki/13/02)
* [1 Фес. 05:5](rc://*/tn/help/1th/05/05)
* [Гал. 4:7](rc://*/tn/help/gal/04/07)
* [Ос. 11:1](rc://*/tn/help/hos/11/01)
* [Ис. 9:6](rc://*/tn/help/isa/09/06)
* [Мф. 3:17](rc://*/tn/help/mat/03/17)
* [Мф. 5:9](rc://*/tn/help/mat/05/09)
* [Мф. 8:12](rc://*/tn/help/mat/08/12)
* [Неем. 10:28](rc://*/tn/help/neh/10/28)

## Примеры из Библейских историй:

* **[04:8](rc://*/tn/help/obs/04/08)** Бог снова говорил с Авраамом и пообещал, что у того будет **сын** и так много потомков, как звёзд на небе.
* **[04:9](rc://*/tn/help/obs/04/09)** Бог сказал: “Я дам тебе **сына** от твоего семени.”
* **[05:5](rc://*/tn/help/obs/05/05)** Примерно через год, когда Аврааму было около ста лет, а Саре было девяносто, Сара родила Аврааму **сына**.
* **[05:8](rc://*/tn/help/obs/05/08)** Когда они пришли на место жертвоприношения, Авраам связал своего **сына** Исаака и положил его на жертвенник. Он уже собрался убить своего **сына**, когда Бог сказал: “Остановись! Не причиняй ему никакого вреда! Теперь я знаю, что ты боишься Меня, потому что ты не пощадил своего единственного **сына** ради Меня.”
* **[09:7](rc://*/tn/help/obs/09/07)** Когда она увидела младенца, она взяла его к себе как **сына**.
* **[11:6](rc://*/tn/help/obs/11/06)** Бог умертвил всех первородных египетских **сыновей**.
* **[18:1](rc://*/tn/help/obs/18/01)** Спустя много лет Давид умер, и его **сын** Соломон принял царство.
* **[26:4](rc://*/tn/help/obs/26/04)** “Это ли **сын** Иосифа?” Сказали они.

## Данные о слове:

* Номера Стронга: H1060, H1121, H1123, H1248, H3173, H3206, H3211, H4497, H5209, H5220, G3816, G5043, G5207
