# душа

## Определение:

Слово “душа” может означать как внутреннюю, невидимую часть человека, так и самосознание человека (его “я”, т.е. его понимание того, что он - отдельное от других существо.

* Слова “душа” и “дух” могут обозначать разные понятия, а могут использоваться как синонимы.
* Когда человек умирает, его душа покидает тело.
* В отличие от тела, о “душе” могут говорить как о месте пребывания Бога.
* Слово “душа” в переносном значении может обозначать всего человека. Например, фразу “душа, согрешающая” можно перефразировать “человек, который грешит”. А фразу “моя душа изнемогает” можно перефразировать в “я изнемог, я устал”.

## Варианты перевода:

* Слово “душа” может также переводиться как “внутренняя сущность” или “внутренний человек”.
* В некоторых случаях фразу “моя душа” можно перевести местоимением “я”.
* Слово “душа” может переводиться как “человек” или “он/она” в зависимости от контекста.
* В некоторых языках может быть только одно слово, обозначающее и “дух”, и “душу”.
* В послании к Евреям 4:12 выражение “разделение души и духа” может означать “глубокое исследование или понимание внутреннего человека”.

(См. также: [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [2 Пет. 2:8](rc://*/tn/help/2pe/02/08)
* [Деян. 2:27-28](rc://*/tn/help/act/02/27)
* [Деян. 2:41](rc://*/tn/help/act/02/41)
* [Быт. 49:6](rc://*/tn/help/gen/49/06)
* [Ис. 53:10-11](rc://*/tn/help/isa/53/10)
* [Иак. 1:21](rc://*/tn/help/jas/01/21)
* [Иер. 6:16-19](rc://*/tn/help/jer/06/16)
* [Иона 2:7-8](rc://*/tn/help/jon/02/07)
* [Лк. 1:47](rc://*/tn/help/luk/01/47)
* [Мф. 22:37](rc://*/tn/help/mat/22/37)
* [Пс. 19:7](rc://*/tn/help/psa/019/007)
* [Откр. 20:4](rc://*/tn/help/rev/20/04)

## Данные о слове:

* Номера Стронга: H5082, H5315, H5397, G5590
