# дух

## Определение:

Слово “дух” означает  невидимую нематериальную составляющую человека. Во времена Библии, понятие “дух” было тесно связано с дыханием. Это слово может также означать ветер, т.е. движение воздуха. Иногда слова “дух” и “душа” используются взаимозаменяемо.

* Духом может называться существо, лишённое физического тела, например, злой дух.
* Слово “духовный” чаще всего описывает нечто, имеющее отношение к нематериальному миру.
* В Библии это понятие относится ко всему, что есть у Бога, в особенности к Святому Духу.
* Слово “дух” может обозначать чьи-либо качества, например, “дух мудрости” или “дух Илии”. В Библии “дух” может использоваться в словосочетаниях, обозначающих отношения или эмоции: “дух страха”, “дух ревности”, “унылый дух”.

* Например, “духовная пища” — это Божье учение, питающее дух человека. “Духовная мудрость” — знание и праведное поведение, приходящие от Святого Духа.
* Бог — это Дух. Он создал других духов, у которых отсутствует физическое тело.
* Ангелы — это духовные существа, в том числе те, которые восстали против Бога и стали нечистыми духами.
*

## Варианты перевода:

* В зависимости от контекста варианты перевода слова “дух” могут включать: “нематериальную сущность”, “внутреннюю сущность” или “скрытую суть”.
* В некоторых случаях слово “дух” может переводиться как “злой дух” или “нечистое духовное существо”.
* Иногда это слово используется для выражения человеческих чувств, например: “мой дух скорбел внутри меня”. Это можно перевести как: “я чувствовал горесть внутри” или “я испытывал глубокую печаль”.
* Словосочетание “дух (чего-то)” может переводиться как “имеющий характер (чего-то)”, “имеющий отпечаток (чего-то)” или “влияние (чего-то)”.
* В зависимости от контекста понятие “духовный” может быть переведено как “нематериальный”, “от Святого Духа”, “Божий” или “из невидимого мира”.
* Понятие “духовная зрелость” может переводиться как “благочестивое поведение, говорящее о послушании Святому Духу”.
* Словосочетание “духовный дар” можно перевести как “особая способность, даваемая Святым Духом”.
* Иногда слово “дух” можно перевести как “ветер” в смысле движения воздуха и “дыхание”, когда речь идет о движении воздуха, создаваемого людьми и животными.

(См. также: [демон](../kt/demon.md), [Дух Святой](../kt/holyspirit.md), [душа](../kt/soul.md), [дыхание](../other/breath.md))

## Ссылки на библейский текст:

* [1 Кор. 5:5](rc://*/tn/help/1co/05/05)
* [1 Ин. 4:3](rc://*/tn/help/1jn/04/03)
* [1 Фес. 5:23](rc://*/tn/help/1th/05/23)
* [Деян. 5:9](rc://*/tn/help/act/05/09)
* [Кол. 1:9](rc://*/tn/help/col/01/09)
* [Еф. 4:23](rc://*/tn/help/eph/04/23)
* [Быт. 7:21-22](rc://*/tn/help/gen/07/21)
* [Ис. 4:4](rc://*/tn/help/isa/04/04)
* [Мк. 1:23-26](rc://*/tn/help/mrk/01/23)
* [Мф. 26:41](rc://*/tn/help/mat/26/41)
* [Флп. 1:27](rc://*/tn/help/php/01/27)

## Примеры из Библейских историй:

* **[13:3](rc://*/tn/help/obs/13/03)** Three days later, after the people had prepared themselves **spiritually**, God came down on top of Mount Sinai with thunder, lightning, smoke, and a loud trumpet blast.
* **[40:7](rc://*/tn/help/obs/40/07)** Then Jesus cried out, "It is finished! Father, I give my **spirit** into your hands." Then he bowed his head and gave up his **spirit**.
* **[45:5](rc://*/tn/help/obs/45/05)** As Stephen was dying, he cried out, "Jesus, receive my **spirit**."
* **[48:7](rc://*/tn/help/obs/48/07)** All the people groups are blessed through him, because everyone who believes in Jesus is saved from sin, and becomes a **spiritual** descendant of Abraham.

## Данные о слове:

* Номера Стронга: H178, H1172, H5397, H7307, H7308, G4151, G4152, G4153, G5326, G5427
