# Яхве

## Определение:

Яхве — это личное имя Бога в Ветхом Завете. Точное происхождение имени неизвестно, но вероятнее всего, оно произведено от еврейского глагола  “быть”.

* Традиционно многие переводы Библии используют термин “Господь” вместо “Яхве”. Эта традиция возникла потому, что евреи боялись произнести имя “Яхве” неправильно, и поэтому, когда они читали Писание и встречали слово “Яхве”, они произносили вместо него “Адонай”, что буквально означает “мой Господин”. Согласно сложившейся традиции, в большинстве переводов Библии на другие языки, оба имени Бога переводятся как “Господь”. В некоторых современных переводах Библии  в тех случаях, когда в оригинале стоит имя Бога “Яхве”, его переводят словом “ГОСПОДЬ”, написанным заглавными буквами, чтобы проявить уважение к имени Бога и отличить его от имени “Адонай”, которое так же переводят как “Господь” (только первая буква заглавная).
* В переводах RLOB и RSOB всегда используют слово “Яхве” в тех случаях, когда оно встречается в еврейском тексте Ветхого Завета.
* Новый Завет был написан на греческом языке, и поэтому не встречается слово “Яхве”. В тексте Нового Завета, даже в цитатах из Ветхого Завета, используется только греческое слово, означающее “Господь” (потому что при переводе Ветхого Завета на греческий язык именно это слово было использовано для передачи имени Бога “Яхве”).
* В Ветхом Завете, когда Бог говорил о Себе, он часто использовал Своё имя вместо личного местоимения “Я” (как бы говоря о Себе в третьем лице).

## Варианты перевода:

* Имя “Яхве” может быть переведено словом или словосочетаниями, которые означают “Я есть”, “Я Тот, Кто живёт”, “Живущий”, “Тот, Кто есть” или “Тот, Кто живёт”.
* Можно передать имя “Яхве” с помощью транслитерации.
* В некоторых деноминациях предпочитают не использовать имя “Яхве”, а вместо него используют традиционную замену - “Господь”, либо никак не отличая различия между “Яхве” и “Господь” в оригинальном тексте Библии, либо обозначая случаи использования имени “Яхве” с помощью заглавных букв (“ГОСПОДЬ”, однако такое различение не воспринимается на слух). Возможно, в языке перевода можно отличить слово “ГОСПОДЬ” как имя (Яхве) от слова “Господь” как титул с помощью аффикса или другого грамматического приёма.
* Если возможно, лучше сохранить имя Яхве там, где оно встречается в тексте, но в некоторых случаях можно использовать личные местоимения, чтобы сделать текст более естественным и понятным.
* В случаях прямого цитирования можно писать “Так говорит Яхве”.

(Варианты перевода: [Как переводить имена](rc://*/ta/man/translate/translate-names))

(См. также: [Бог](../kt/god.md), [господин](../kt/lord.md), [Моисей](../names/moses.md), [открывать](../kt/reveal.md))

## Ссылки на библейский текст:

* [3 Цар. 21:20](rc://*/tn/help/1ki/21/20)
* [1 Цар. 16:7](rc://*/tn/help/1sa/16/07)
* [Дан. 9:3](rc://*/tn/help/dan/09/03)
* [Иез. 17:24](rc://*/tn/help/ezk/17/24)
* [Быт. 2:4](rc://*/tn/help/gen/02/04)
* [Быт. 4:3-5](rc://*/tn/help/gen/04/03)
* [Быт. 28:13](rc://*/tn/help/gen/28/13)
* [Ос. 11:12](rc://*/tn/help/hos/11/12)
* [Ис. 10:4](rc://*/tn/help/isa/10/04)
* [Ис. 38:8](rc://*/tn/help/isa/38/08)
* [Иов. 12:10](rc://*/tn/help/job/12/10)
* [Нав. 1:9](rc://*/tn/help/jos/01/09)
* [Плач 1:5](rc://*/tn/help/lam/01/05)
* [Лев. 25:35](rc://*/tn/help/lev/25/35)
* [Мал. 3:4](rc://*/tn/help/mal/03/04)
* [Мих. 2:5](rc://*/tn/help/mic/02/05)
* [Мих. 6:5](rc://*/tn/help/mic/06/05)
* [Чис. 8:11](rc://*/tn/help/num/08/11)
* [Пс. 124:3](rc://*/tn/help/psa/124/003)
* [Руфь 1:21](rc://*/tn/help/rut/01/21)
* [Зах. 14:5](rc://*/tn/help/zec/14/05)

## Примеры из Библейских историй:

* __[09:14](rc://*/tn/help/obs/09/14)__ Бог ответил: «Я ТОТ, КТО Я ЕСТЬ. Скажи им: “ТОТ, КТО ЕСТЬ послал меня к вам”. Также скажи им: “Я — **Яхве**, Бог ваших предков — Авраама, Исаака и Иакова. Это Моё имя навеки”».
* __[13:04](rc://*/tn/help/obs/13/04)__ Бог заключил с народом завет. Он сказал: «Я — **Яхве**, ваш Бог, который спас вас от рабства в Египте. Не поклоняйтесь другим богам».
* __[13:05](rc://*/tn/help/obs/13/05)__ “Не делайте идолов и не поклоняйтесь им, потому что Я – Яхве, Бог ревнивый. ”
* __[16:01](rc://*/tn/help/obs/16/01)__ Израильтяне начали поклоняться хананейским богам вместо **Яхве**, истинного Бога.
* __[19:10](rc://*/tn/help/obs/19/10)__ Илия помолился: «О **Яхве**, Бог Авраама, Исаака и Иакова! Покажи нам сегодня, что Ты — Бог Израиля, а я — Твой слуга».

## Данные о слове:

* Номера Стронга: H3050, H3068, H3069
