# Вавилон, вавилонский

## Факты:

Город Вавилон был столицей древневавилонской области, которая также была частью Вавилонской империи.

* Вавилон стоял у реки Евфрат — на месте, где за много лет до его возникновения начала строиться вавилонская башня.
* Иногда слово “Вавилон” относится ко всей Вавилонской империи. Например, “царь Вавилона” правил всей империей, а не одним городом.
* Вавилоняне были сильным народом, напавшим на иудейское царство и угнавшим евреев в семидесятилетний вавилонский плен.
* Часть этой области называлась “Халдеей”, а живущий там народ — “халдеями”. Поэтому в Библии под словом “Халдея” часто имеется в виду Вавилония. (См.: [Синекдоха](rc://*/ta/man/translate/figs-synecdoche))
* В Новом Завете слово “Вавилон” иногда используется метафорически для обозначения мест, народов и мышления, связанных с идолопоклонством и другими грехами.
* Фраза “великий Вавилон” или “великий город Вавилон” используется как метафора, обозначающая большой, богатый и греховный город, подобный древнему Вавилону. (См.: [Метафора](rc://*/ta/man/translate/figs-metaphor))

(См. также: [Вавилон](../names/babel.md), [Халдея, халдейский](../names/chaldeans.md), [Иудея, иудейское царство](../names/kingdomofjudah.md), [Навуходоносор](../names/nebuchadnezzar.md))

## Ссылки на библейский текст:

* [1 Пар. 9:1-3](rc://*/tn/help/1ch/09/01)
* [4 Цар. 17:24-26](rc://*/tn/help/2ki/17/24)
* [Деян. 7:43](rc://*/tn/help/act/07/43)
* [Дан. 1:1-2](rc://*/tn/help/dan/01/01)
* [Иез. 12:11-13](rc://*/tn/help/ezk/12/11)
* [Мф. 1:9-11](rc://*/tn/help/mat/01/09)
* [Мф. 1:15-17](rc://*/tn/help/mat/01/15)

## Примеры из Библейских историй:

* **[20:6](rc://*/tn/help/obs/20/06)** About 100 years after the Assyrians destroyed the kingdom of Israel, God sent Nebuchadnezzar, king of the **Babylonians**, to attack the kingdom of Judah. **Babylon** was a powerful empire.
* **[20:7](rc://*/tn/help/obs/20/07)** But after a few years, the king of Judah rebelled against **Babylon**. So, the **Babylonians** came back and attacked the kingdom of Judah. They captured the city of Jerusalem, destroyed the Temple, and took away all the treasures of the city and the Temple.
* **[20:9](rc://*/tn/help/obs/20/09)** Nebuchadnezzar and his army took almost all of the people of the kingdom of Judah to **Babylon**, leaving only the poorest people behind to plant the fields.
* **[20:11](rc://*/tn/help/obs/20/11)** About seventy years later, Cyrus, the king of the Persians, defeated **Babylon**.

## Данные о слове:

* Номера Стронга: H3778, H3779, H8152, H894, H895, H896, G897
