# Исаак

## Факты:

Исаак был единственным сыном Авраама и Сарры. Бог обещал дать им сына, несмотря на то, что они оба были уже в преклонном возрасте.

* Имя “Исаак” означает “он смеётся”. Когда Бог сказал, что Сарра родит ребёнка, Авраам рассмеялся, потому что они с женой очень состарились. Сарра тоже засмеялась, когда услышала эту новость.
* Однако Бог исполнил Своё обещание, и у Авраама с Саррой на старости лет родился сын Исаак.
* Бог сказал Аврааму, что завет, который Он с ним заключил, будет вечным заветом для Исаака и его потомков.
* Когда Исаак был подростком, Бог испытал веру Авраама. Он велел ему принести Исаака в жертву.
* У сына Исаака, Иакова, было двенадцать сыновей, потомки которых впоследствии образовали двенадцать колен израильского народа.

(Варианты перевода: [Как переводить имена](rc://*/ta/man/translate/translate-names))

(См. также: [Авраам, Аврам](../names/abraham.md), [потомок](../other/descendant.md), [вечный, вечность](../kt/eternity.md), [исполнить](../kt/fulfill.md), [Иаков, Израиль](../names/jacob.md), [Сара, Сарра](../names/sarah.md), [двенадцать колен Израиля](../other/12tribesofisrael.md))

## Ссылки на библейский текст:

* [Гал. 4:28-29](rc://*/tn/help/gal/04/28)
* [Быт. 25:9-11](rc://*/tn/help/gen/25/09)
* [Быт. 25:19-20](rc://*/tn/help/gen/25/19)
* [Быт. 26:1](rc://*/tn/help/gen/26/01)
* [Быт. 26:6-8](rc://*/tn/help/gen/26/06)
* [Быт. 28:1-2](rc://*/tn/help/gen/28/01)
* [Быт. 31:17-18](rc://*/tn/help/gen/31/17)
* [Мф. 8:11-13](rc://*/tn/help/mat/08/11)
* [Мф. 22:31-33](rc://*/tn/help/mat/22/31)

## Примеры из Библейских историй:

* **[05:4](rc://*/tn/help/obs/05/04)** "Your wife, Sarai, will have a son—he will be the son of promise. Name him **Isaac**."
* **[05:6](rc://*/tn/help/obs/05/06)** When **Isaac** was a young man, God tested Abraham's faith by saying, "Take **Isaac**, your only son, and kill him as a sacrifice to me."
* **[05:9](rc://*/tn/help/obs/05/09)** God had provided the ram to be the sacrifice instead of **Isaac**.
* **[06:1](rc://*/tn/help/obs/06/01)** When Abraham was very old and his son, **Isaac**, had grown to be a man, Abraham sent one of his servants back to the land where his relatives lived to find a wife for his son, **Isaac.**
* **[06:5](rc://*/tn/help/obs/06/05)** **Isaac** prayed for Rebekah, and God allowed her to get pregnant with twins.
* **[07:10](rc://*/tn/help/obs/07/10)** Then **Isaac** died, and Jacob and Esau buried him. The covenant promises God had promised to Abraham and then to **Isaac** now passed on to Jacob.

## Данные о слове:

* Номера Стронга: H3327, H3446, G2464
