# Иерусалим

## Факты:

Иерусалим первоначально был древним хананейским городом, а потом стал самым важным городом в Израиле. Он расположен примерно в тридцати четырёх километрах западнее Мёртвого моря и севернее Вифлеема. Иерусалим и сегодня является столицей Израиля.

* Название “Иерусалим” впервые упоминается в книге Иисуса Навина. Другие ветхозаветные названия этого города — “Салем”, “Город Иевуса” и “Сион”. Оба названия, как “Иерусалим”, так и “Салем”, содержат в корне значение “мир”.
* Первоначально Иерусалим был крепостью иевусеев под названием “Сион”. Царь Давид завоевал её и сделал своей столицей.
* В этом городе Соломон, сын Давида, построил первый храм на горе Мориа, на той самой горе, где Авраам собирался принести в жертву Богу своего сына Исаака. Позже храм был разрушен вавилонянами, а потом восстановлен.
* Главные еврейские праздники праздновались в Иерусалиме, потому что там находился храм.
* Люди обычно говорили о своём походе в Иерусалим как о “восхождении”, потому что город находился на возвышенности.

(См. также: [Вавилон, вавилонский](../names/babylon.md), [Христос, Мессия](../kt/christ.md), [Давид](../names/david.md), [Иевусеи](../names/jebusites.md), [Иисус, Иисус Христос, Христос Иисус](../kt/jesus.md), [Соломон](../names/solomon.md), [Храм](../kt/temple.md), [Сион, гора Сион](../kt/zion.md))

## Ссылки на библейский текст:

* [Гал. 4:26-27](rc://*/tn/help/gal/04/26)
* [Ин. 2:13-14](rc://*/tn/help/jhn/02/13)
* [Лк. 4:9-11](rc://*/tn/help/luk/04/09)
* [Лк. 13:4-5](rc://*/tn/help/luk/13/04)
* [Мк. 3:7-8](rc://*/tn/help/mrk/03/07)
* [Мк. 3:20-22](rc://*/tn/help/mrk/03/20)
* [Мф. 3:4-6](rc://*/tn/help/mat/03/04)
* [Мф. 4:23-25](rc://*/tn/help/mat/04/23)
* [Мф. 20:17-19](rc://*/tn/help/mat/20/17)

## Примеры из Библейских историй:

* **[17:5](rc://*/tn/help/obs/17/05)** David conquered **Jerusalem** and made it his capital city.
* **[18:2](rc://*/tn/help/obs/18/02)** In **Jerusalem**, Solomon built the Temple for which his father David had planned and gathered materials.
* **[20:7](rc://*/tn/help/obs/20/07)** They (Babylonians) captured the city of **Jerusalem**, destroyed the Temple, and took away all the treasures of the city and the Temple.
* **[20:12](rc://*/tn/help/obs/20/12)** So, after seventy years in exile, a small group of Jews returned to the city of **Jerusalem** in Judah.
* **[38:1](rc://*/tn/help/obs/38/01)** About three years after Jesus first began preaching and teaching publicly, Jesus told his disciples that he wanted to celebrate this Passover with them in **Jerusalem**, and that he would be killed there.
* **[38:2](rc://*/tn/help/obs/38/02)** After Jesus and the disciples arrived in **Jerusalem**, Judas went to the Jewish leaders and offered to betray Jesus to them in exchange for money.
* **[42:8](rc://*/tn/help/obs/42/08)** "It was also written in the scriptures that my disciples will proclaim that everyone should repent in order to receive forgiveness for their sins. They will do this starting in **Jerusalem**, and then go to all people groups everywhere."
* **[42:11](rc://*/tn/help/obs/42/11)** Forty days after Jesus rose from the dead, he told his disciples, "Stay in **Jerusalem** until you receive power when the Holy Spirit comes on you."

## Данные о слове:

* Номера Стронга: H3389, H3390, G2414, G2415, G2419
