# Иудея, иудейское царство

## Факты:

Колено Иуды было самым крупным из двенадцати колен Израиля. Иудейское царство состояло из колен Иуды и Вениамина.

* После смерти царя Соломона царство Израиль разделилась на два: Израиль и Иудею. Иудея была южным царством, находившимся к западу от Мёртвого моря.
* Столицей Иудейского царства был Иерусалим.
* Восемь царей Иудеи чтили Яхве и вели народ в поклонение Ему. Остальные цари Иудеи были нечестивыми и вели народ в поклонение идолам.
* Спустя сто двадцать лет после того, как Ассирия захватила Израиль, северное царство, Иудея была покорена вавилонянами. Захватчики разрушили город и храм и увели многих жителей Иудеи в плен в Вавилон.

(См. также: [Иуда](../names/judah.md), [Соленое море, Мертвое море](../names/saltsea.md))

## Ссылки на библейский текст:

* [1 Цар. 30:26-28](rc://*/tn/help/1sa/30/26)
* [2 Цар. 12:7-8](rc://*/tn/help/2sa/12/07)
* [Ос. 5:14-15](rc://*/tn/help/hos/05/14)
* [Иер. 7:33-34](rc://*/tn/help/jer/07/33)
* [Judges 1:16-17](rc://*/tn/help/jdg/01/16)

## Примеры из Библейских историй:

* **[18:7](rc://*/tn/help/obs/18/07)** Only two tribes remained faithful to him (Rehoboam). These two tribes became the **kingdom of Judah**.\\
* **[18:10](rc://*/tn/help/obs/18/10)** The **kingdoms of Judah** and Israel became enemies and often fought against each other.\\
* **[18:13](rc://*/tn/help/obs/18/13)** The **kings of Judah** were descendants of David. Some of these kings were good men who ruled justly and worshiped God. But most of **Judah's** kings were evil, corrupt, and they worshiped idols.\\
* **[20:1](rc://*/tn/help/obs/20/01)** The **kingdoms of Israel and Judah** both sinned against God.\\
* **[20:5](rc://*/tn/help/obs/20/05)** The people in the **kingdom of Judah** saw how God had punished the people of the kingdom of Israel for not believing and obeying him. But they still worshiped idols, including the gods of the Canaanites.\\
* **[20:6](rc://*/tn/help/obs/20/06)** About 100 years after the Assyrians destroyed the kingdom of Israel, God sent Nebuchadnezzar, king of the Babylonians, to attack the **kingdom of Judah**.\\
* **[20:9](rc://*/tn/help/obs/20/09)** Nebuchadnezzar and his army took almost all of the people of **the kingdom of Judah** to Babylon, leaving only the poorest people behind to plant the fields.\\

## Данные о слове:

* Номера Стронга: H4438, H3063
