# Река Нил

## Факты:

Нил — это длинная и широкая река на северо-востоке Африки. Она хорошо известна как основная река Египта.

* Нил течёт на север через Египет и впадает в Средиземное море.
* На берегах Нила с обеих сторон находятся плодородные земли, пригодные для земледелия.
* Большинство жителей Египта обитают у реки Нил, потому что река является основным источником воды для орошения полей.
* Израильтяне жили в земле Гесем, которая располагалась вдоль реки Нил и была очень плодородной.
* Вскоре после рождения Моисея родители положили его в корзину и пустили её по реке Нил, в заросли тростника, чтобы спасти младенца от людей фараона.

(Варианты перевода: [Как переводить имена](rc://*/ta/man/translate/translate-names))

(См. также: [Египет, египтянин](../names/egypt.md), [Гесем](../names/goshen.md), [Моисей](../names/moses.md))

## Ссылки на библейский текст:

* [Amos 8:7-8](rc://*/tn/help/amo/08/07)
* [Быт. 41:1-3](rc://*/tn/help/gen/41/01)
* [Иер. 46:7-9](rc://*/tn/help/jer/46/07)

## Примеры из Библейских историй:

* **[08:4](rc://*/tn/help/obs/08/04)** Egypt was a large, powerful country located along the **Nile River**.
* **[09:4](rc://*/tn/help/obs/09/04)** Pharaoh saw that the Israelites were having many babies, so he ordered his people to kill all Israelite baby boys by throwing them into the **Nile River**.
* **[09:6](rc://*/tn/help/obs/09/06)** When the boy's parents could no longer hide him, they put him in a floating basket among the reeds along the edge of the **Nile River** in order to save him from being killed.
* **[10:3](rc://*/tn/help/obs/10/03)** God turned the **Nile River** into blood, but Pharaoh still would not let the Israelites go.

## Данные о слове:

* Номера Стронга: H2975, H4714, H5104
