# Век

## Определение:

Слово ”век” буквально обозначает “сто лет”. Однако часто в литературе и в частности, в Библии это слово обозначает какой-то (обычно продолжительный) период времени – например, продолжительность жизни человека, период правления какого-то царя и т.д.  В Библии история человечества делится на два периода – до и после второго пришествия Иисуса Христа: ”настоящий век” и “век будущий”.

* Продолжительный период времен может быть также обозначен словами “эпоха“, “время”, “период“.
* “Настоящий век”(или “этот век“) - это время до второго пришествия Христа, когда грех и смерть царят на земле.
* “Век будущий” (или “век, который должен прийти“) - это время после второго пришествия Христа, когда праведность будет царствовать над новым небом и новой землей.

## Варианты перевода:

* В зависимости от контекста, слово “век“ можно перевести как “эпоха“, “количество лет“, “период времени“ или “время“.
* Фразу “проживший свой век“ можно заменить на “очень пожилой человек“ или “человек, проживший долгую жизнь“.
* Фраза “злой век“ (“этот век“, “нынешний век“) может переводиться как: “в нынешнее время, когда люди поступают беззаконно“.

## Ссылки на библейский текст:

* [1 Пар. 29:28](rc://*/tn/help/1ch/29/28)
* [1 Кор. 2:7](rc://*/tn/help/1co/02/07)
* [Евр. 6:5](rc://*/tn/help/heb/06/05)
* [Иов 5:26](rc://*/tn/help/job/05/26)

## Данные о слове:

* Номера Стронга: G165, G1074
