# год

## Определение:

Когда слово “год” используется в Библии в его прямом значении, то оно указывает на период времени, равный 354 дням. Этот отрезок времени соответствует лунной календарной системе. Согласно ей именно такой период нужен Луне для того, чтобы она могла совершить свой полный оборот вокруг Земли.

* В современном солнечном календаре год длится 365 дней и делится на 12 месяцев. Именно такой период требуется Земле для того, чтобы совершить свой полный оборот вокруг Солнца.
* В обеих календарных системах год состоит из 12 месяцев. Однако в лунном календаре может быть добавлен 13-й месяц (в этом случае учёные основываются на том, что лунный календарь короче солнечного на 11 дней). Благодаря такому подходу оба календаря совпадают друг с другом.
* В Библии слово “год” может использоваться в переносном смысле. В таком случае речь, как правило, идёт о конкретном времени, в котором происходило какое-либо событие. Например, “год Яхве”, “год засухи”, “благоприятный год Господа”. В подобном контексте слово “год” может переводиться как “время”, “пора” или “период”.

(См. также: [месяц](../other/biblicaltimemonth.md))

## Ссылки на библейский текст:

* [4 Цар. 23:31-33](rc://*/tn/help/2ki/23/31)
* [Деян. 19:8-10](rc://*/tn/help/act/19/08)
* [Дан. 8:1-2](rc://*/tn/help/dan/08/01)
* [Исх. 12:1-2](rc://*/tn/help/exo/12/01)

## Данные о слове:

* Номера Стронга: H3117, H7620, H7657, H8140, H8141, G1763, G2094
