# кланяться, поклониться, склонить колени

## Определение:

”Поклониться” (“совершить поклон”) значит ”наклониться вперёд в знак уважения и почтения перед кем-то”. Совершая поклон, человек наклоняет вперёд голову и верхнюю часть туловища, а иногда встаёт на колени и касается лицом земли. В русском языке глагол ”поклоняться” - то есть ”оказывать почести, достойные Бога”, ”почитать за Бога”, ”прославлять как Бога” происходит от глагола ”кланяться”.

* Подобные выражения: “сделать поклон”, “упасть на колени”, “склонить голову” (в последнем случае человек наклонят вперёд только голову).
* Поклон может быть также выражением горя или траура (например, “опустить голову”, ”упасть на землю” .
* Выражение “поставить на колени” означает “заставить подчиняться, поставить в зависимое положение”.
* Обычно люди кланяются перед теми, кто стоит выше их по социальному положению, например, перед царями, правителями.
* Когда человек склоняется перед Богом (склоняет голову или встаёт на колени), то тем самым он выражает Ему своё почтение (отсюда выражение “поклоняться Богу”).
* В Писании говорится, что когда люди видели чудеса, совершаемые Иисусом и слышали Его учение, они склонялись перед ним, так как понимали, что Его послал Бог.
* В Библии написано, что когда Иисус вернётся, то все люди склонят перед Ним колени в знак своего почтения.

## Варианты перевода:

* В зависимости от контекста эти глаголы могут переводиться с помощью глаголов или выражений, означающих “наклониться вперёд ” или “склонить голову” или “встать на колени”.
* Выражение “упасть ниц” может быть переведено как “встать на колени и коснуться лбом земли”, “лечь на землю лицом вниз, протянув руки вперёд”.
* В некоторых языках, возможно, придётся использовать несколько терминов для перевода этих понятий в зависимости от контекста.
* Фраза “она упала на лицо своё и поклонилась до земли” означает “она опустилась на колени и наклонилась вперёд так, что коснулась лицом земли”. Такой поклон является выражением почтения высочайшей степени.

(См. также: [смиренный](../kt/humble.md), [поклонение](../kt/worship.md))

## Ссылки на библейский текст:

* [4 Цар. 5:18](rc://*/tn/help/2ki/05/18)
* [Исх. 20:5](rc://*/tn/help/exo/20/05)
* [Быт. 24:26](rc://*/tn/help/gen/24/26)
* [Быт. 44:14](rc://*/tn/help/gen/44/14)
* [Ис. 44:19](rc://*/tn/help/isa/44/19)
* [Лк. 24:5](rc://*/tn/help/luk/24/05)
* [Мф. 2:11](rc://*/tn/help/mat/02/11)
* [Откр. 3:9](rc://*/tn/help/rev/03/09)

## Данные о слове:

* Номера Стронга:  H86, H3721, H3766, H5753, H5791, H6915, H7743, H7812, H7817, G1120, G2578, G2827, G4098
