# хлеб

## Определение:

Хлеб — это пищевой продукт, который изготавливают из теста (смеси муки (перемолотое зерно), воды и масла). Тесту придают форму (обычно круглую) и выпекают.

* Когда Библии слово “хлеб” используется во множественном числе (“хлебы”), имеется в виду некоторое количество лепёшек или караваев хлеба.
* Обычно при изготовлении хлеба в тесто добавляют закваску (как правило, дрожжи), чтобы оно могло “подняться”, “вскиснуть”. Однако, хлеб может изготавливаться и без закваски, тогда он не “поднимется”. В Библии такой хлеб называется “пресным”. Он является частью еврейской пасхальной трапезы.
* Поскольку в библейские времена хлеб был одним из основных продуктов питания, это слово нередко используется в Писании, когда речь идёт о пище в целом (см. [синекдоха](rc://*/ta/man/translate/figs-synecdoche)). Часто слово “хлеб” можно заменить словами “пища” или “еда”.
* “Хлебы предложения” — это двенадцать лепёшек (или караваев) хлеба, которые клали на золотой стол, стоявший в скинии собрания или храме. Этот хлеб приносился в жертву Богу. Двенадцать хлебов символизировали двенадцать израильских колен. Этот хлеб можно было употреблять в пищу только священникам. Это словосочетание можно перевести как “хлеб, символизирующий Божье присутствие среди израильского народа”.
* “Хлебом с Небес” называлась манна, посылаемая Богом евреям во время их странствования по пустыне. Иисус также говорил о Себе, что Он — “Хлеб, сошедший с Небес” и “Хлеб жизни”.
* Выражение “есть от чьего-то хлеба” означает “питаться за одним столом”, “разделять трапезу”.

(См. также: [Пасха](../kt/passover.md), [скиния](../kt/tabernacle.md), [храм](../kt/temple.md), [пресный хлеб](../kt/unleavenedbread.md), [закваска](../other/yeast.md))

## Ссылки на библейский текст:

* [Деян. 2:46](rc://*/tn/help/act/02/46)
* [Деян. 27:35](rc://*/tn/help/act/27/35)
* [Исх. 16:15](rc://*/tn/help/exo/16/15)
* [Лк. 9:13](rc://*/tn/help/luk/09/13)
* [Мк. 6:38](rc://*/tn/help/mrk/06/38)
* [Мф. 4:4](rc://*/tn/help/mat/04/04)
* [Мф. 11:18](rc://*/tn/help/mat/11/18)

## Данные о слове:

* Номера Стронга: H2557, H3899, H4635, H4682, G106, G740, G4286
