# дыхание, дышать, вздох, дуновение

## Определение:

Слово “дыхание” в Библии нередко используется в переносном значении, когда речь идёт о появлении чего-то нового, во что Бог вдыхает Свою жизнь.

* В Писании сказано, что Господь “вдохнул в лицо Адама дыхание жизни”. Именно тогда Адам стал живым человеком.
* Иисус дунул на учеников и сказал им: “Примите Святого Духа”. Этот символический акт должен был стать свидетельством того, что ученики Иисуса в скором времени должны были наполниться Святым Духом.
* Выражение “Божье дыхание” или “дуновение Господа” часто используется в значении “Божий гнев, изливающийся на непокорные и нечестивые народы”. То есть в данном случае идёт речь о Божьей силе и могуществе.

## Варианты перевода

* Выражение “испустить дух” употребляется в значении “умереть”. Его можно перевести как “сделать последний вздох”, “перестать дышать”.
* Когда говорится, что Писание “богодухновенно”, это значит, что Бог сначала вкладывал Своё Слово в людей, после чего они его записывали. Лучше всего это понятие перевести как “Писание, вдохновлённое Богом”, поскольку буквальный перевод может не передать точного значения этого слова. Если буквальный перевод будет непонятен читателю, тогда можно использовать “Слово, сказанное Богом”, “Слово, автором которого является Бог”, “Слово, вдохновлённое Богом”.
* Выражение “вдохнуть жизнь” можно перевести как “оживить”, “сделать живым и дышащим”, “дать жизнь”.
* Словосочетание “Божье дуновение” лучше всего перевести словом, обозначающим дыхание, если в целевом языке существует такая возможность.В противном случае его можно заменить словосочетаниями “Божья сила”, “Божье слово”.
* Выражение “перевести дух” можно заменить словами “свободно вздохнуть” или “отдышаться”.
* Выражение “жизнь — лишь дуновение” означает “жизнь коротка”.
* Фраза “человек — всего лишь дуновение” можно перефразировать так: “люди живут очень короткое время”, “человеческая жизнь очень коротка и подобна вздоху”, “по сравнению с Божьими днями жизнь человека так же непродолжительна, как вздох”.

(См. также: [Адам](../names/adam.md), [Павел](../names/paul.md), [Божье слово](../kt/wordofgod.md), [жизнь](../kt/life.md))

## Ссылки на библейский текст:

* [3 Цар. 17:17-18](rc://*/tn/help/1ki/17/17)
* [Еккл. 8:8-9](rc://*/tn/help/ecc/08/08)
* [Иов 4:7-9](rc://*/tn/help/job/04/07)
* [Откр. 11:10-12](rc://*/tn/help/rev/11/10)
* [Откр. 13:15-17](rc://*/tn/help/rev/13/15)

## Данные о слове:

* Номера Стронга: H3307, H5301, H5396, H5397, H7307, H7309, G1709, G1720, G4157
