# тьма, мрак

## Определение:

Тьма — это темнота, мрак, отсутствие света. Это слово может употребляться как в прямом, так и в переносном значении.

* Тьмой можно назвать человеческую нечестность, их духовную слепоту, а также всё, что имеет связь с грехом и развращённостью.
* Выражение “власть тьмы” употребляется в значении “власть зла и сатаны”.
* Слово “тьма” может иметь образное значение, символизируя смерть (см.: [метафора](rc://*/ta/man/translate/figs-metaphor)).
* О людях, не знающих Бога говорят, что они “пребывают во тьме”, то есть они не понимают, как им нужно поступать.
* Бог — Свет, Он праведен, и тьма (или зло) не способна Его поглотить.
* Место наказания, где будут мучиться отвергшие Бога люди, названо в Библии “внешней тьмой”.

## Варианты перевода:

* При переводе слова “тьма” на целевой язык лучше всего использовать слово, которое в прямом смысле означает отсутствие света. Это может быть слово, которое вы используете, когда говорите об отсутствии света в помещении или о ночном времени, когда на небе нет солнца.
* Если это слово используется в переносном значении, то вам нужно передать контраст, существующий между светом и тьмой. Другими словами, зло и грех должны быть противопоставлены праведности и истине.
* В зависимости от контекста, вы можете использовать выражение “ночная тьма” или сказать, что “ни зги не видно”. Также можно употребить сравнение: “нечестность, подобная тьме”.

(См. также: [развращенный](../other/corrupt.md), [господство](../kt/dominion.md), [царство](../other/kingdom.md), [свет](../other/light.md), [искупать](../kt/redeem.md), [праведность](../kt/righteous.md))

## Ссылки на библейский текст:

* [1 Ин. 1:5-7](rc://*/tn/help/1jn/01/05)
* [1 Ин. 2:7-8](rc://*/tn/help/1jn/02/07)
* [1 Фес. 5:4-7](rc://*/tn/help/1th/05/04)
* [2 Цар. 22:10-12](rc://*/tn/help/2sa/22/10)
* [Кол. 1:13-14](rc://*/tn/help/col/01/13)
* [Ис. 5:29-30](rc://*/tn/help/isa/05/29)
* [Иер. 13:15-17](rc://*/tn/help/jer/13/15)
* [Нав. 24:7](rc://*/tn/help/jos/24/07)
* [Мф. 8:11-13](rc://*/tn/help/mat/08/11)

## Данные о слове:

* Номера Стронга: H652, H653, H2816, H2821, H2822, H2825, H3990, H3991, H4285, H5890, H6205, G2217, G4652, G4653, G4655, G4656
