# сон

## Определение:

Сон — это физиологическое состояние, когда организм человека находится в покое (спит). Когда человек спит, в его сознании возникают сновидения (сны).

* Иногда кажется, что картины, увиденные во сне, реальны. Но на самом деле, это не так.
* Бог посылает людям сны, чтобы они могли нас чему-то научить. Во сне Бог может обратиться к человеку лично.
* В Библии рассказывается, как Господь давал некоторым людям сны, открывавшие им будущее.
* Сон отличается от видения. Сновидения или сны человек видит в спящем состоянии, а видения — в состоянии бодрствования.

(См. также: [видение](../other/vision.md))

## Ссылки на библейский текст:

* [Деян. 2:16-17](rc://*/tn/help/act/02/16)
* [Дан. 1:17-18](rc://*/tn/help/dan/01/17)
* [Дан. 2:1-2](rc://*/tn/help/dan/02/01)
* [Быт. 37:5-6](rc://*/tn/help/gen/37/05)
* [Быт. 40:4-5](rc://*/tn/help/gen/40/04)
* [Мф. 2:13-15](rc://*/tn/help/mat/02/13)
* [Мф. 2:19-21](rc://*/tn/help/mat/02/19)

## Примеры из Библейских историй:

* **[08:2](rc://*/tn/help/obs/08/02)** Joseph's brothers hated him because their father loved him most and because Joseph had **dreamed** that he would be their ruler.
* **[08:6](rc://*/tn/help/obs/08/06)** One night, the Pharaoh, which is what the Egyptians called their kings, had two **dreams** that disturbed him greatly. None of his advisors could tell him the meaning of the **dreams**.
* **[08:7](rc://*/tn/help/obs/08/07)** God had given Joseph the ability to interpret **dreams**, so Pharaoh had Joseph brought to him from the prison. Joseph interpreted the **dreams** for him and said, "God is going to send seven years of plentiful harvests followed by seven years of famine."
* **[16:11](rc://*/tn/help/obs/16/11)** So that night, Gideon went down to the camp and heard a Midianite soldier telling his friend about something he had **dreamed**. The man's friend said, "This **dream** means that Gideon's army will defeat the Midianite army!"
* **[23:1](rc://*/tn/help/obs/23/01)** He (Joseph) did not want to shame her (Mary), so he planned to quietly divorce her. Before he could do that, an angel came and spoke to him in a **dream**.

## Данные о слове:

* Номера Стронга: H1957, H2472, H2492, H2493, G1797, G1798, G3677
