# потоп, наводнение

## Определение:

Потоп — это стихийное бедствие, вызванное наводнением.

* Это слово может употребляться в переносном значении, когда речь идёт о чём-то неожиданном или масштабном.
* Во времена Ноя жители земли развратились настолько, что Бог послал потоп, уничтоживший весь мир. Вода покрыла вершины даже самых высоких гор, и всё живое на земле погибло, кроме Ноя и его семьи, спасшихся в ковчеге. Все последующие потопы больше не были настолько же гибельными.
* Глагол “затопить” может употребляться в таком предложении, как “Землю затопило речной водой”. (? убрать)

## Варианты перевода:

* Слово “потоп” можно перевести как “наводнение”, “разлив”, “стихийное бедствие”.
* Если в тексте использует сравнение (“как потоп”), тогда вам нужно или сохранить слово “потоп”, или сравнить разлив воды с потоками какого-либо водоёма (например, “как река”).
* Вместо слова “потоп” можно использовать словосочетания “огромное количество воды”, “потоки, бьющие через край”.
* Слово “потоп” может быть метафорой. Например, “не дай меня потопу унести” (Псалом 68:16, современный перевод). Это означает: “пусть страшное бедствие не постигнет меня”, “не допусти, чтобы беда сломила меня”, “да не сокрушит меня Твой гнев” (см. [метафора](rc://*/ta/man/translate/figs-metaphor)).
* Образное выражение “Я заливаю свою постель слезами” можно перевести как “мои слёзы, как потоп, заливают мою постель”.(? убрать)

(См. также: [ковчег](../kt/ark.md), [Ной](../names/noah.md))

## Ссылки на библейский текст:

* [Дан. 11:10](rc://*/tn/help/dan/11/10)
* [Быт. 7:6-7](rc://*/tn/help/gen/07/06)
* [Лк. 6:46-48](rc://*/tn/help/luk/06/46)
* [Мф. 7:24-25](rc://*/tn/help/mat/07/24)
* [Мф. 7:26-27](rc://*/tn/help/mat/07/26)
* [Мф. 24:37-39](rc://*/tn/help/mat/24/37)

## Данные о слове:

* Номера Стронга: H216, H2229, H2230, H2975, H3999, H5104, H5140, H5158, H5674, H6556, H7641, H7857, H7858, H8241, G2627, G4132, G4215, G4216
