# рука

## Определение:

Слово “рука” часто используется в Библии образно как в отношении Бога, так и человека для обозначения власти, руководства или действия (действие человека по отношению к человеку или действие Бога по отношению к людям).

Значения слова “рука” могут включать:

* “рука” может означать место или положение рядом с кем-то или чем-то (например: “по правую руку” означает рядом справа). Место справа (от правителя) означало высочайшую честь, оказанную тому, кого туда посадили.
* “наложить руку на кого-то” означает “причинить кому-то вред”; “спасти от руки кого-то” значит предотвратить чьи-то вредные или опасные планы.
* “сделанное чьей-то рукой” означает сделанное этим человеком или другим лицом (например: “рукой Господа” значит, что это сделал Господь);
* “передать в руки кого-то” означает отдать во власть кого-то;
* “возложить руки на человека” на кого-то означает “положить руки на голову или плечи человека и помолиться” - обычно такая молитва с возложением рук совершается при посвящении человека на особую должность или служение, при передаче особого благословения; молитва за исцеление больного тоже обычно сопровождается возложением рук на больного.
* Когда Павел говорил что это “написано моей рукой”, он имел в виду, что собственноручно написал эти слова вместо того, чтобы диктовать их писцу.

## Варианты перевода

* Вышеперечисленные фразы и словосочетания, а также подобные им могут быть переведены с помощью устойчивых выражений с аналогичным значением. Возможен также и буквальный перевод (см. примеры выше).
* Такие выражения, как “отдал их в руки врагов” могут быть переведены как “позволил их врагам одержать над ними победу”, “помог врагам взять над ними власть”, “позволил врагам подчинить их себе”.
* “Умереть от руки кого-то” можно перевести как “быть убитым кем-то”.
* Фраза “по правую руку от…” может быть переведена как “с правой стороны от…”
* Об Иисусе говорится что Он “сидит по правую руку от Бога”. Если в целевом языке это выражение не передает мысль о высокой чести и равенстве власти, то можно использовать другое выражение с аналогичным значением. Можно также добавить короткую поясняющую фразу: “...по правую руку от Бога, занимая положение наивысшей власти”.
* Фраза “меня коснулась рука Яхве” может быть переведена как “Яхве покарал меня”.
* Фраза “я куплю поле из руки Ноемини” означает “я куплю поле у Ноемини”; а фраза “я покупаю всё, что принадлежит Елимелеху, из руки Ноемини” означает “всю собственность, которая по праву наследования принадлежит Елимелеху, я покупаю у его вдовы Ноемини”.

(См. также: [сила](../kt/power.md), [правая рука](../kt/righthand.md), [честь](../kt/honor.md), [благословлять](../kt/bless.md))

## Ссылки на библейский текст:

* [Деян. 7:25](rc://*/tn/help/act/07/22)
* [Деян. 8:17](rc://*/tn/help/act/08/14)
* [Деян. 11:21](rc://*/tn/help/act/11/21)
* [Быт. 9:5](rc://*/tn/help/gen/09/05)
* [Быт. 14:20](rc://*/tn/help/gen/14/20)
* [Ин. 3:35](rc://*/tn/help/jhn/03/35)
* [Мк. 7:32](rc://*/tn/help/mrk/07/32)
* [Мф. 6:3](rc://*/tn/help/mat/06/03)

## Данные о слове:

* Номера Стронга: H2026, H2651, H2947, H2948, H3027, H3028, H3225, H3231, H3233, H3709, H7126, H7138, H8040, H8042, H8168, G710, G1188, G1448, G1451, G2176, G2902, G4084, G4474, G5495, G5496, G5497
