# голова

## Определение:

В Библии слово “голова” нередко используется в переносном смысле, означая “верх”, “начало”, “причина”, “источник” и другие значения.

Некоторые примеры образного использования слова “голова”:

* Выражение “бритва не каснется его головы” означает “он никогда не будет стричь своих волос”.
* Выражение “пусть их кровь будет на его голове” означает, что этот человек будет ответственен в смерти этих людей и понесет за это наказание.
* “Головой” может называться начало или источник чего-то, а также первый из ряда людей или явлений.
* Часто слово “голова”/“глава” обозначает самого важного человека в каком-то обществе, или самого влиятельного. Например, фраза “Ты поставил меня главой над народами” означает “Ты сделал меня правителем”, или “Ты дал мне власть над народами”.

## Варианты перевода

* В зависимости от контекста слово “глава” можно перевести как “правитель”, “начальник”, “вождь”, “руководитель”.
* Выражение “будет на его голове” может быть переведено как “будет на нем”, “он будет ответственным”, “он понесёт наказание”, “он будет виновен”.
* В зависимости от контекста слово “голова” можно перевести как “начало”, “источник”, “руководитель”, “вершина”.

(См. также: [главный](../other/chief.md), [зерно](../other/grain.md))

## Ссылки на библейский текст:

* [1 Пар. 1:51-54](rc://*/tn/help/1ch/01/51)
* [3 Цар. 8:1-2](rc://*/tn/help/1ki/08/01)
* [1 Цар. 9:22](rc://*/tn/help/1sa/09/22)
* [Кол. 2:10](rc://*/tn/help/col/02/10)
* [Кол. 2:19](rc://*/tn/help/col/02/19)
* [Чис. 1:4](rc://*/tn/help/num/01/04)

## Данные о слове:

* Номера Стронга: H441, H1270, H1538, H3852, H4425, H4761, H4763, H5110, H5324, H6285, H6287, H6797, H6915, H6936, H7139, H7144, H7146, H7217, H7226, H7218, H7541, H7636, H7641, H7872, G346, G755, G2775, G2776, G4719
