# дом

## Определение:

Слово “дом” в Библии используется как в прямом смысле - строение или место, в котором живёт семья, так и в переносном - семья, род, потомки и т.д.

* Иногда это слово употребляется, когда речь идёт о людях, живущих в одном доме, то есть о семье и домочадцах.
* Домом могут называться близкие и дальние родственники. Например, понятие “дом Давида” включает в себя всех родствеников царя Давида.
* Словосочетания “Божий дом” и “дом Яхве” означают скинию или храм. В широком смысле они могут означать место, где поклоняются Богу.
* В третьей главе послания к Евреям, словосочетание “Божий дом” используется как метафора. Здесь речь идёт о Божьем народе и обо всём, что с ним связано.
* Словосочетание “дом Израиля” может означать весь народ Израиля, или более конкретно северное царство Израиля.

## Варианты перевода

* В зависимости от контекста слово “дом” можно перевести как “домашние”, “народ”, “семья”, “потомки”, “храм”, “жилище”.
* Словосочетание “дом Давида” можно перевести как “потомство Давида”, “род Давида”. Подобные выражения, касающиеся других людей, можно перевести аналогичным образом.
* Словосочетание “дом Израиля” можно перевести как “народ Израиля”, “потомки Израиля”, “израильтяне”.
* Словосочетание “дом Яхве” можно перевести как “храм Яхве”, “место поклонения Яхве”, “место встречи Яхве со Своим народом”, “место обитания Яхве”. Точно также можно перевести и словосочетание “Божий дом”.
* Выражение “вернуться в дом своей матери” означает “вернуться к своим родителям”. Для замужней женщины, которая жила со своим мужем или в доме родителей/родственников своего мужа, это означало покинуть семью мужа и вернуться к своей семье (к своим родственникам).
* Выражение “войти в дом мужа” означает “выйти замуж”.
* Фраза “Пусть сделает Яхве жену, входящую в дом твой, как Рахиль и Лию, которые обе устроили дом Израиля” можно перевести как “Пусть женщина, на которой ты женишься, родит много детей, подобно как Рахиль и Лия родили сыновей, от которых произошёл весь израильский народ”.

(См. также: [Давид](../names/david.md), [потомок](../other/descendant.md), [дом Божий](../kt/houseofgod.md), [семья, домашние](../other/household.md), [израильское царство](../names/kingdomofisrael.md), [скиния](../kt/tabernacle.md), [храм](../kt/temple.md), [Яхве](../kt/yahweh.md))

## Ссылки на библейский текст:

* [Деян. 7:42](rc://*/tn/help/act/07/42)
* [Деян. 7:49](rc://*/tn/help/act/07/49)
* [Быт. 39:4](rc://*/tn/help/gen/39/04)
* [Быт. 41:40](rc://*/tn/help/gen/41/40)
* [Лк. 8:39](rc://*/tn/help/luk/08/39)
* [Мф. 10:6](rc://*/tn/help/mat/10/06)
* [Мф. 15:24](rc://*/tn/help/mat/15/24)

## Данные о слове:

* Номера Стронга: H1004, H1005, G3609, G3613, G3614, G3624
