# иудейские начальники

## Определение:

Иудейские начальники — это светские, политические и религиозные лидеры Иудеи.

* В группу религиозных начальников входили первосвященники, главные священники и книжники – учителя Божьего Закона.
* Фарисеи и саддукеи — это две основные группы политических лидеров, существовавших в первом веке н.э.
* Судопроизводством занималось семьдесят начальников, входивших в состав иудейского совета в Иерусалиме.
* Многие иудейские начальники считали себя праведными людьми и гордились собой. Они завидовали Иисусу и видели в Нём угрозу для себя и народа. Они заявляли, что исполняют Божий Закон, хотя, на самом деле, их действия шли вразрез с ним.
* Словосочетание “иудейские начальники” можно перевести как “высокопоставленные граждане Иудеи”, “иудейские политики”, “религиозные деятели”, “судьи”.

(См. также: [иудей](../kt/jew.md), [главный священник](../other/chiefpriests.md), [совет](../other/council.md), [первосвященник](../kt/highpriest.md), [фарисей](../kt/pharisee.md), [священник](../kt/priest.md), [саддукей](../kt/sadducee.md), [книжник](../kt/scribe.md))

## Ссылки на библейский текст:

* [Исх. 16:22-23](rc://*/tn/help/exo/16/22)
* [Ин. 2:17-19](rc://*/tn/help/jhn/02/17)
* [Ин. 5:10-11](rc://*/tn/help/jhn/05/10)
* [Ин. 5:16-18](rc://*/tn/help/jhn/05/16)
* [Лк. 19:47-48](rc://*/tn/help/luk/19/47)

## Примеры из Библейских историй:

* **[24:3](rc://*/tn/help/obs/24/03)** Many **religious leaders** also came to be baptized by Ин., but they did not repent or confess their sins.
* **[37:11](rc://*/tn/help/obs/37/11)** But the **religious leaders of the Jews** were jealous, so they gathered together to plan how they could kill Jesus and Lazarus.
* **[38:2](rc://*/tn/help/obs/38/02)** He (Judas) knew that the **Jewish leaders** denied that Jesus was the Messiah and that they were plotting to kill him.
* **[38:3](rc://*/tn/help/obs/38/03)** The **Jewish leaders**, led by the high priest, paid Judas thirty silver coins to betray Jesus.
* **[39:5](rc://*/tn/help/obs/39/05)** The **Jewish leaders** all answered the high priest, "He (Jesus) deserves to die!"
* **[39:9](rc://*/tn/help/obs/39/09)** Early the next morning, the **Jewish leaders** brought Jesus to Pilate, the Roman governor.
* **[39:11](rc://*/tn/help/obs/39/11)** But the **Jewish leaders** and the crowd shouted, "Crucify him!"
* **[40:9](rc://*/tn/help/obs/40/09)** Then Joseph and Nicodemus, two **Jewish leaders** who believed Jesus was the Messiah, asked Pilate for Jesus' body.
* **[44:7](rc://*/tn/help/obs/44/07)** The next day, the **Jewish leaders** brought Peter and Ин. to the high priest and the other **religious leaders**.

## Данные о слове:

* Номера Стронга: G2453
