# свет

## Определение:

Свет — это освещение, исходящее от какого-либо источника. В Библии это слово часто употребляется в переносном значении: “праведность”, “истина” и “святость” (см. [метафора](rc://*/ta/man/translate/figs-metaphor)).

* Когда Иисус сказал, что Он — Свет для этого мира, имелось в виду, что Он является Тем, Кто приносит этому миру истину о Боге, избавляющую людей от тьмы и греха.
* Все христиане должны “ходить во свете”, то есть перестать грешить и жить в соответствии с Божьей волей.
* Апостол Иоанн писал, что “Бог — это Свет, и в Нём нет никакой тьмы".
* Свет и тьма — это два противоположных явления. Тьма — это отсутствие света.
* Иисус сказал: “Я — Свет миру”. Поэтому Его последователи должны сиять в этом мире подобно свету, показывая людям Божье сердце.
* Фраза “ходить во свете” означает “жить богоугодной жизнью”, “творить добро”, “поступать правильно”. Фраза “ходить во тьме” означает “противиться Богу”, “грешить”.

## Варианты перевода:

* Когда слово “свет” и “тьма” употребляются в переносном значении, важно подчеркнуть различия между прямым и переносным значениями этих слов. Например, фразу “дети света” вы можете перевести как “праведные люди, чья жизнь подобна яркому солнечному свету”.
* Убедитесь, что слово “свет” не указывает на тот свет, который излучает какой-либо электроприбор, (например, на свет от лампы). Лучше перевести слово “свет” буквально.

(См. также: [тьма](../other/darkness.md), [святой](../kt/holy.md), [праведный](../kt/righteous.md), [истинный](../kt/true.md))

## Ссылки на библейский текст:

* [1 Ин. 1:5-7](rc://*/tn/help/1jn/01/05)
* [1 Ин. 2:7-8](rc://*/tn/help/1jn/02/07)
* [2 Кор. 4:5-6](rc://*/tn/help/2co/04/05)
* [Деян. 26:15-18](rc://*/tn/help/act/26/15)
* [Ис. 2:5-6](rc://*/tn/help/isa/02/05)
* [Ин. 1:4-5](rc://*/tn/help/jhn/01/04)
* [Мф. 5:15-16](rc://*/tn/help/mat/05/15)
* [Мф. 6:22-24](rc://*/tn/help/mat/06/22)
* [Неем. 9:12-13](rc://*/tn/help/neh/09/12)
* [Откр. 18:23-24](rc://*/tn/help/rev/18/23)

## Данные о слове:

* Номера Стронга: H216, H217, H3313, H3974, H4237, H5051, H5094, H5105, H5216, H6348, H7052, H7837, G681, G796, G1645, G2985, G3088, G5338, G5457, G5458, G5460, G5462
