# народ

## Определение:

Народ — это группа людей с общим языком и культурой.  “Народом” в Библии обычно называются люди, произошедшие от одного предка, живущие вместе в каком-либо регионе или какой-либо стране, и говорящие на одном языке. Иногда слово “народ” может означать толпу, собравшуюся в определённом месте или по особому случаю.

* Во времена Библии представители одного народа имели общих предков и были жителями одной страны, т.е. обычно проживали на одной территории.
* В зависимости от контекста, слово “народ” может означать “люди одной национальности”, “семья (род)”, “родственники” или “армия”.
* Слово “народы” (мн. число) обычно употребляется, когда речь идёт о людях других национальностей (не израильтянах). В этом смысле оно обычно означает “язычники”, так как в библейские времена все другие народы, кроме израильтян, были язычниками.
* Когда говорится о том, что Бог “отделил для Себя народ”, это значит, что Он избрал израильский народ, чтобы он Ему принадлежал и служил.

## Варианты перевода:

* Слово “народ” может быть переведено как “народность”, “нация”, “население”, “жители”, “люди”, “племя”, “этнос”, “обитатели”, “люди”, “группа людей”, “соплеменники”.
* В зависимости от контекста словосочетание “мой народ” можно заменить словами “мои родственники”, “мои братья по крови”, “израильтяне”, “моя семья”, “мои люди”.
* Выражение “рассею тебя среди народов” можно перевести как “Я сделаю так, что тебе придётся жить среди людей других национальностей” или “вы будете жить разрозненно в разных странах, подобно как семена разбрасывают по полю”.
* Словосочетание “народ такого-то (указывается имя)” можно перевести как “люди, живущие в...”, “потомки, родившиеся от...”, “семья того-то (указывается имя)”.
* Фразу “все народы Земли” можно перевести как “все обитатели Земли”, “всё население Земли”.

(См. также: [потомок](../other/descendant.md), [нация, народ](../other/nation.md), [племя](../other/tribe.md), [мир](../kt/world.md))

## Ссылки на библейский текст:

* [3 Цар. 8:51-53](rc://*/tn/help/1ki/08/51)
* [1 Цар. 8:7](rc://*/tn/help/1sa/08/07)
* [Втор. 28:9](rc://*/tn/help/deu/28/09)
* [Быт. 49:16](rc://*/tn/help/gen/49/16)
* [Ruth 1:16](rc://*/tn/help/rut/01/16)

## Примеры из Библейских историй:

* **[14:02](rc://*/tn/help/obs/14/02)** Бог обещал Аврааму, Исааку и Иакову, что даст Обещанную Землю их потомкам, но на тот момент там проживали **люди разных национальностей**.
* **[21:02](rc://*/tn/help/obs/21/02)** Бог обещал Аврааму, что через него будут благословлены все **народы** мира. Это благословение исполнится, когда в будущем придёт Мессия. Он даст возможность спастись людям всего мира, каждому **народу**.
* **[42:08](rc://*/tn/help/obs/42/08)** “Пророки также писали, что Мои ученики будут провозглашать Божье послание. Они будут призывать людей к покаянию, и тогда Бог простит людям их грехи. Мои ученики будут провозглашать эту весть, начиная с Иерусалима. А потом они пойдут ко всем другим **народам**“.
* **[42:10](rc://*/tn/help/obs/42/10)** “Поэтому Я говорю вам, чтобы вы шли и приобретали учеников во всех **народах**. Крестите их во имя Отца, Сына и Святого Духа. Вы должны учить их повиноваться всему, что Я вам говорил“.
* **[48:11](rc://*/tn/help/obs/48/11)** Если человек из любого **народа** принимает Новый Завет, он присоединяется к Божьему **народу**. Это происходит через веру в Иисуса.
* **[50:03](rc://*/tn/help/obs/50/03)** Он сказал: «Идите и приобретайте учеников среди всех **народов**!» А ещё Он сказал: «Поля созрели для жатвы!»

## Данные о слове:

* Номера Стронга: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G1074, G1085, G1218, G1484, G2560, G2992, G3793
