# владеть, владение, собственность

## Определение:

Слово “владеть” означает “иметь что-либо в собственности или власти”, “распоряжаться”, “повелевать”. Это слово может употребляться в переносном значении: “обладать способностью подчинять кого-то или что-то своему влиянию, своей воле”.

* В Ветхом Завете это слово часто употребляется, когда речь идёт о захвате какой-либо территории.
* Когда Господь велел израильтянам овладеть Ханааном, это значило, что Его народ должен будет захватить ханаанскую землю, истребить населявшие её народы и поселиться там.
* Бог сказал Своему народу, что Он отдаёт Ханаан ему во владение. Другими словами, Он намеревался помочь им занять эту территорию.
* Израильтяне были названы “особым владением” (иными словами, “особой собственностью”) Господа. То есть они принадлежали Богу как особый, избранный народ.

## Варианты перевода:

* В зависимости от контекста слово и словосочетание “владеть”, “брать во владение” могут переводиться как “устанавливать контроль”, “занимать”, “проживать”.
* В некоторых языках это слово может переводиться иным способом, отличным от понятия “обладать” или “иметь”.
* Выражение “Моё особое владение” может переводиться как “Мой избранный народ”, “люди, которые Мне принадлежат”, “народ, который Я люблю”.
* Когда речь идёт о территории, фраза “станет их владением” будет употребляется в значении “они займут эту землю”, “эта земля будет им принадлежать”.
* Собственность — это что-либо или кто-либо, принадлежащие кому-либо. Это слово может переводиться как “имущество”, “имение”, “достояние”.

(См. также: [Ханаан](../names/canaan.md), [поклоняться](../kt/worship.md))

## Ссылки на библейский текст:

* [1 Пар. 6:70](rc://*/tn/help/1ch/06/70)
* [3 Цар. 9:17-19](rc://*/tn/help/1ki/09/17)
* [Деян. 2:43-45](rc://*/tn/help/act/02/43)
* [Втор. 4:5-6](rc://*/tn/help/deu/04/05)
* [Быт. 31:36-37](rc://*/tn/help/gen/31/36)
* [Мф. 13:44-46](rc://*/tn/help/mat/13/44)

## Данные о слове:

* Номера Стронга: H270, H272, H834, H2505, H2631, H3027, H3423, H3424, H3425, H3426, H4180, H4181, H4672, H4735, H4736, H5157, H5159, H5459, H7069, G1139, G2192, G2697, G2722, G2932, G2933, G2935, G4047, G5224, G5564
