# князь

## Определение:

Слово “князь” означает “глава племени”, “глава рода”, “военачальник”, “правитель”.

* Этот титул передавался по наследству от отца к сыну или дочери.
* Хеттеи называли Авраама князем, потому что он был богат и влиятелен.
* В ветхозаветной книге пророка Даниила слово “князь” встречается в выражениях “князь персидский”, “князь греческий”, где речь идёт о злых духах, имеющих власть над определёнными регионами.
* В этой же книге архангел Михаил также назван князем.
* Сатана в Библии назван “князем этого мира”.
* Иисус Христос назван “Князем Мира” и “Начальником жизни”.
* В новозаветной книге Деяния апостолов, глава 2, стих 36, об Иисусе говорится как о “Господе и Христе”, а в главе 5, стих 31, этой книги Он назван “Князем и Спасителем”. В этом контексте слова “Господь” (“Господин”) и “Князь” являются синонимами.

## Варианты перевода:

* В зависимости от контекста слово “князь” можно перевести так: “сын царя”, “правитель”, “лидер”, “предводитель” или “глава”.
* Когда речь идёт об ангелах или злых духах, это слово можно перевести как “духовная власть”, “ангел”, “правящий дух”, “господствующий дух”.
* Когда говорится о сатане и его князьях, это слово можно перевести как “демонический князь”, “сильный злой дух”, “нечистый дух высокого ранга”.

(См. также: [ангел](../kt/angel.md), [власть](../kt/authority.md), [Христос](../kt/christ.md), [демон](../kt/demon.md), [Господь](../kt/lord.md), [сила](../kt/power.md), [правитель](../other/ruler.md), [сатана](../kt/satan.md), [Спаситель](../kt/savior.md), [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [Деян. 5:29-32](rc://*/tn/help/act/05/29)
* [Быт. 12:14-16](rc://*/tn/help/gen/12/14)
* [Быт. 49:26](rc://*/tn/help/gen/49/26)
* [Лк. 1:52-53](rc://*/tn/help/luk/01/52)

## Данные о слове:

* Номера Стронга: H1, H117, H324, H2831, H3548, H4502, H5057, H5081, H5139, H5257, H5387, H5633, H5993, H6579, H7101, H7261, H7333, H7336, H7786, H7991, H8269, H8282, H8323, G747, G758, G1413, G2232, G3175
