# польза, нажива

## Определение:

“Польза” – это улучшение, которое наступает в результате каких-либо действий или процессов; “полезным“ является то, что приносит благо, что служит улучшению чего-либо (например, улучшению здоровья, душевного благополучия, улучшение качества). То, что помогает в достижении какой-то цели так же может быть названо “полезным”. Слова “выгода”, “выгодный” имеет то же значение, но чаще используются по отношению к материальным благам.

* Более точное определение слова “выгода”: “деньги, полученные в результате делового предприятия”. Какое-либо деловое начинание считается выгодным, если доход превосходит затраты на его осуществление.
* Слово “нажива” – это синоним слова “выгода”, но имеет однозначно негативный оттенок и описывает чрезмерное стремление к деньгам, к защите собственных интересов в ущерб интересам других.

Слово “невыгодный” означает “бесполезный”, “убыточный”.

* Невыгодным считается всё, что не приносит пользы.
* Прилагательное “невыгодный” можно перевести как “бесполезный”, “не приносящий прибыли”, “убыточный”.

(См. также: [достойный](../kt/worthy.md))

## Варианты перевода:

* В зависимости от контекста слово “выгода” может переводиться как “польза”, “прибыль”, “доход”, “польза”, “заработок”, “нажива”.
* Прилагательное “выгодный” можно заменить словами “полезный”, “благотворный”, “пригодный”.
* Слово “полезный” можно перевести как “это помогает”. Например, фразу “Писание полезно для исправления и наставления в праведности” можно перевести как “Писание помогает людям исправлять своё поведение и учит их жить праведно” (2 Тим. 3:16).
* В 1 Кор 10:23 говорится, что христианам все позволено, но не всё полезно. То есть, не всё разрешённое может быть полезным.
* Фразу “это хорошо полезно людям” можно перевести как “это помогает людям сделать их жизнь лучше” (Тит. 3:8).

## Ссылки на библейский текст:

* [Иов 15:3](rc://*/tn/help/job/15/03)
* [Притч. 10:16](rc://*/tn/help/pro/10/16)
* [Иер. 2:8](rc://*/tn/help/jer/02/08)
* [Иез. 18:12-13](rc://*/tn/help/ezk/18/12)
* [Ин. 6:63](rc://*/tn/help/jhn/06/63)
* [Мк. 8:36](rc://*/tn/help/mrk/08/36)
* [Мф. 16:26](rc://*/tn/help/mat/16/26)
* [2 Пт. 2:1-3](rc://*/tn/help/2pe/02/01)

## Данные о слове:

* Номера Стронга: H1215, H3148, H3276, H3504, H4195, H4768, H5532, H7737, H7939, G147, G255, G512, G888, G889, G890, G1281, G2585, G2770, G2771, G3408, G4297, G4298, G4851, G5539, G5622, G5623, G5624
