# непокорность, непокорный

## Определение:

Слово “непокорность” означает “неподчинение правилам, законам” “отказ подчиняться чьей-то власти или руководителям”. Прилагательное “непокорный” означает человека, не подчиняющегося кому-либо или чему-либо. Такой человек может называться “мятежником”.

* Человек проявляет непокорность, когда он отказывается делать то, что ему говорят делать вышестоящие (родители, представители власти).
* Непокорность может проявляться пассивно (скрыто) – когда люди просто не выполняют приказы вышестоящих.
* Непокорность может проявляться и активно (явно) – когда прямо противостоят вышестоящим начальникам или властям и открыто не желают им подчиняться.
* Открытая, явная непокорность называется бунтом, восстанием.
* Восстанием может называться война против правительства или руководства. Люди предпринимают подобный шаг, когда считают, что действия правительства или руководителей несправедливы или когда какая-либо группа людей пытается захватить власть, уничтожить государство, город и т.д.
* Слово “бунтовать” можно перевести как “не подчиняться” или “восставать” в зависимости от контекста.
* Слово “мятежный” также может быть переведено как “непослушный” или “отказывающийся подчиняться”.
* Слова “восстание” или “бунт” означают: “отказ подчиниться”, “непослушание”, “нарушение закона”.
* Слово “восстание” также может относиться к действиям организованной группы людей, которые восстают против правящей власти, нарушают закон, атакуют лидеров и зачастую пытаются заставить других людей присоединиться к их бунту.

(См. также: [власть](../kt/authority.md), [правитель](../other/governor.md))

## Ссылки на библейский текст:

* [3 Цар. 12:18-19](rc://*/tn/help/1ki/12/18)
* [1 Цар. 12:14](rc://*/tn/help/1sa/12/14)
* [1 Тим. 1:9-11](rc://*/tn/help/1ti/01/09)
* [2 Пар. 10:17-19](rc://*/tn/help/2ch/10/17)
* [Деян. 21:38](rc://*/tn/help/act/21/38)
* [Лк. 23:19](rc://*/tn/help/luk/23/18)

## Примеры из Библейских историй:

* **[14:14](rc://*/tn/help/obs/14/14)** За время, когда израильтяне сорок лет ходили по пустыне, все те из них, кто **восставал** против Бога, умерли.
* **[18:7](rc://*/tn/help/obs/18/07)** Десять племён из Израильского народа **восстали** против Ровоама.
* **[18:9](rc://*/tn/help/obs/18/09)** Иеровоам **восстал** против Бога и принудил людей ко греху.
* **[18:13](rc://*/tn/help/obs/18/13)** Большая часть племени Иуды **восстала** против Бога и начала поклоняться другим Богам.
* **[20:7](rc://*/tn/help/obs/20/07)** Через несколько лет иудейский царь **восстал** против Вавилона.
* **[45:3](rc://*/tn/help/obs/45/03)** И он (Стефан) сказал: “Вы, упрямые и **непокорные** люди, вы всегда противитесь Святому Духу, так же, как и ваши предки, которые всегда отвергали Бога и убивали Его пророков.

## Данные о слове:

* Номера Стронга: H4775, H4776, H4777, H4779, H4780, H4784, H4805, H5327, H5627, H5637, H6586, H6588, H7846, G3893, G4955
