# благоговейный, соответствующий святому

## Определение:

Благоговение или почтение — это глубокое и сильное чувство уважения к кому-либо или чему-либо. “Благоговеть перед кем-то или перед чем-то” означает “проявлять глубокое почтение, уважение по отношению к кому-то или чему-то”.

* Благоговение проявляется через почтительное отношение к тому, перед кем или чем человек его испытывает.
* Библейское словосочетание “страх перед Господом” означает – “благоговение, которое проявляется, например, через послушание Божьим заповедям”.
* “Благоговение” можно также перевести как “страх и почтение” или как “искреннее уважение”.
* В Тит. 2:3 речь идёт о “поведении, которое подобает святым”. Это значит, что поведение и поступки людей должны отражать их глубокое уважение к Господу и Его заповедям.

(См. также: [страх](../kt/fear.md), [честь](../kt/honor.md), [слушаться](../other/obey.md))

## Ссылки на библейский текст:

* [1 Пет. 1:15-17](rc://*/tn/help/1pe/01/15)
* [Евр. 11:7](rc://*/tn/help/heb/11/07)
* [Ис. 44:17](rc://*/tn/help/isa/44/17)
* [Пс. 5:7-8](rc://*/tn/help/psa/005/007)

## Данные о слове:

* Номера Стронга: H3372, H3373, H3374, H4172, H6342, H7812, G127, G1788, G2125, G2412, G5399, G5401
