# раб, рабыня, слуга, служанка, служить

## Определение:

Глагол “служить” означает “выполнять работу” и может использоваться в самых различных контекстах. Слуга или раб — это человек, работающий на другого человека или подчиняющийся другому человеку, добровольно или принудительно. В Библии слово “слуга”/ “служанка” может означать: раб/рабыня, молодая работница, молодой работник, тот, кто выполняет повеления Бога и др. И слуги, и рабы были важной частью дома (домашнего хозяйства), и нередко к ним относились как к членам семьи. Иногда слуга (наёмный, не раб) решал остаться со своим хозяином навсегда.

* Рабом назывался человек, являвшийся собственностью рабовладельца, что могло быть закреплено каким-либо документом или соглашением. Человек, купивший раба, назывался “хозяином” или “господином”. Отношение хозяев к своим рабам могло быть очень различным. Одни были к ним жестоки, другие же обращались с ними почти как с равными.
* В древности некоторые люди становились рабами добровольно, в качестве оплаты долга или потому, что не могли прокормить себя и свою семью.
* В контексте приёма гостей фраза “служить кому-то” может означать “заботиться о ком-то”, “угостить, предложить еду”.
* В Библии фраза “я — твой слуга (раб)” может быть формой вежливости в обращении к человеку более высокого социального статуса (например, к царю) и не означает, что говорящий действительно является слугой или рабом.
* В зависимости от контекста, глагол “служить” можно перевести как “выполнять служение”, “работать”, “заботиться” или “подчиняться”.
* В Ветхом Завете Божьих пророков, а также людей, поклоняющихся Богу, называли “Божьими слугами”.
* Словосочетание “Служить Богу” можно перевести как “поклоняться Богу”, “повиноваться Богу” или “выполнять работу, которую велел делать Бог”.
* В Новом Завете верующих в Иисуса Христа и живущих согласно Его учению, часто называют Его слугами. Лидеров церквей с раннехристианских времён принято называть служителями.
* О людях, которые учат других о Боге, говорят, что они служат одновременно и Богу, и тем, кого они учат.
* Словосочетание “служить за столом” или “прислуживать за столом” означает “обслуживать людей во время приёма пищи”: приносить им еду, посуду, убирать со стола и т.д.
* Апостол Павел писал христианам города Коринф, что раньше они “служили” старому завету. Павел имел в виду, что эти люди подчинялись Закону Моисея. Теперь они “служат” Новому завету. Это значит, что благодаря жертве Иисуса Христа, верующие в Него могут угождать Богу и жить свято, полагаясь на силу Святого Духа. В этом контексте глагол “служить” может быть переведён как “слушаться” или “выполнять требования”.

(См. также: [посвящать](../other/commit.md), [порабощать](../other/enslave.md), [домашние](../other/household.md), [господин](../kt/lord.md), [слушаться](../other/obey.md), [праведность](../kt/righteous.md), [завет](../kt/covenant.md), [закон](../other/law.md),)

## Ссылки на библейский текст:

* [Деян. 4:29-31](rc://*/tn/help/act/04/29)
* [Деян. 10:7-8](rc://*/tn/help/act/10/07)
* [Кол. 1:7-8](rc://*/tn/help/col/01/07)
* [Кол. 3:22-25](rc://*/tn/help/col/03/22)
* [Быт. 21:10-11](rc://*/tn/help/gen/21/10)
* [Лк. 12:47-48](rc://*/tn/help/luk/12/47)
* [Мк. 9:33-35](rc://*/tn/help/mrk/09/33)
* [Мф. 10:24-25](rc://*/tn/help/mat/10/24)
* [Мф. 13:27-28](rc://*/tn/help/mat/13/27)
* [2 Тим. 2:3-5](rc://*/tn/help/2ti/02/03)
* [Деян. 6:2-4](rc://*/tn/help/act/06/02)
* [Быт. 25:23](rc://*/tn/help/gen/25/23)
* [Лк. 4:8](rc://*/tn/help/luk/04/08)
* [Лк. 12:37-38](rc://*/tn/help/luk/12/37)
* [Лк. 22:26-27](rc://*/tn/help/luk/22/26)
* [Мк. 8:7-10](rc://*/tn/help/mrk/08/07)
* [Мф. 4:10-11](rc://*/tn/help/mat/04/10)
* [Мф. 6:24](rc://*/tn/help/mat/06/24)

## Примеры из Библейских историй:

* **[06:1](rc://*/tn/help/obs/06/01)** Когда Авраам был уже очень стар, а его сын Исаак вырос и стал молодым мужчиной, Авраам послал одного из своих **слуг** в страну, где жили его (Авраама) родственники, с тем, чтобы слуга нашёл там невесту для Исаака.
* **[08:4](rc://*/tn/help/obs/08/04)** **Раб**оторговцы продали Иосифа в качестве раба высокопоставленному чиновнику.
* **[09:13](rc://*/tn/help/obs/09/13)** “Я (Господь) пошлю тебя, Моисей, к фараону, чтобы ты вывел израильтян из **рабства** в Египте.”
* **[19:10](rc://*/tn/help/obs/19/10)** Затем Елисей молился: “О, Господь, Бог Авраама, Исаака и Иакова, покажи, что Ты — Господь Израиля, а я — Твой **слуга**.”
* **[29:3](rc://*/tn/help/obs/29/03)** “Так как **слуга** не мог заплатить долг, царь сказал: 'Продайте этого человека и его семью в **рабство**, чтобы заплатить его долг.'”
* **[35:6](rc://*/tn/help/obs/35/06)** “У **рабов** моего отца много еды, а я тут голодаю.”
* **[47:4](rc://*/tn/help/obs/47/04)** И всё время, пока они шли, девочка-**рабыня** продолжала кричать: 'Эти люди — **слуги** Бога Всевышнего!'
* **[50:4](rc://*/tn/help/obs/50/04)** Иисус сказал: “**Слуга** не больше господина своего.”

## Данные о слове:

* (Слуга) Номера Стронга: H5288, H5647, H5649, H5650, H5657, H7916, H8198, H8334, G1249, G1401, G1402, G2324, G3407, G3411, G3610, G3816, G4983, G5257
* (Служить) H327, H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6213, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G1247, G1248, G1398, G1402, G1438, G1983, G2064, G2212, G2323, G2999, G3000, G3009, G4337, G4342, G4754, G5087, G5256
