# пастух, пастырь, паства, пасти

## Определение:

Пастух — это человек, заботящийся об овцах. Пасти — значит присматривать или ухаживать за овцами.

* Пастухи следили за овцами и направляли их туда, где была хорошая пища и вода. Пастухи следили за тем, чтобы овцы не терялись, а также защищали стада от диких животных.
* Это слово часто используется в Библии в переносном значении, когда речь идёт о духовных нуждах людей. К этому относится обучение их христианским истинам и тому, как им следовать в своей жизни.
* В Ветхом Завете Бог назван Пастырем, потому что Он заботится о нуждах Своего народа, который образно называется стадом. Бог руководит Своим народом и направляет его по правильному пути, подобно тому как пастух направляет своё стадо.  (См.: [Метафора](rc://*/ta/man/translate/figs-metaphor))
* Моисей был пастырем израильского народа, потому что вёл их к поклонению Яхве, а также руководил ими на пути в Ханаан.
* В Новом Завете Иисус называл Себя Добрым Пастырем.
* В Новом Завете слово “пастырь” употребляется там, где речь идеёт о духовном руководителе верующих. Слово “пастырь” является синонимом слова “пастух”. Многие служители христианских церквей зачастую называются пастырями.

## Варианты перевода:

* Когда слово “пастырь” или “пастух” используется в буквальном смысле, его можно перевести как “человек, заботящийся об овцах”, “сторож овец” или “тот, кто заботится об овцах”.
* Когда это слово используется в качестве метафоры, его можно перевести как “духовный пастырь”, “духовный руководитель”, “тот, кто является пастырем”, “тот, кто заботится о Своём народе”, “тот, кто ведёт Свой народ” или “тот, кто заботится о Божьих овцах”.
* Иногда в зависимости от контекста слово “пастырь” можно перевести как “руководитель” или “попечитель”.
* Выражение “пасти стадо” можно перевести как “заботиться о стаде”, “питать духовно”, “учить и направлять”, “вести и заботиться подобно тому, как пастух заботиться о своих овцах”.
* При переводе этого слова в переносном значении лучше всего, если это возможно, использовать буквальное значение слова “пастух”.

(См. также: [верить](../kt/believe.md), [Ханаан](../names/canaan.md), [церковь](../kt/church.md), [Моисей](../names/moses.md), [пастор](../kt/pastor.md), [овца](../other/sheep.md), [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [Быт. 49:24](rc://*/tn/help/gen/49/24)
* [Лк. 2:8-9](rc://*/tn/help/luk/02/08)
* [Мк. 6:33-34](rc://*/tn/help/mrk/06/33)
* [Мк. 14:26-27](rc://*/tn/help/mrk/14/26)
* [Мф. 2:4-6](rc://*/tn/help/mat/02/04)
* [Мф. 9:35-36](rc://*/tn/help/mat/09/35)
* [Мф. 25:31-33](rc://*/tn/help/mat/25/31)
* [Мф. 26:30-32](rc://*/tn/help/mat/26/30)

## Примеры из Библейских историй:

* **[09:11](rc://*/tn/help/obs/09/11)** Moses became a **shepherd** in the wilderness far away from Egypt.to
* **[17:2](rc://*/tn/help/obs/17/02)** David was a **shepherd** from the town of Bethlehem. At different times while he was watching his father's sheep, David had killed both a lion and a bear that had attacked the sheep.
* **[23:6](rc://*/tn/help/obs/23/06)** That night, there were some **shepherds** in a nearby field guarding their flocks.
* **[23:8](rc://*/tn/help/obs/23/08)** The **shepherds** soon arrived at the place where Jesus was and they found him lying in a feeding trough, just as the angel had told them.
* **[30:3](rc://*/tn/help/obs/30/03)** To Jesus, these people were like sheep without a **shepherd**.

## Данные о слове:

* Номера Стронга: H6629, H7462, H7469, H7473, G750, G4165, G4166
