# силки, капкан, сеть, ловушка, ловить, поймать, пойманный

## Определение:

Силки, ловушка, капкан, сеть – это приспособления, использующиеся для ловли животных или птиц и не позволяющие им убежать или улететь. В Библии эти слова часто используются в переносном значении: когда грех и искушение сравниваются с ловушками, в которые попадают те, кто совершает неправильные поступки.

* Существует множество разновидностей ловушек. В некоторых есть верёвочная или проволочная петля, которая неожиданно затягивается вокруг ноги того, кто в неё попадает. Ловушка может представлять собой глубокую замаскированную яму, предназначенную для того, чтобы попавшие в неё не могли самостоятельно выбраться.
* К ловушкам также относятся различные капканы. Эти приспособления изготавливают из металла или дерева. Они состоят из двух частей, которые с силой захлопываются и не дают тем, кто попадает в них, убежать.
* Люди обычно прячут капканы и ловушки, чтобы жертва не могла их заметить.
* Выражение “расставить сети” может использоваться в прямом и переносном значении. В первом случае речь идёт о ловле добычи. Во втором — действия, направленные на то, чтобы причинить людям вред, нерпиятности, и т.д.
* “Попасть в ловушку” в прямом смысле означает “упасть в глубокую яму, специально вырытую для этого”. В переносном смысле оно означает “столкнуться с неприятностями”, “попасть в сложную ситуацию” и т.д.
* Часто в Библии словосочетание “попасть в ловушку” используется, когда речь идёт о грехе. Имеется в виду, что человек, начавший грешить, не может выбраться из своих грехов, подобно животному, попавшему в капкан или сеть.

(См. также: [свобода](../other/free.md), [жертва](../other/prey.md), [Сатана](../kt/satan.md), [искушать](../kt/tempt.md))

## Ссылки на библейский текст:

* [Еккл. 7:26](rc://*/tn/help/ecc/07/26)
* [Лк. 21:34-35](rc://*/tn/help/luk/21/34)
* [Мк. 12:13-15](rc://*/tn/help/mrk/12/13)
* [Пс. 18:4-5](rc://*/tn/help/psa/018/004)

## Данные о слове:

* Номера Стронга: H2256, H3353, H3369, H3920, H3921, H4170, H4204, H4434, H4685, H4686, H4889, H5367, H5914, H6315, H6341, H6351, H6354, H6679, H6983, H7639, H7845, H8610, G64, G1029, G2339, G2340, G3802, G3803, G3985, G4625
