# сила, придавать силу, усиливать, укреплять

## Определение:

Сила – это физическая, эмоциональная или духовная крепость. Укреплять – значит делать кого-то или что-то сильнее или прочнее.

* Сила – это также способность противостоять кому-либо или чему-либо.
* Когда о человеке говорят, что у него есть сила воли, то это означает, что он неуклонно идёт к своей цели, независимо от препятствий и остаётся твёрдым в трудных обстоятельствах, не поддаётся искушениям.
* Автор одного из псалмов говорит, что Яхве – его сила. Это значит, что Бог помогает ему быть сильным.
* Когда укрепляют какое-либо строение, например, стену или здание, то это значит, что его делают более прочным и устойчивым.

## Варианты перевода:

* Слово “укреплять” можно перевести как “делать сильным”, “делать твёрдым”.
* Фразу “укрепи своих братьев”, можно перевести как “воодушеви своих братьев” или “помоги своим братьям выстоять”.
* Следующие выражения являются примерами того, как это слово может быть использовано в разных значениях, а также вариантами его перевода:
  * Фраза “облекает меня силой, как поясом” означает “помогает мне быть сильным, подобно ремню, который поддерживает мою одежду на поясе”.
  * Фраза “в тишине и покое ваша сила” означает “покой и надежда на Бога сделают вас более сильными”.
  * Фраза “обновятся в силе” означает “снова станут сильными”.
  * Фраза “я действовал своей силой и мудростью” означает “я сделал все это, потому что я сильный и мудрый”.
  * Фраза “укреплять стены” означает “делать стены более крепкими”.
  * Фраза “я укреплю тебя” означает “я сделаю тебя сильным”.
  * Фраза “в Яхве одном – спасение и сила” означает “только Яхве нас спасает и укрепляет”.
  * Фраза “мало силы” – означает “не очень сильный” или “слабый”.
  * Фраза “со всей моей силой” — “всеми моими усилиями”, или “решительно”.

(См. также: [верный](../kt/faithful.md), [упорствовать](../other/perseverance.md), [правая рука](../kt/righthand.md), [спасать](../kt/save.md))

## Ссылки на библейский текст:

* [4 Цар. 18:19-21](rc://*/tn/help/2ki/18/19)
* [2 Пет. 2:10-11](rc://*/tn/help/2pe/02/10)
* [Лк. 10:25-28](rc://*/tn/help/luk/10/25)
* [Пс. 21:1-2](rc://*/tn/help/psa/021/001)

## Данные о слове:

* Номера Стронга: H193, H202, H353, H360, H386, H410, H553, H556, H905, H1082, H1369, H1396, H1679, H2220, H2388, H2391, H2392, H2393, H2428, H2633, H3027, H3028, H3559, H3581, H3811, H3955, H4206, H4581, H5326, H5331, H5332, H5582, H5797, H5807, H5810, H5934, H5975, H6106, H6109, H6697, H6965, H7292, H7293, H7296, H7307, H8003, H8443, H8510, H8632, H8633, G461, G772, G950, G1411, G1412, G1743, G1765, G1840, G1849, G1991, G2479, G2480, G2901, G2904, G3619, G3756, G4599, G4732, G4733, G4741
