# страдать, пострадавший, страдание, мучение, скорбь (устар.)

## Определение:

Слова “страдать” и “страдание” означают переживание чего-либо неприятного, например, болезни, боли, оскорбления, унижения или чего-либо подобного.

* Когда люди подвергаются гонениям, преследованиям, испытывают болезнь, боль и т.д., они страдают.
* Человек может страдать из-за собственного неправильного поведения, ошибок, грехов и любых других неприятных явлений окружающего мира.
* Страдания могут быть физическими, например, боль или болезнь. Они также могут быть эмоциональными: чувство страха, печали, одиночества или чего-либо подобного.
* Словосочетание “сострадать кому-либо” означает “сопереживать”, “сочувствовать”, “разделять переживания кого-либо”.

## Варианты перевода:

* Слово “страдать” может переводиться как “ощущать боль”, “переносить трудности”, “переживать невзгоды” или “проходить через трудные обстоятельства”.
* В зависимости от контекста слово “страдание” можно перевести как “крайне тяжёлые обстоятельства”, “мучения”, “болезненные переживания”.
* Фразу “страдать или пострадать от насилия” можно перевести как “подвергнуться насилию” или “получить ущерб от насильственных действий”. В Библии употребляется синоним этого слова — “претерпеть” (устар.)

## Ссылки на библейский текст:

* [1 Фес. 2:14-16](rc://*/tn/help/1th/02/14)
* [2 Фес. 1:3-5](rc://*/tn/help/2th/01/03)
* [2 Тим. 1:8-11](rc://*/tn/help/2ti/01/08)
* [Деян. 7:11-13](rc://*/tn/help/act/07/11)
* [Ис. 53:10-11](rc://*/tn/help/isa/53/10)
* [Иер. 6:6-8](rc://*/tn/help/jer/06/06)
* [Мф. 16:21-23](rc://*/tn/help/mat/16/21)
* [Пс. 22:24-25](rc://*/tn/help/psa/022/024)
* [Откр. 1:9-11](rc://*/tn/help/rev/01/09)
* [Рим. 5:3-5](rc://*/tn/help/rom/05/03)

## Примеры из Библейских историй:

* **[09:13](rc://*/tn/help/obs/09/13)** God said, "I have seen the **suffering** of my people."
* **[38:12](rc://*/tn/help/obs/38/12)** Jesus prayed three times, "My Father, if it is possible, please let me not have to drink this cup of **suffering**."
* **[42:3](rc://*/tn/help/obs/42/03)** He (Jesus) reminded them that the prophets said the Messiah would **suffer** and be killed, but would rise again on the third day.
* **[42:7](rc://*/tn/help/obs/42/07)** He (Jesus) said, "It was written long ago that the Messiah would **suffer**, die, and rise from the dead on the third day."
* **[44:5](rc://*/tn/help/obs/44/05)** "Although you did not understand what you were doing, God used your actions to fulfill the prophecies that the Messiah would **suffer** and die."
* **[46:4](rc://*/tn/help/obs/46/04)** God said, "I have chosen him (Saul) to declare my name to the unsaved. I will show him how much he must **suffer** for my sake."
* **[50:17](rc://*/tn/help/obs/50/17)** He (Jesus) will wipe away every tear and there will be no more **suffering**, sadness, crying, evil, pain, or death.

## Данные о слове:

* Номера Стронга: H943, H1741, H1934, H4342, H4531, H4912, H5142, H5254, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G91, G941, G971, G2210, G2346, G2347, G3804, G3958, G4310, G4778, G4841, G5004, G5723
