# учитель, Учитель

## Определение:

Учитель — это человек, который даёт людям новую информацию. Учитель помогает людям приобретать и использовать знания и умения.

* В Библии слово “учитель” используется по-особому, когда речь идёт о человеке, учащем о Боге. В этом случае оно не может обозначать учителя, аналогичного школьному.
* Людей, которые учатся, называют “учениками” или “учащимися”.
* Когда в Библии говорится о том, как ученики называли Иисуса Учителем, это слово всегда пишется с большой буквы.

## Варианты перевода:

* Для перевода этого слова может использоваться обычное слово целевого языка “учитель”, если оно не означает “школьный учитель”.
* В некоторых языках может существовать особое название для религиозных учителей. Например, “раввин” или “проповедник”.

(См. также: [ученик](../kt/disciple.md), [проповедовать](../other/preach.md))

## Ссылки на библейский текст:

* [Еккл. 1:12-15](rc://*/tn/help/ecc/01/12)
* [Еф. 4:11-13](rc://*/tn/help/eph/04/11)
* [Гал. 6:6-8](rc://*/tn/help/gal/06/06)
* [Авв. 2:18-20](rc://*/tn/help/hab/02/18)
* [Иак. 3:1-2](rc://*/tn/help/jas/03/01)
* [Ин. 1:37-39](rc://*/tn/help/jhn/01/37)
* [Лк. 6:39-40](rc://*/tn/help/luk/06/39)
* [Мф. 12:38-40](rc://*/tn/help/mat/12/38)

## Примеры из Библейских историй:

* **[27:1](rc://*/tn/help/obs/27/01)** One day, an expert in the Jewish law came to Jesus to test him, saying, "**Teacher**, what must I do to inherit eternal life?"
* **[28:1](rc://*/tn/help/obs/28/01)** One day a rich young ruler came up to Jesus and asked him, "Good **Teacher**, what must I do to have eternal life?"
* **[37:2](rc://*/tn/help/obs/37/02)** After the two days had passed, Jesus said to his disciples, "Let's go back to Judea." "But **Teacher**," the disciples answered, "Just a short time ago the people there wanted to kill you!"
* **[38:14](rc://*/tn/help/obs/38/14)** Judas came to Jesus and said, "Greetings, **Teacher**," and kissed him.
* **[49:3](rc://*/tn/help/obs/49/03)** Jesus was also a great **teacher**, and he spoke with authority because he is the Son of God.

## Данные о слове:

* Номера Стронга: H3384, H3887, H3925, G1320, G2567, G3547, G5572
