# могила, могильщик, гробница, гроб, место погребения

## Определение:

Гробницей или могилой (иногда гробом) называются место, где хоронят умершего человека. Словосочетание “место погребения”  обозначает то же самое.

* В еврейской культуре в качестве места захоронения использовались либо природные пещеры, либо специально проделанные людьми в мягких породах камня на склонах гор.
* В новозаветные времена к такой гробнице обычно приваливали большой, тяжелый, круглый камень, чтобы закрыть вход.
* Если в целевом языке слово “могила” обозначает лишь углубление в земле, где закапывают тело умершего, то вместо него лучше использовать такие слова, как “пещера” или “грот”.
* Слово “могила” может использоваться как в прямом, так и в переносном значении: когда речь идёт об углублении в земле, куда закапывают покойника, о смерти, о месте, где находятся души умерших.

(См. также: [погребать](../other/bury.md), [смерть](../other/death.md))

## Ссылки на библейский текст:

* [Деян. 2:29-31](rc://*/tn/help/act/02/29)
* [Быт. 23:5-6](rc://*/tn/help/gen/23/05)
* [Быт. 50:4-6](rc://*/tn/help/gen/50/04)
* [Ин. 19:40-42](rc://*/tn/help/jhn/19/40)
* [Лк. 23:52-53](rc://*/tn/help/luk/23/52)
* [Мк. 5:1-2](rc://*/tn/help/mrk/05/01)
* [Мф. 27:51-53](rc://*/tn/help/mat/27/51)
* [Рим. 3:13-14](rc://*/tn/help/rom/03/13)

## Примеры из Библейских историй:

* **[32:4](rc://*/tn/help/obs/32/04)** The man lived among the **tombs** in the area.
* **[37:6](rc://*/tn/help/obs/37/06)** Jesus asked them, "Where have you put Lazarus?" They told him, "In the **tomb**. Come and see."
* **[37:7](rc://*/tn/help/obs/37/07)** The **tomb** was a cave with a stone rolled in front of its opening.
* **[40:9](rc://*/tn/help/obs/40/09)** Then Joseph and Nicodemus, two Jewish leaders who believed Jesus was the Messiah, asked Pilate for Jesus' body. They wrapped his body in cloth and placed it in a **tomb** cut out of rock. Then they rolled a large stone in front the **tomb**  to block the opening.
* **[41:4](rc://*/tn/help/obs/41/04)** He (the angel) rolled away the stone that was covering the entrance to the **tomb** and sat on it. The soldiers guarding the **tomb**  were terrified and fell to the ground like dead men.
* **[41:5](rc://*/tn/help/obs/41/05)** When the women arrived at the **tomb**, the angel told them, "Do not be afraid. Jesus is not here. He has risen from the dead, just like he said he would! Look in the **tomb** and see." The women looked into the **tomb**  and saw where Jesus' body had been laid. His body was not there!

## Данные о слове:

* Номера Стронга: H1164, H1430, H6900, H6913, H7585, H7845, G86, G2750, G3418, G3419, G5028
