# отворачиваться, отводить (гнев), забирать (гнев)

## Определение:

Слова “поворачивать” и “поворачиваться” означают “физическое изменение направления или положения в пространстве”.

* Слово “повернуться” также может означать: “оглянуться”, “посмотреть в другую сторону”.
* Слово “возвращаться” означает “идти обратно”. Это слово может использоваться в переносном значении “вновь что-то делать”.
* Словосочетание “вернуть вещь” означает “отдать её владельцу”.
* Словосочетание “повернуть назад” означает “остановиться и пойти обратно”.
* В переносном значении слово “отвернуться” может означать “перестать что-то делать”, а “повернуться к…” означает “начать делать что-то снова”. Словосочетание “отвернуться от чего-то или кого-то” может означать “перестать обращать внимание на что-то или кого-то”.
* Когда в Библии говорится, что “Божий народ отвернулся от Господа и повернулся к идолам”, это означает, что народ перестал поклоняться Богу и стал поклоняться идолам. Однако народ может отвернуться от идолов и повернуться к Господу.
* Когда Господь отворачивается от Своего народа, это значит, что Он перестаёт его защищать и помогать ему.
* “Отвернуться от истины” означает, что человек не желает жить согласно истинному учению о Боге.
* Слово “превращать” означает “делать из чего-либо нечто совершенно другое”. Например, Иисус превратил воду в вино, а Моисей превратил свой жезл в змею.
* “отводить гнев” от человека означает не “обращать свой гнев” на человека, т.е. не разгневаться на него. “Забирать гнев” от человека означает “перестать гневаться на него”.

## Варианты перевода:

* В зависимости от контекста слово “повернуться” можно перевести как “изменить направление”, “пойти в противоположную сторону”, “двигаться в обратном направлении”.
* Слово “отвернуть кого-либо от чего-либо” (устар. — “отвратить”) означает “заставить кого-либо прекратить делать что-либо”.
* Словосочетание “отвернуться от Бога” можно перевести как “перестать поклоняться Богу”.
* Словосочетание  “отвернуться от истины” можно перевести как “перестать следовать истинному учению”.
* Словосочетание “вернуться к Богу” можно перевести как “вновь начать поклоняться Богу”.
* Фразу “Бог отвернулся от Своего народа”, можно перевести как “Бог перестал защищать Свой народ” или “Бог перестал помогать Своему народу”.
* Фразу “обратить сердца отцов к детям” можно перевести как “заставить отцов вновь заботиться о своих детях”.
* Фразу “обращу ваши города в развалины” можно перевести как “разрушу ваши города” или “отдам ваши города на разрушение”.
* Когда враги поворачивают назад, это значит, что они отступают.

(См. также: [ложный бог](../kt/falsegod.md), [проказа](../other/leprosy.md), [поклоняться](../kt/worship.md))

## Ссылки на библейский текст:

* [3 Цар. 11:2](rc://*/tn/help/1ki/11/02)
* [Деян. 7:42](rc://*/tn/help/act/07/42)
* [Деян. 11:21](rc://*/tn/help/act/11/21)
* [Иер. 36:1-3](rc://*/tn/help/jer/36/01)
* [Лк. 1:17](rc://*/tn/help/luk/01/17)
* [Мал. 4:6](rc://*/tn/help/mal/04/06)
* [Откр. 11:6](rc://*/tn/help/rev/11/06)

## Данные о слове:

* Номера Стронга: H541, H1750, H2015, H2017, H2186, H2559, H3399, H3943, H4142, H4672, H4740, H4878, H5186, H5253, H5414, H5437, H5472, H5493, H5528, H5627, H5753, H5844, H6437, H6801, H7227, H7725, H7734, H7750, H7760, H7847, H8159, H8447, G344, G387, G402, G576, G654, G665, G868, G1294, G1578, G1612, G1624, G1994, G2827, G3179, G3313, G3329, G3344, G3346, G4762, G5077, G5157, G5290, G6060
