# вино

## Определение:

В Библии слово “вино” означает перебродивший напиток, сделанный из виноградного сока. Вино хранилось в так называемых мехах или бурдюках — специальных мешках, изготовленных из шкур животных.

* Словосочетание “новое вино” означает виноградный сок, недавно выжатый из винограда и ещё не перебродивший. Иногда такой сок называется просто “вино”.
* Чтобы сделать вино, виноград давят в давильне (библ. — точило), и таким образом получают сок. Затем следует процесс брожения, в результате которого в вине образуется алкоголь.
* В библейские времена вино обычно пили во время еды. Содержание алкоголя в нём не было настолько высоким, как в наши дни.
* Вино, как правило, разбавляли водой перед тем как подавать на стол.
* Вино хранилось в бурдюках (мехах) — мешках, изготовленных из кожи животных. Кожа старых бурдюков была часто ссохшаяся и потрескавшаяся от времени; кожа новых бурдюков была эластичная и прочная. Если молодое (неперебродившее) вино налить в старый бурдюк, то при брожении вина такой бурдюк мог дать трещину, и вино вытекало. Поэтому молодое вино, которое ещё не бродило или перебродило не до конца, наливали в новый бурдюк (в новые мехи) — при брожении вина новая кожа растягивалась и оставалась целой. В старые бурдюки можно было наливать только старое, уже перебродившее вино — тогда это было безопасно.
* Если в целевом языке нет понятий “вино” и “бурдюк”, эти слова можно перевести как “перебродивший виноградный сок”, и “мешок из шкур животных для хранения вина”. (См.: [Как переводить слова с неизвестным значением](rc://*/ta/man/translate/translate-unknown))
* “Мехи” можно перевести как “бурдюк”, “мешок для хранения вина” или “мешок из шкуры животного для вина”.

(См. также: [виноград](../other/grape.md), [лоза](../other/vine.md), [виноградник](../other/vineyard.md), [точило](../other/winepress.md))

## Ссылки на библейский текст:

* [1 Тим. 5:23](rc://*/tn/help/1ti/05/23)
* [Быт. 9:21](rc://*/tn/help/gen/09/21)
* [Быт. 49:12](rc://*/tn/help/gen/49/12)
* [Ин. 2:3-5](rc://*/tn/help/jhn/02/03)
* [Ин. 2:10](rc://*/tn/help/jhn/02/10)
* [Мф. 9:17](rc://*/tn/help/mat/09/17)
* [Мф. 11:18](rc://*/tn/help/mat/11/18)

## Данные о слове:

* Номера Стронга: H2561, H2562, H3196, H4469, H4997, H5435, H6025, H6071, H8492, G1098, G3631, G3820, G3943
