# слово

## Определение:

Слово — это элемент устной или письменной речи. Оно может употребляться в прямом, переносном, узком или широком значении.

* Например, “слово” или “слова” могут означать всё сказанное человеком. Когда ангел сказал Захарии: “Ты не поверил моим словам”, имелось ввиду “Ты не поверил в то, что я сказал”.
* Это понятие может относиться ко всему сообщению, а не только одному слову.
* В Библии “слово” часто обозначает всё, что сказал Бог. Например: “Божье слово” или “слово истины”.
* Иногда понятие “слово” относится к способности говорить. Например, фраза “сильный в слове и деле” означает “сильный в речах и поведении”.
* В Библии одно из имён Иисуса Христа — Слово. см. [слово Божье](../kt/wordofgod.md)

## Варианты перевода:

* Понятие “слово” или “слова” можно перевести как “учение”, “послание”, “новость”, “речь” или “то, что сказано”.

(См. также: [слово Божье](../kt/wordofgod.md))

## Ссылки на библейский текст:

* [2 Тим. 4:1-2](rc://*/tn/help/2ti/04/01)
* [Деян. 8:4-5](rc://*/tn/help/act/08/04)
* [Кол. 4:2-4](rc://*/tn/help/col/04/02)
* [Иак. 1:17-18](rc://*/tn/help/jas/01/17)
* [Иер. 27:1-4](rc://*/tn/help/jer/27/01)
* [Ин. 1:1-3](rc://*/tn/help/jhn/01/01)
* [Ин. 1:14-15](rc://*/tn/help/jhn/01/14)
* [Лк. 8:14-15](rc://*/tn/help/luk/08/14)
* [Мф. 2:7-8](rc://*/tn/help/mat/02/07)
* [Мф. 7:26-27](rc://*/tn/help/mat/07/26)

## Данные о слове:

* Номера Стронга: H561, H562, H565, H1697, H1703, H3983, H4405, H4406, H6310, H6600, G518, G1024, G3050, G3054, G3055, G3056, G4086, G4487, G4935, G5023, G5542
